#!/usr/bin/python3
# coding: utf8
from shutil import copyfile
from selenium import webdriver
from selenium.webdriver.common.by import By
from selenium.webdriver.support import expected_conditions as EC
from selenium.common.exceptions import TimeoutException
from selenium.webdriver.support.ui import WebDriverWait
from selenium.webdriver.common.keys import Keys
from argparse import ArgumentParser,SUPPRESS
from bs4 import BeautifulSoup
from unidecode import unidecode
from functools import wraps
from neo4jrestclient.client import GraphDatabase
from neo4jrestclient import client
from pyfiglet import Figlet
from PIL import Image
from transliterate import translit, get_available_language_codes, detect_language
import pytesseract
import re
import http.cookiejar
import errno
import imageGwall
import os
import csv
import json
import glob
import sys
import signal
import urllib.request, urllib.parse, urllib.error
import requests
import random
import itertools
import datetime
import PyPDF2
import subprocess
import time
import json
import smtplib
import dns.resolver



sourcedir = os.path.expanduser('~/.copernicus')
sourceirc = os.path.expanduser('~/.copernicus/IrcLogSample')
sourcedata = os.path.expanduser('~/.copernicus/Data')
sourcedatapdf = os.path.expanduser('~/.copernicus/Data/Pdf')
sourcedatapictures = os.path.expanduser('~/.copernicus/Data/Pictures')
sourcedatasaves = os.path.expanduser('~/.copernicus/Data/Saves')
sourcedatapicturesbing = os.path.expanduser('~/.copernicus/Data/Pictures/Bing')
sourcedatapicturesyahoo = os.path.expanduser('~/.copernicus/Data/Pictures/Yahoo')
sourcedatapicturesgoogle = os.path.expanduser('~/.copernicus/Data/Pictures/Google')
sourcedatapdfbing = os.path.expanduser('~/.copernicus/Data/Pdf/Bing')
sourcedatapdfyahoo = os.path.expanduser('~/.copernicus/Data/Pdf/Yahoo')
sourcedatapdfgoogle = os.path.expanduser('~/.copernicus/Data/Pdf/Google')



if not os.path.exists(sourcedir):

     try:
         print("Creating ~/.copernicus Folder")
         os.makedirs(sourcedir)
     except:
          print("Can't make ~/.copernicus Folder")
          print("Please create ~/.copernicus ")
          sys.exit()

     try:

          print("Downloading geckodriver to ~/.copernicus Folder ")

          cmd = 'wget -O ' +str(sourcedir)+"/geckodriver"
          p = subprocess.check_output(cmd + " " + "https://www.dropbox.com/s/pmrt2xzj8de5btk/geckodriver?dl=1" , shell=True)
     except:
            print("Can't download geckodriver for selenium")
            print("You may need to put it manually in ~/.copernicus/")
     print()
     print()

     try:

          print("Downloading Copernicus.mtz to ~/.copernicus Folder ")

          cmd = 'wget -O ' +str(sourcedir)+"/Copernicus.mtz"
          p = subprocess.check_output(cmd + " " + "https://www.dropbox.com/s/zujlht43pf5ik7e/Copernicus.mtz?dl=1" , shell=True)
     except:
            print("Can't download Copernicus.mtz for Maltego csv import")
            print("You may need to put it manually in ~/.copernicus/")
     print()
     print()

if not os.path.isfile(sourceirc):
     try:
          print("Downloading IrcLogSample to ~/.copernicus Folder ")

          cmd = 'wget -O ' +str(sourceirc)
          p = subprocess.check_output(cmd + " " + "https://github.com/Soroboruo/gluedirclog/raw/master/all.txt" , shell=True)
     except:
            print("Can't download IrcLogSample")
     print()

if not os.path.exists(sourcedata):

     try:
         print("Creating ~/.copernicus/Data")
         os.makedirs(sourcedata)
     except:
          print("Can't make ~/.copernicus/Data Folder")
          print("Please create ~/.copernicus/Data ")
          sys.exit()
if not os.path.exists(sourcedatapdf):

     try:
         print("Creating ~/.copernicus/Data/Pdf")
         os.makedirs(sourcedatapdf)
     except:
          print("Can't make ~/.copernicus/Data/Pdf Folder")
          print("Please create ~/.copernicus/Data/Pdf ")
          sys.exit()
if not os.path.exists(sourcedatapictures):

     try:
         print("Creating ~/.copernicus/Data/Pictures")
         os.makedirs(sourcedatapictures)
     except:
          print("Can't make ~/.copernicus/Data/Pictures Folder")
          print("Please create ~/.copernicus/Data/Pictures ")
          sys.exit()
if not os.path.exists(sourcedatasaves):

     try:
         print("Creating ~/.copernicus/Data/Saves")
         os.makedirs(sourcedatasaves)
     except:
          print("Can't make ~/.copernicus/Data/Saves Folder")
          print("Please create ~/.copernicus/Data/Saves ")
          sys.exit()
if not os.path.exists(sourcedatapicturesbing):

     try:
         print("Creating ~/.copernicus/Data/Pictures/Bing")
         os.makedirs(sourcedatapicturesbing)
     except:
          print("Can't make ~/.copernicus/Data/Pictures/Bing Folder")
          print("Please create ~/.copernicus/Data/Pictures/Bing ")
          sys.exit()
if not os.path.exists(sourcedatapicturesyahoo):

     try:
         print("Creating ~/.copernicus/Data/Pictures/Yahoo")
         os.makedirs(sourcedatapicturesyahoo)
     except:
          print("Can't make ~/.copernicus/Data/Pictures/Yahoo Folder")
          print("Please create ~/.copernicus/Data/Pictures/Yahoo ")
          sys.exit()
if not os.path.exists(sourcedatapicturesgoogle):

     try:
         print("Creating ~/.copernicus/Data/Pictures/Google")
         os.makedirs(sourcedatapicturesgoogle)
     except:
          print("Can't make ~/.copernicus/Data/Pictures/Google Folder")
          print("Please create ~/.copernicus/Data/Pictures/Google ")
          sys.exit()


if not os.path.exists(sourcedatapdfbing):

     try:
         print("Creating ~/.copernicus/Data/Pdf/Bing")
         os.makedirs(sourcedatapdfbing)
     except:
          print("Can't make ~/.copernicus/Data/Pdf/Bing Folder")
          print("Please create ~/.copernicus/Data/Pdf/Bing ")
          sys.exit()


if not os.path.exists(sourcedatapdfyahoo):

     try:
         print("Creating ~/.copernicus/Data/Pdf/Yahoo")
         os.makedirs(sourcedatapdfyahoo)
     except:
          print("Can't make ~/.copernicus/Data/Pdf/Yahoo Folder")
          print("Please create ~/.copernicus/Data/Pdf/Yahoo")
          sys.exit()


if not os.path.exists(sourcedatapdfgoogle):

     try:
         print("Creating ~/.copernicus/Data/Pdf/Google")
         os.makedirs(sourcedatapdfgoogle)
     except:
          print("Can't make ~/.copernicus/Data/Pdf/Google Folder")
          print("Please create ~/.copernicus/Data/Pdf/Google ")
          sys.exit()



top10 = ["@gmail.com","@outlook.com","@yahoo.com","@hotmail.com","@aol.com","@facebook.com","@gmx.com","@live.com","@msn.com","@mail.com"]





allprovider = ['@0-mail.com', '@027168.com', '@0815.su', '@0sg.net', '@10mail.org', '@10minutemail.co.za', '@11mail.com', '@123.com', '@123india.com', '@123mail.cl', '@123mail.org', '@126.com', '@139.com', '@150mail.com', '@150ml.com', '@15meg4free.com', '@163.com', '@16mail.com', '@188.com', '@189.cn', '@1ce.us', '@1chuan.com', '@1coolplace.com', '@1funplace.com', '@1internetdrive.com', '@1mail.ml', '@1mail.net', '@1me.net', '@1mum.com', '@1musicrow.com', '@1netdrive.com', '@1nsyncfan.com', '@1pad.de', '@1webave.com', '@1webhighway.com', '@1zhuan.com', '@2-mail.com', '@20email.eu', '@20mail.in', '@20mail.it', '@212.com', '@21cn.com', '@24horas.com', '@2980.com', '@2bmail.co.uk', '@2die4.com', '@2trom.com', '@30minutesmail.com', '@3126.com', '@321media.com', '@37.com', '@3ammagazine.com', '@3dmail.com', '@3g.ua', '@3mail.ga', '@444.net', '@4email.net', '@4mg.com', '@4warding.net', '@4warding.org', '@4x4man.com', '@50mail.com', '@5iron.com', '@60minutemail.com', '@6ip.us', '@6mail.cf', '@6paq.com', '@74.ru', '@7mail.ga', '@7mail.ml', '@88.am', '@8848.net', '@8mail.ga', '@8mail.ml', '@97rock.com', '@99experts.com', '@a45.in', '@aaamail.zzn.com', '@aamail.net', '@aapt.net.au', '@aaronkwok.net', '@abbeyroadlondon.co.uk', '@abcdefghijklmnopqrstuvwxyzabcdefghijklmnopqrstuvwxyzabcdefghijk.com', '@abcflash.net', '@abdulnour.com', '@aberystwyth.com', '@about.com', '@abusemail.de', '@abwesend.de', '@abyssmail.com', '@ac20mail.in', '@academycougars.com', '@acceso.or.cr', '@access4less.net', '@accessgcc.com', '@accountant.com', '@acdcfan.com', '@acmemail.net', '@acninc.net', '@activist.com', '@adam.com.au', '@add3000.pp.ua', '@addcom.de', '@address.com', '@adelphia.net', '@adexec.com', '@adfarrow.com', '@adoption.com', '@ados.fr', '@adrenalinefreak.com', '@advalvas.be', '@advantimo.com', '@aeiou.pt', '@aemail4u.com', '@africamail.com', '@africamel.net', '@ag.us.to', '@agoodmail.com', '@ahaa.dk', '@ahk.jp', '@aichi.com', '@aim.com', '@aircraftmail.com', '@airforce.net', '@airforceemail.com', '@airpost.net', '@ajacied.com', '@ajaxapp.net', '@ak47.hu', '@aknet.kg', '@albawaba.com', '@algeria.com', '@alhilal.net', '@alibaba.com', '@alice.it', '@alive.cz', '@aliyun.com', '@allergist.com', '@allmail.net', '@allracing.com', '@allsaintsfan.com', '@alpenjodel.de', '@alphafrau.de', '@alskens.dk', '@altavista.com', '@altavista.net', '@altavista.se', '@alternativagratis.com', '@alumni.com', '@alumnidirector.com', '@alvilag.hu', '@amail.com', '@amele.com', '@america.hm', '@ameritech.net', '@amnetsal.com', '@amorki.pl', '@amrer.net', '@amuro.net', '@amuromail.com', '@ananzi.co.za', '@ancestry.com', '@andylau.net', '@angelfire.com', '@angelic.com', '@animail.net', '@animalhouse.com', '@anjungcafe.com', '@annsmail.com', '@ano-mail.net', '@anonymous.to', '@anote.com', '@another.com', '@anotherdomaincyka.tk', '@anotherwin95.com', '@anti-social.com', '@antisocial.com', '@antispam24.de', '@anymoment.com', '@anytimenow.com', '@aol.com', '@apexmail.com', '@apmail.com', '@apollo.lv', '@aport.ru', '@aport2000.ru', '@appraiser.net', '@arabia.com', '@arabtop.net', '@archaeologist.com', '@arcor.de', '@arcticmail.com', '@argentina.com', '@aristotle.org', '@army.net', '@armyspy.com', '@arnet.com.ar', '@art-en-ligne.pro', '@artlover.com', '@artlover.com.au', '@asdasd.nl', '@asean-mail.com', '@asheville.com', '@asia-links.com', '@asia-mail.com', '@asia.com', '@asiafind.com', '@asianavenue.com', '@asiancityweb.com', '@asiansonly.net', '@asianwired.net', '@asiapoint.net', '@ass.pp.ua', '@assala.com', '@assamesemail.com', '@astrolover.com', '@astrosfan.com', '@astrosfan.net', '@asurfer.com', '@atheist.com', '@athenachu.net', '@atina.cl', '@atl.lv', '@atozasia.com', '@atrus.ru', '@att.net', '@attglobal.net', '@attymail.com', '@au.ru', '@auctioneer.net', '@ausi.com', '@aussiemail.com.au', '@austin.rr.com', '@australia.edu', '@australiamail.com', '@autoescuelanerja.com', '@autograf.pl', '@autorambler.ru', '@aver.com', '@avh.hu', '@avia-tonic.fr', '@awsom.net', '@axoskate.com', '@azazazatashkent.tk', '@azmeil.tk', '@bachelorboy.com', '@bachelorgal.com', '@backpackers.com', '@backstreet-boys.com', '@backstreetboysclub.com', '@bagherpour.com', '@baldmama.de', '@baldpapa.de', '@ballyfinance.com', '@bangkok.com', '@bangkok2000.com', '@bannertown.net', '@baptistmail.com', '@baptized.com', '@barcelona.com', '@bareed.ws', '@bartender.net', '@baseballmail.com', '@basketballmail.com', '@batuta.net', '@bboy.zzn.com', '@bcvibes.com', '@beddly.com', '@beeebank.com', '@beenhad.com', '@beep.ru', '@beer.com', '@beethoven.com', '@belice.com', '@bell.net', '@bellair.net', '@bellsouth.net', '@berlin.com', '@berlin.de', '@bestmail.us', '@betriebsdirektor.de', '@bettergolf.net', '@bharatmail.com', '@big1.us', '@bigassweb.com', '@bigblue.net.au', '@bigboab.com', '@bigfoot.com', '@bigfoot.de', '@bigger.com', '@biggerbadder.com', '@bigmailbox.com', '@bigmir.net', '@bigpond.com', '@bigpond.com.au', '@bigpond.net.au', '@bigramp.com', '@bigstring.com', '@bikemechanics.com', '@bikeracer.com', '@bikerider.com', '@billsfan.com', '@billsfan.net', '@bin-wieder-da.de', '@bio-muesli.info', '@birdlover.com', '@bisons.com', '@bitmail.com', '@bitpage.net', '@bizhosting.com', '@bk.ru', '@blackplanet.com', '@blader.com', '@bladesmail.net', '@blazemail.com', '@bleib-bei-mir.de', '@blockfilter.com', '@blogmyway.org', '@bluebottle.com', '@bluehyppo.com', '@bluemail.ch', '@bluemail.dk', '@bluesfan.com', '@blushmail.com', '@blutig.me', '@boardermail.com', '@boatracers.com', '@bodhi.lawlita.com', '@bol.com.br', '@bolando.com', '@bolt.com', '@boltonfans.com', '@bombdiggity.com', '@bootybay.de', '@bornnaked.com', '@bostonoffice.com', '@boun.cr', '@bounce.net', '@bouncr.com', '@box.az', '@box.ua', '@boxbg.com', '@boxemail.com', '@boxformail.in', '@boxfrog.com', '@boximail.com', '@bradfordfans.com', '@brasilia.net', '@brazilmail.com', '@breadtimes.press', '@breathe.com', '@brennendesreich.de', '@bresnan.net', '@brew-master.com', '@brew-meister.com', '@briefemail.com', '@bright.net', '@britneyclub.com', '@broadcast.net', '@brokenvalve.com', '@brusseler.com', '@bsdmail.com', '@btcmail.pw', '@buerotiger.de', '@buffymail.com', '@bullsfan.com', '@bumpymail.com', '@bund.us', '@burnthespam.info', '@burstmail.info', '@businessman.net', '@busta-rhymes.com', '@buyersusa.com', '@bvimailbox.com', '@byom.de', '@c2.hu', '@c2i.net', '@c3.hu', '@c4.com', '@c51vsgq.com', '@cabacabana.com', '@cableone.net', '@caere.it', '@calidifontain.be', '@californiamail.com', '@callnetuk.com', '@callsign.net', '@caltanet.it', '@camidge.com', '@canada-11.com', '@canada.com', '@canadianmail.com', '@canoemail.com', '@caramail.com', '@care2.com', '@careerbuildermail.com', '@carioca.net', '@cartelera.org', '@cartestraina.ro', '@casablancaresort.com', '@casema.nl', '@cash4u.com', '@cashette.com', '@casino.com', '@catchamail.com', '@catholic.org', '@catlover.com', '@cd2.com', '@celineclub.com', '@celtic.com', '@center-mail.de', '@centermail.at', '@centermail.de', '@centermail.info', '@centoper.it', '@centralpets.com', '@centrum.cz', '@centrum.sk', '@centurytel.net', '@certifiedmail.com', '@cfl.rr.com', '@cgac.es', '@cghost.s-a-d.de', '@chacuo.net', '@chaiyomail.com', '@chammy.info', '@chandrasekar.net', '@charmedmail.com', '@charter.com', '@charter.net', '@chat.ru', '@chattown.com', '@cheatmail.de', '@chechnya.conf.work', '@check.com', '@check1check.com', '@cheerful.com', '@chef.net', '@chek.com', '@chello.nl', '@chemist.com', '@cheyenneweb.com', '@chez.com', '@chickmail.com', '@china.com', '@chinamail.com', '@chirk.com', '@chocaholic.com.au', '@chong-mail.com', '@chong-mail.net', '@churchusa.com', '@cia-agent.com', '@cia.hu', '@cicciociccio.com', '@cincinow.net', '@citiz.net', '@citlink.net', '@city-of-bath.org', '@city-of-birmingham.com', '@city-of-brighton.org', '@city-of-cambridge.com', '@city-of-coventry.com', '@city-of-edinburgh.com', '@city-of-lichfield.com', '@city-of-lincoln.com', '@city-of-liverpool.com', '@city-of-manchester.com', '@city-of-nottingham.com', '@city-of-oxford.com', '@city-of-swansea.com', '@city-of-westminster.com', '@city-of-westminster.net', '@city-of-york.net', '@cityofcardiff.net', '@cityoflondon.org', '@ckaazaza.tk', '@claramail.com', '@classicalfan.com', '@classicmail.co.za', '@clerk.com', '@cliffhanger.com', '@clixser.com', '@close2you.net', '@clrmail.com', '@club4x4.net', '@clubalfa.com', '@clubbers.net', '@clubducati.com', '@clubhonda.net', '@clubmember.org', '@clubnetnoir.com', '@clubvdo.net', '@cluemail.com', '@cmail.net', '@cmpmail.com', '@cnnsimail.com', '@cntv.cn', '@codec.ro', '@coder.hu', '@coid.biz', '@coldmail.com', '@collectiblesuperstore.com', '@collector.org', '@collegeclub.com', '@collegemail.com', '@colleges.com', '@columbus.rr.com', '@columbusrr.com', '@columnist.com', '@comcast.com', '@comcast.net', '@comic.com', '@communityconnect.com', '@comprendemail.com', '@compuserve.com', '@computer-freak.com', '@computer4u.com', '@computermail.net', '@conexcol.com', '@conk.com', '@connect4free.net', '@consultant.com', '@consumerriot.com', '@contractor.net', '@contrasto.cu.cc', '@coole-files.de', '@coolgoose.ca', '@coolgoose.com', '@coolkiwi.com', '@coollist.com', '@coolmail.com', '@coolmail.net', '@coolsite.net', '@cooooool.com', '@cooperation.net', '@cooperationtogo.net', '@copacabana.com', '@cornells.com', '@corporatedirtbag.com', '@cotas.net', '@counsellor.com', '@cox.com', '@cox.net', '@coxinet.net', '@cracker.hu', '@crapmail.org', '@crazedanddazed.com', '@crazymailing.com', '@cristianemail.com', '@critterpost.com', '@croeso.com', '@crosshairs.com', '@crosswinds.net', '@crwmail.com', '@cs.com', '@csinibaba.hu', '@cuemail.com', '@curio-city.com', '@curryworld.de', '@cute-girl.com', '@cutey.com', '@cyber-africa.net', '@cyber-innovation.club', '@cyber-matrix.com', '@cyber-phone.eu', '@cyber-wizard.com', '@cyber4all.com', '@cyberbabies.com', '@cybercafemaui.com', '@cyberdude.com', '@cybergal.com', '@cybergrrl.com', '@cybermail.net', '@cybernet.it', '@cyberservices.com', '@cyberspace-asia.com', '@cybertrains.org', '@cyclefanz.com', '@cynetcity.com', '@dabsol.net', '@dadacasa.com', '@daha.com', '@dailypioneer.com', '@dallasmail.com', '@dangerous-minds.com', '@dasdasdascyka.tk', '@dawnsonmail.com', '@dawsonmail.com', '@dbzmail.com', '@deadlymob.org', '@deagot.com', '@deal-maker.com', '@dearriba.com', '@death-star.com', '@deliveryman.com', '@deneg.net', '@depechemode.com', '@deseretmail.com', '@desilota.com', '@deskpilot.com', '@destin.com', '@detik.com', '@deutschland-net.com', '@devotedcouples.com', '@dezigner.ru', '@dfwatson.com', '@di-ve.com', '@die-besten-bilder.de', '@die-genossen.de', '@die-optimisten.de', '@die-optimisten.net', '@diemailbox.de', '@digibel.be', '@digital-filestore.de', '@diplomats.com', '@directbox.com', '@dirtracer.com', '@discard.email', '@discard.ga', '@discard.gq', '@disciples.com', '@discofan.com', '@discovery.com', '@discoverymail.com', '@disign-concept.eu', '@disign-revelation.com', '@dispomail.eu', '@disposable.com', '@dispose.it', '@dm.w3internet.co.uk', '@dnsmadeeasy.com', '@docmail.cz', '@doctor.com', '@dodgit.org', '@dodo.com.au', '@dodsi.com', '@dog.com', '@dogit.com', '@doglover.com', '@dogmail.co.uk', '@dogsnob.net', '@doityourself.com', '@domforfb1.tk', '@domforfb2.tk', '@domforfb3.tk', '@domforfb4.tk', '@domforfb5.tk', '@domforfb6.tk', '@domforfb7.tk', '@domforfb8.tk', '@domozmail.com', '@doneasy.com', '@dontgotmail.com', '@dontmesswithtexas.com', '@doramail.com', '@dostmail.com', '@dotcom.fr', '@dotmsg.com', '@dott.it', '@download-privat.de', '@dplanet.ch', '@dr.com', '@dropmail.me', '@dropzone.com', '@drotposta.hu', '@dublin.com', '@dublin.ie', '@dumpmail.com', '@dumpmail.de', '@dumpyemail.com', '@dunlopdriver.com', '@dunloprider.com', '@duno.com', '@duskmail.com', '@dutchmail.com', '@dwp.net', '@dygo.com', '@dyndns.org', '@e-apollo.lv', '@e-mail.com.tr', '@e-mail.dk', '@e-mail.ru', '@e-mail.ua', '@e-mailanywhere.com', '@e-tapaal.com', '@earthalliance.com', '@earthcam.net', '@earthdome.com', '@earthling.net', '@earthlink.net', '@earthonline.net', '@eastcoast.co.za', '@eastmail.com', '@easy.to', '@easypost.com', '@easytrashmail.com', '@ecardmail.com', '@echina.com', '@ecolo-online.fr', '@ecompare.com', '@edmail.com', '@edtnmail.com', '@educacao.te.pt', '@eelmail.com', '@ehmail.com', '@einrot.com', '@einrot.de', '@eintagsmail.de', '@eircom.net', '@elitemail.org', '@elvis.com', '@elvisfan.com', '@email-fake.gq', '@email-london.co.uk', '@email.biz', '@email.cbes.net', '@email.com', '@email.cz', '@email.ee', '@email.it', '@email.nu', '@email.org', '@email.ro', '@email.ru', '@email.su', '@email.ua', '@email2me.net', '@email4u.info', '@emailacc.com', '@emailaccount.com', '@emailage.ga', '@emailage.gq', '@emailasso.net', '@emailchoice.com', '@emailcorner.net', '@emailem.com', '@emailengine.net', '@emailengine.org', '@emailgo.de', '@emailgroups.net', '@emailinfive.com', '@emailit.com', '@emailpinoy.com', '@emailplanet.com', '@emailplus.org', '@emailproxsy.com', '@emails.ga', '@emailthe.net', '@emailto.de', '@emailuser.net', '@emailx.net', '@emailz.ga', '@emailz.gq', '@embarqmail.com', '@emeil.in', '@emeil.ir', '@emil.com', '@eml.cc', '@eml.pp.ua', '@end-war.com', '@enel.net', '@engineer.com', '@england.com', '@england.edu', '@englandmail.com', '@epage.ru', '@ephemail.net', '@epix.net', '@eposta.hu', '@eramail.co.za', '@eresmas.com', '@eriga.lv', '@estranet.it', '@ethos.st', '@etrademail.com', '@etranquil.com', '@etranquil.net', '@eudoramail.com', '@europamel.net', '@europe.com', '@europemail.com', '@euroseek.com', '@eurosport.com', '@every1.net', '@everyday.com.kh', '@everymail.net', '@everyone.net', '@everytg.ml', '@examnotes.net', '@excite.co.jp', '@excite.com', '@excite.it', '@execs.com', '@exemail.com.au', '@expressasia.com', '@extenda.net', '@eyepaste.com', '@eyou.com', '@ezcybersearch.com', '@ezrs.com', '@f-m.fm', '@f1fans.net', '@facebook-email.ga', '@facebook.com', '@facebookmail.gq', '@fahr-zur-hoelle.org', '@fake-email.pp.ua', '@fake-mail.cf', '@fake-mail.ga', '@fake-mail.ml', '@fakemailz.com', '@falseaddress.com', '@fan.com', '@fansonlymail.com', '@fansworldwide.de', '@fantasticmail.com', '@farang.net', '@farifluset.mailexpire.com', '@faroweb.com', '@fast-email.com', '@fast-mail.fr', '@fast-mail.org', '@fastacura.com', '@fastchevy.com', '@fastchrysler.com', '@fastem.com', '@fastemail.us', '@fastemailer.com', '@fastermail.com', '@fastest.cc', '@fastimap.com', '@fastkawasaki.com', '@fastmail.ca', '@fastmail.cn', '@fastmail.co.uk', '@fastmail.com', '@fastmail.com.au', '@fastmail.es', '@fastmail.fm', '@fastmail.im', '@fastmail.in', '@fastmail.jp', '@fastmail.mx', '@fastmail.net', '@fastmail.nl', '@fastmail.se', '@fastmail.to', '@fastmail.tw', '@fastmail.us', '@fastmailbox.net', '@fastmazda.com', '@fastmessaging.com', '@fastmitsubishi.com', '@fastnissan.com', '@fastservice.com', '@fastsubaru.com', '@fastsuzuki.com', '@fasttoyota.com', '@fastyamaha.com', '@fatcock.net', '@fatflap.com', '@fathersrightsne.org', '@fax.ru', '@fbi-agent.com', '@fbi.hu', '@fdfdsfds.com', '@fea.st', '@federalcontractors.com', '@feinripptraeger.de', '@felicitymail.com', '@femenino.com', '@fetchmail.co.uk', '@fettabernett.de', '@feyenoorder.com', '@ffanet.com', '@fiberia.com', '@ficken.de', '@fightallspam.com', '@filipinolinks.com', '@financemail.net', '@financier.com', '@findmail.com', '@fire-brigade.com', '@fireman.net', '@fishburne.org', '@fishfuse.com', '@fixmail.tk', '@fizmail.com', '@flashbox.5july.org', '@flashmail.com', '@flashmail.net', '@fleckens.hu', '@flipcode.com', '@fmail.co.uk', '@fmailbox.com', '@fmgirl.com', '@fmguy.com', '@fnbmail.co.za', '@fnmail.com', '@folkfan.com', '@foodmail.com', '@footard.com', '@footballmail.com', '@for-president.com', '@force9.co.uk', '@forgetmail.com', '@fornow.eu', '@forpresident.com', '@fortuncity.com', '@fortunecity.com', '@forum.dk', '@foxmail.com', '@fr33mail.info', '@francemel.fr', '@free-email.ga', '@free-online.net', '@free-org.com', '@free.com.pe', '@free.fr', '@freeaccess.nl', '@freeaccount.com', '@freeandsingle.com', '@freedom.usa.com', '@freedomlover.com', '@freegates.be', '@freelance-france.eu', '@freeler.nl', '@freemail.c3.hu', '@freemail.com.pk', '@freemail.de', '@freemail.et', '@freemail.gr', '@freemail.hu', '@freemail.it', '@freemail.lt', '@freemail.ms', '@freemail.org.mk', '@freemails.ga', '@freemeil.gq', '@freenet.de', '@freenet.kg', '@freeola.com', '@freeola.net', '@freestart.hu', '@freesurf.fr', '@freesurf.nl', '@freeuk.com', '@freeuk.net', '@freeukisp.co.uk', '@freeweb.org', '@freewebemail.com', '@freeyellow.com', '@freezone.co.uk', '@fresnomail.com', '@freudenkinder.de', '@freundin.ru', '@friendlymail.co.uk', '@friends-cafe.com', '@friendsfan.com', '@from-africa.com', '@from-argentina.com', '@from-asia.com', '@from-australia.com', '@from-canada.com', '@from-china.net', '@from-europe.com', '@from-holland.com', '@from-japan.net', '@from-mexico.com', '@from-outerspace.com', '@from-russia.com', '@fromalabama.com', '@fromalaska.com', '@fromarizona.com', '@fromarkansas.com', '@fromcalifornia.com', '@fromconnecticut.com', '@fromgeorgia.com', '@fromhawaii.net', '@fromidaho.com', '@fromindiana.com', '@fromiowa.com', '@fromkansas.com', '@fromlouisiana.com', '@frommaryland.com', '@frommassachusetts.com', '@frommiami.com', '@frommichigan.com', '@fromminnesota.com', '@frommississippi.com', '@frommissouri.com', '@fromnebraska.com', '@fromnevada.com', '@fromnewhampshire.com', '@fromnewjersey.com', '@fromnewmexico.com', '@fromnewyork.net', '@fromnorthcarolina.com', '@fromnorthdakota.com', '@fromohio.com', '@fromoklahoma.com', '@fromoregon.net', '@frompennsylvania.com', '@fromrhodeisland.com', '@fromru.com', '@fromsouthcarolina.com', '@fromtennessee.com', '@fromtexas.com', '@fromutah.com', '@fromvermont.com', '@fromvirginia.com', '@fromwashington.com', '@fromwashingtondc.com', '@fromwestvirginia.com', '@fromwisconsin.com', '@fromwyoming.com', '@front.ru', '@frontier.com', '@frontiernet.net', '@frostbyte.uk.net', '@fsmail.net', '@ftml.net', '@fullmail.com', '@funkfan.com', '@fuorissimo.com', '@furnitureprovider.com', '@fuse.net', '@fut.es', '@fux0ringduh.com', '@fwnb.com', '@galaxy5.com', '@galaxyhit.com', '@gamebox.net', '@gamegeek.com', '@gamespotmail.com', '@gamno.config.work', '@garbage.com', '@gardener.com', '@gaybrighton.co.uk', '@gaza.net', '@gazeta.pl', '@gazibooks.com', '@gci.net', '@geecities.com', '@geek.com', '@geeklife.com', '@gelitik.in', '@gencmail.com', '@gentlemansclub.de', '@geocities.com', '@geography.net', '@geologist.com', '@geopia.com', '@germanymail.com', '@get.pp.ua', '@get1mail.com', '@getairmail.cf', '@getairmail.com', '@getairmail.ga', '@getairmail.gq', '@getonemail.net', '@ghanamail.com', '@ghostmail.com', '@ghosttexter.de', '@gigileung.org', '@girl4god.com', '@glay.org', '@glendale.net', '@globalfree.it', '@globalpagan.com', '@gmail.com', '@gmail.com.br', '@gmail.ru', '@gmx.at', '@gmx.com', '@gmx.de', '@gmx.li', '@gmx.net', '@go.com', '@go.ro', '@go.ru', '@go2net.com', '@gocollege.com', '@gocubs.com', '@goemailgo.com', '@gofree.co.uk', '@goldmail.ru', '@goldtoolbox.com', '@golfemail.com', '@golfilla.info', '@golfmail.be', '@gonavy.net', '@goodnewsmail.com', '@goodstick.com', '@googlemail.com', '@goplay.com', '@gorillaswithdirtyarmpits.com', '@gospelfan.com', '@gothere.uk.com', '@gotmail.com', '@gotmail.org', '@gotomy.com', '@gotti.otherinbox.com', '@gportal.hu', '@graduate.org', '@graffiti.net', '@gramszu.net', '@grandmamail.com', '@grandmasmail.com', '@graphic-designer.com', '@grapplers.com', '@greenmail.net', '@groupmail.com', '@grr.la', '@gtmc.net', '@gua.net', '@guessmail.com', '@guju.net', '@gustr.com', '@guy.com', '@guy2.com', '@guyanafriends.com', '@h-mail.us', '@hab-verschlafen.de', '@habmalnefrage.de', '@hacccc.com', '@hackermail.com', '@hackermail.net', '@hailmail.net', '@hairdresser.net', '@hamptonroads.com', '@handbag.com', '@handleit.com', '@hanmail.net', '@happemail.com', '@happycounsel.com', '@happypuppy.com', '@harakirimail.com', '@hardcorefreak.com', '@hartbot.de', '@hawaii.rr.com', '@hawaiiantel.net', '@heerschap.com', '@heesun.net', '@hello.hu', '@hello.net.au', '@hello.to', '@helter-skelter.com', '@herediano.com', '@herono1.com', '@herp.in', '@herr-der-mails.de', '@hetnet.nl', '@hey.to', '@hhdevel.com', '@hidzz.com', '@highquality.com', '@highveldmail.co.za', '@hilarious.com', '@hiphopfan.com', '@hispavista.com', '@hitmail.com', '@hitthe.net', '@hkg.net', '@hkstarphoto.com', '@hockeymail.com', '@hollywoodkids.com', '@home-email.com', '@home.de', '@home.nl', '@home.ro', '@home.se', '@homemail.com', '@homestead.com', '@honduras.com', '@hongkong.com', '@hoopsmail.com', '@hopemail.biz', '@hot-mail.gq', '@hot-shot.com', '@hot.ee', '@hotbrev.com', '@hotfire.net', '@hotletter.com', '@hotmail.ca', '@hotmail.ch', '@hotmail.co.il', '@hotmail.co.uk', '@hotmail.com', '@hotmail.de', '@hotmail.es', '@hotmail.fr', '@hotmail.it', '@hotmail.kg', '@hotmail.kz', '@hotmail.nl', '@hotmail.ru', '@hotpop3.com', '@hotvoice.com', '@housemail.com', '@hsuchi.net', '@hu2.ru', '@hughes.net', '@humanoid.net', '@humn.ws.gy', '@hunsa.com', '@hurting.com', '@hush.com', '@hushmail.com', '@hypernautica.com', '@i-connect.com', '@i-mail.com.au', '@i-p.com', '@i.am', '@i.ua', '@i2pmail.org', '@iamawoman.com', '@icestorm.com', '@ich-bin-verrueckt-nach-dir.de', '@ich-will-net.de', '@icloud.com', '@icmsconsultants.com', '@icq.com', '@icqmail.com', '@icrazy.com', '@id-base.com', '@idigjesus.com', '@idirect.com', '@ieatspam.eu', '@ieatspam.info', '@ieh-mail.de', '@iespana.es', '@ifoward.com', '@ig.com.br', '@ignazio.it', '@ihateclowns.com', '@ihateyoualot.info', '@iheartspam.org', '@iinet.net.au', '@ijustdontcare.com', '@ikbenspamvrij.nl', '@ilkposta.com', '@ilovechocolate.com', '@ilovejesus.com', '@ilse.nl', '@imaginemail.com', '@imail.org', '@imail.ru', '@imap-mail.com', '@imap.cc', '@imapmail.org', '@imel.org', '@imgof.com', '@imgv.de', '@immo-gerance.info', '@imneverwrong.com', '@imposter.co.uk', '@imstations.com', '@imstressed.com', '@in-box.net', '@in2jesus.com', '@iname.com', '@inbax.tk', '@inbound.plus', '@inbox.com', '@inbox.net', '@inbox.ru', '@inbox.si', '@inboxalias.com', '@incamail.com', '@incredimail.com', '@index.ua', '@indexa.fr', '@india.com', '@indiatimes.com', '@indo-mail.com', '@indocities.com', '@indomail.com', '@indyracers.com', '@inerted.com', '@info-media.de', '@info-radio.ml', '@info66.com', '@infohq.com', '@infomail.es', '@infomart.or.jp', '@infospacemail.com', '@infovia.com.ar', '@inicia.es', '@inmail.sk', '@inmail24.com', '@inmano.com', '@inmynetwork.tk', '@innocent.com', '@inorbit.com', '@inoutbox.com', '@insidebaltimore.net', '@insight.rr.com', '@instant-mail.de', '@instantemailaddress.com', '@instantmail.fr', '@instruction.com', '@instructor.net', '@insurer.com', '@interburp.com', '@interfree.it', '@interia.pl', '@interlap.com.ar', '@intermail.co.il', '@internet-e-mail.com', '@internet-mail.org', '@internet-police.com', '@internetbiz.com', '@internetegypt.com', '@internetemails.net', '@internetmailing.net', '@internode.on.net', '@inwind.it', '@iobox.com', '@iobox.fi', '@iol.it', '@iowaemail.com', '@ip3.com', '@ip4.pp.ua', '@ip6.pp.ua', '@ipoo.org', '@iprimus.com.au', '@iqemail.com', '@irangate.net', '@ireland.com', '@irelandmail.com', '@irj.hu', '@iroid.com', '@isellcars.com', '@iservejesus.com', '@islamonline.net', '@isleuthmail.com', '@ismart.net', '@isp9.net', '@israelmail.com', '@ist-allein.info', '@ist-einmalig.de', '@ist-ganz-allein.de', '@ist-willig.de', '@italymail.com', '@itmom.com', '@ivebeenframed.com', '@ivillage.com', '@iwan-fals.com', '@iwmail.com', '@iwon.com', '@izadpanah.com', '@jahoopa.com', '@jakuza.hu', '@jazzandjava.com', '@jazzfan.com', '@jazzgame.com', '@je-recycle.info', '@jerusalemmail.com', '@jet-renovation.fr', '@jetable.de', '@jetable.pp.ua', '@jetemail.net', '@jippii.fi', '@jmail.co.za', '@job4u.com', '@jobbikszimpatizans.hu', '@jokes.com', '@journalist.com', '@jourrapide.com', '@jovem.te.pt', '@jpopmail.com', '@jsrsolutions.com', '@jubiimail.dk', '@jump.com', '@juniormail.com', '@junk1e.com', '@junkmail.com', '@junkmail.gq', '@juno.com', '@justemail.net', '@justicemail.com', '@kaazoo.com', '@kaffeeschluerfer.com', '@kaffeeschluerfer.de', '@kaixo.com', '@kalpoint.com', '@kansascity.com', '@karbasi.com', '@katamail.com', '@kayafmmail.co.za', '@kbjrmail.com', '@kcks.com', '@keg-party.com', '@keinpardon.de', '@keko.com.ar', '@kellychen.com', '@keromail.com', '@keyemail.com', '@kgb.hu', '@kickassmail.com', '@killermail.com', '@kimo.com', '@kimsdisk.com', '@kinglibrary.net', '@kinki-kids.com', '@kissfans.com', '@kittymail.com', '@kitznet.at', '@kiwitown.com', '@klassmaster.net', '@km.ru', '@knol-power.nl', '@kommespaeter.de', '@konx.com', '@korea.com', '@koreamail.com', '@kpnmail.nl', '@krim.ws', '@krongthip.com', '@krunis.com', '@ksanmail.com', '@ksee24mail.com', '@kube93mail.com', '@kukamail.com', '@kulturbetrieb.info', '@kumarweb.com', '@l33r.eu', '@la.com', '@labetteraverouge.at', '@ladymail.cz', '@lagerlouts.com', '@lags.us', '@lakmail.com', '@lamer.hu', '@land.ru', '@lankamail.com', '@laoeq.com', '@laposte.net', '@lass-es-geschehen.de', '@last-chance.pro', '@lastmail.co', '@latemodels.com', '@latinmail.com', '@lavache.com', '@law.com', '@lawyer.com', '@lazyinbox.com', '@leehom.net', '@legalrc.loan', '@legislator.com', '@lenta.ru', '@leonlai.net', '@letsgomets.net', '@letterboxes.org', '@letthemeatspam.com', '@levele.hu', '@lex.bg', '@lexis-nexis-mail.com', '@libero.it', '@liberomail.com', '@lick101.com', '@liebt-dich.info', '@linkmaster.com', '@linktrader.com', '@linuxfreemail.com', '@linuxmail.org', '@liontrucks.com', '@liquidinformation.net', '@list.ru', '@listomail.com', '@littleapple.com', '@littleblueroom.com', '@live.at', '@live.ca', '@live.cl', '@live.cn', '@live.co.uk', '@live.co.za', '@live.com', '@live.com.ar', '@live.com.au', '@live.com.mx', '@live.com.pt', '@live.com.sg', '@live.de', '@live.dk', '@live.fr', '@live.ie', '@live.in', '@live.it', '@live.jp', '@live.nl', '@live.ru', '@live.se', '@liveradio.tk', '@liverpoolfans.com', '@llandudno.com', '@llangollen.com', '@lobbyist.com', '@localbar.com', '@locos.com', '@login-email.ga', '@loh.pp.ua', '@lolfreak.net', '@lolito.tk', '@london.com', '@looksmart.co.uk', '@looksmart.com', '@lopezclub.com', '@louiskoo.com', '@loveable.com', '@lovecat.com', '@lovefall.ml', '@lovefootball.com', '@lovelygirl.net', '@lovemail.com', '@lover-boy.com', '@lovesea.gq', '@lovethebroncos.com', '@lovethecowboys.com', '@loveyouforever.de', '@lovingjesus.com', '@lowandslow.com', '@lr7.us', '@lroid.com', '@luukku.com', '@luv2.us', '@lvie.com.sg', '@lycos.co.uk', '@lycos.com', '@lycos.es', '@lycos.ne.jp', '@m-hmail.com', '@m4.org', '@m4ilweb.info', '@mac.com', '@macbox.com', '@macfreak.com', '@macmail.com', '@madcreations.com', '@madonnafan.com', '@maennerversteherin.com', '@maennerversteherin.de', '@maffia.hu', '@magicmail.co.za', '@mail-awu.de', '@mail-box.cz', '@mail-center.com', '@mail-central.com', '@mail-easy.fr', '@mail-filter.com', '@mail-me.com', '@mail-page.com', '@mail-tester.com', '@mail.austria.com', '@mail.az', '@mail.be', '@mail.bulgaria.com', '@mail.by', '@mail.co.za', '@mail.com', '@mail.com.tr', '@mail.ee', '@mail.entrepeneurmag.com', '@mail.freetown.com', '@mail.gr', '@mail.hitthebeach.com', '@mail.htl22.at', '@mail.md', '@mail.misterpinball.de', '@mail.nu', '@mail.org.uk', '@mail.pf', '@mail.pt', '@mail.ru', '@mail.sisna.com', '@mail.svenz.eu', '@mail.usa.com', '@mail.wtf', '@mail114.net', '@mail15.com', '@mail2007.com', '@mail2aaron.com', '@mail2abby.com', '@mail2abc.com', '@mail2actor.com', '@mail2admiral.com', '@mail2adorable.com', '@mail2adoration.com', '@mail2adore.com', '@mail2adventure.com', '@mail2aeolus.com', '@mail2aether.com', '@mail2affection.com', '@mail2afghanistan.com', '@mail2africa.com', '@mail2agent.com', '@mail2aha.com', '@mail2ahoy.com', '@mail2aim.com', '@mail2air.com', '@mail2airbag.com', '@mail2airforce.com', '@mail2airport.com', '@mail2alabama.com', '@mail2alan.com', '@mail2alaska.com', '@mail2albania.com', '@mail2alcoholic.com', '@mail2alec.com', '@mail2alexa.com', '@mail2algeria.com', '@mail2alicia.com', '@mail2alien.com', '@mail2allan.com', '@mail2allen.com', '@mail2allison.com', '@mail2alpha.com', '@mail2alyssa.com', '@mail2amanda.com', '@mail2amazing.com', '@mail2amber.com', '@mail2america.com', '@mail2american.com', '@mail2andorra.com', '@mail2andrea.com', '@mail2andy.com', '@mail2anesthesiologist.com', '@mail2angela.com', '@mail2angola.com', '@mail2ann.com', '@mail2anna.com', '@mail2anne.com', '@mail2anthony.com', '@mail2aphrodite.com', '@mail2apollo.com', '@mail2april.com', '@mail2aquarius.com', '@mail2arabia.com', '@mail2arabic.com', '@mail2architect.com', '@mail2ares.com', '@mail2argentina.com', '@mail2aries.com', '@mail2arizona.com', '@mail2arkansas.com', '@mail2armenia.com', '@mail2army.com', '@mail2arnold.com', '@mail2art.com', '@mail2arthur.com', '@mail2artist.com', '@mail2ashley.com', '@mail2ask.com', '@mail2astronomer.com', '@mail2athena.com', '@mail2athlete.com', '@mail2atlas.com', '@mail2atom.com', '@mail2attitude.com', '@mail2auction.com', '@mail2aunt.com', '@mail2australia.com', '@mail2austria.com', '@mail2azerbaijan.com', '@mail2baby.com', '@mail2bahamas.com', '@mail2bahrain.com', '@mail2ballerina.com', '@mail2ballplayer.com', '@mail2band.com', '@mail2bangladesh.com', '@mail2bank.com', '@mail2banker.com', '@mail2bankrupt.com', '@mail2baptist.com', '@mail2bar.com', '@mail2barbados.com', '@mail2barbara.com', '@mail2barter.com', '@mail2basketball.com', '@mail2batter.com', '@mail2beach.com', '@mail2beast.com', '@mail2beatles.com', '@mail2beauty.com', '@mail2becky.com', '@mail2beijing.com', '@mail2belgium.com', '@mail2belize.com', '@mail2ben.com', '@mail2bernard.com', '@mail2beth.com', '@mail2betty.com', '@mail2beverly.com', '@mail2beyond.com', '@mail2biker.com', '@mail2bill.com', '@mail2billionaire.com', '@mail2billy.com', '@mail2bio.com', '@mail2biologist.com', '@mail2black.com', '@mail2blackbelt.com', '@mail2blake.com', '@mail2blind.com', '@mail2blonde.com', '@mail2blues.com', '@mail2bob.com', '@mail2bobby.com', '@mail2bolivia.com', '@mail2bombay.com', '@mail2bonn.com', '@mail2bookmark.com', '@mail2boreas.com', '@mail2bosnia.com', '@mail2boston.com', '@mail2botswana.com', '@mail2bradley.com', '@mail2brazil.com', '@mail2breakfast.com', '@mail2brian.com', '@mail2bride.com', '@mail2brittany.com', '@mail2broker.com', '@mail2brook.com', '@mail2bruce.com', '@mail2brunei.com', '@mail2brunette.com', '@mail2brussels.com', '@mail2bryan.com', '@mail2bug.com', '@mail2bulgaria.com', '@mail2business.com', '@mail2buy.com', '@mail2ca.com', '@mail2california.com', '@mail2calvin.com', '@mail2cambodia.com', '@mail2cameroon.com', '@mail2canada.com', '@mail2cancer.com', '@mail2capeverde.com', '@mail2capricorn.com', '@mail2cardinal.com', '@mail2cardiologist.com', '@mail2care.com', '@mail2caroline.com', '@mail2carolyn.com', '@mail2casey.com', '@mail2cat.com', '@mail2caterer.com', '@mail2cathy.com', '@mail2catlover.com', '@mail2catwalk.com', '@mail2cell.com', '@mail2chad.com', '@mail2champaign.com', '@mail2charles.com', '@mail2chef.com', '@mail2chemist.com', '@mail2cherry.com', '@mail2chicago.com', '@mail2chile.com', '@mail2china.com', '@mail2chinese.com', '@mail2chocolate.com', '@mail2christian.com', '@mail2christie.com', '@mail2christmas.com', '@mail2christy.com', '@mail2chuck.com', '@mail2cindy.com', '@mail2clark.com', '@mail2classifieds.com', '@mail2claude.com', '@mail2cliff.com', '@mail2clinic.com', '@mail2clint.com', '@mail2close.com', '@mail2club.com', '@mail2coach.com', '@mail2coastguard.com', '@mail2colin.com', '@mail2college.com', '@mail2color.com', '@mail2colorado.com', '@mail2columbia.com', '@mail2comedian.com', '@mail2composer.com', '@mail2computer.com', '@mail2computers.com', '@mail2concert.com', '@mail2congo.com', '@mail2connect.com', '@mail2connecticut.com', '@mail2consultant.com', '@mail2convict.com', '@mail2cook.com', '@mail2cool.com', '@mail2cory.com', '@mail2costarica.com', '@mail2country.com', '@mail2courtney.com', '@mail2cowboy.com', '@mail2cowgirl.com', '@mail2craig.com', '@mail2crave.com', '@mail2crazy.com', '@mail2create.com', '@mail2croatia.com', '@mail2cry.com', '@mail2crystal.com', '@mail2cuba.com', '@mail2culture.com', '@mail2curt.com', '@mail2customs.com', '@mail2cute.com', '@mail2cutey.com', '@mail2cynthia.com', '@mail2cyprus.com', '@mail2czechrepublic.com', '@mail2dad.com', '@mail2dale.com', '@mail2dallas.com', '@mail2dan.com', '@mail2dana.com', '@mail2dance.com', '@mail2dancer.com', '@mail2danielle.com', '@mail2danny.com', '@mail2darlene.com', '@mail2darling.com', '@mail2darren.com', '@mail2daughter.com', '@mail2dave.com', '@mail2dawn.com', '@mail2dc.com', '@mail2dealer.com', '@mail2deanna.com', '@mail2dearest.com', '@mail2debbie.com', '@mail2debby.com', '@mail2deer.com', '@mail2delaware.com', '@mail2delicious.com', '@mail2demeter.com', '@mail2democrat.com', '@mail2denise.com', '@mail2denmark.com', '@mail2dennis.com', '@mail2dentist.com', '@mail2derek.com', '@mail2desert.com', '@mail2devoted.com', '@mail2devotion.com', '@mail2diamond.com', '@mail2diana.com', '@mail2diane.com', '@mail2diehard.com', '@mail2dilemma.com', '@mail2dillon.com', '@mail2dinner.com', '@mail2dinosaur.com', '@mail2dionysos.com', '@mail2diplomat.com', '@mail2director.com', '@mail2dirk.com', '@mail2disco.com', '@mail2dive.com', '@mail2diver.com', '@mail2divorced.com', '@mail2djibouti.com', '@mail2doctor.com', '@mail2doglover.com', '@mail2dominic.com', '@mail2dominica.com', '@mail2dominicanrepublic.com', '@mail2don.com', '@mail2donald.com', '@mail2donna.com', '@mail2doris.com', '@mail2dorothy.com', '@mail2doug.com', '@mail2dough.com', '@mail2douglas.com', '@mail2dow.com', '@mail2downtown.com', '@mail2dream.com', '@mail2dreamer.com', '@mail2dude.com', '@mail2dustin.com', '@mail2dyke.com', '@mail2dylan.com', '@mail2earl.com', '@mail2earth.com', '@mail2eastend.com', '@mail2eat.com', '@mail2economist.com', '@mail2ecuador.com', '@mail2eddie.com', '@mail2edgar.com', '@mail2edwin.com', '@mail2egypt.com', '@mail2electron.com', '@mail2eli.com', '@mail2elizabeth.com', '@mail2ellen.com', '@mail2elliot.com', '@mail2elsalvador.com', '@mail2elvis.com', '@mail2emergency.com', '@mail2emily.com', '@mail2engineer.com', '@mail2english.com', '@mail2environmentalist.com', '@mail2eos.com', '@mail2eric.com', '@mail2erica.com', '@mail2erin.com', '@mail2erinyes.com', '@mail2eris.com', '@mail2eritrea.com', '@mail2ernie.com', '@mail2eros.com', '@mail2estonia.com', '@mail2ethan.com', '@mail2ethiopia.com', '@mail2eu.com', '@mail2europe.com', '@mail2eurus.com', '@mail2eva.com', '@mail2evan.com', '@mail2evelyn.com', '@mail2everything.com', '@mail2exciting.com', '@mail2expert.com', '@mail2fairy.com', '@mail2faith.com', '@mail2fanatic.com', '@mail2fancy.com', '@mail2fantasy.com', '@mail2farm.com', '@mail2farmer.com', '@mail2fashion.com', '@mail2fat.com', '@mail2feeling.com', '@mail2female.com', '@mail2fever.com', '@mail2fighter.com', '@mail2fiji.com', '@mail2filmfestival.com', '@mail2films.com', '@mail2finance.com', '@mail2finland.com', '@mail2fireman.com', '@mail2firm.com', '@mail2fisherman.com', '@mail2flexible.com', '@mail2florence.com', '@mail2florida.com', '@mail2floyd.com', '@mail2fly.com', '@mail2fond.com', '@mail2fondness.com', '@mail2football.com', '@mail2footballfan.com', '@mail2found.com', '@mail2france.com', '@mail2frank.com', '@mail2frankfurt.com', '@mail2franklin.com', '@mail2fred.com', '@mail2freddie.com', '@mail2free.com', '@mail2freedom.com', '@mail2french.com', '@mail2freudian.com', '@mail2friendship.com', '@mail2from.com', '@mail2fun.com', '@mail2gabon.com', '@mail2gabriel.com', '@mail2gail.com', '@mail2galaxy.com', '@mail2gambia.com', '@mail2games.com', '@mail2gary.com', '@mail2gavin.com', '@mail2gemini.com', '@mail2gene.com', '@mail2genes.com', '@mail2geneva.com', '@mail2george.com', '@mail2georgia.com', '@mail2gerald.com', '@mail2german.com', '@mail2germany.com', '@mail2ghana.com', '@mail2gilbert.com', '@mail2gina.com', '@mail2girl.com', '@mail2glen.com', '@mail2gloria.com', '@mail2goddess.com', '@mail2gold.com', '@mail2golfclub.com', '@mail2golfer.com', '@mail2gordon.com', '@mail2government.com', '@mail2grab.com', '@mail2grace.com', '@mail2graham.com', '@mail2grandma.com', '@mail2grandpa.com', '@mail2grant.com', '@mail2greece.com', '@mail2green.com', '@mail2greg.com', '@mail2grenada.com', '@mail2gsm.com', '@mail2guard.com', '@mail2guatemala.com', '@mail2guy.com', '@mail2hades.com', '@mail2haiti.com', '@mail2hal.com', '@mail2handhelds.com', '@mail2hank.com', '@mail2hannah.com', '@mail2harold.com', '@mail2harry.com', '@mail2hawaii.com', '@mail2headhunter.com', '@mail2heal.com', '@mail2heather.com', '@mail2heaven.com', '@mail2hebe.com', '@mail2hecate.com', '@mail2heidi.com', '@mail2helen.com', '@mail2hell.com', '@mail2help.com', '@mail2helpdesk.com', '@mail2henry.com', '@mail2hephaestus.com', '@mail2hera.com', '@mail2hercules.com', '@mail2herman.com', '@mail2hermes.com', '@mail2hespera.com', '@mail2hestia.com', '@mail2highschool.com', '@mail2hindu.com', '@mail2hip.com', '@mail2hiphop.com', '@mail2holland.com', '@mail2holly.com', '@mail2hollywood.com', '@mail2homer.com', '@mail2honduras.com', '@mail2honey.com', '@mail2hongkong.com', '@mail2hope.com', '@mail2horse.com', '@mail2hot.com', '@mail2hotel.com', '@mail2houston.com', '@mail2howard.com', '@mail2hugh.com', '@mail2human.com', '@mail2hungary.com', '@mail2hungry.com', '@mail2hygeia.com', '@mail2hyperspace.com', '@mail2hypnos.com', '@mail2ian.com', '@mail2ice-cream.com', '@mail2iceland.com', '@mail2idaho.com', '@mail2idontknow.com', '@mail2illinois.com', '@mail2imam.com', '@mail2in.com', '@mail2india.com', '@mail2indian.com', '@mail2indiana.com', '@mail2indonesia.com', '@mail2infinity.com', '@mail2intense.com', '@mail2iowa.com', '@mail2iran.com', '@mail2iraq.com', '@mail2ireland.com', '@mail2irene.com', '@mail2iris.com', '@mail2irresistible.com', '@mail2irving.com', '@mail2irwin.com', '@mail2isaac.com', '@mail2israel.com', '@mail2italian.com', '@mail2italy.com', '@mail2jackie.com', '@mail2jacob.com', '@mail2jail.com', '@mail2jaime.com', '@mail2jake.com', '@mail2jamaica.com', '@mail2james.com', '@mail2jamie.com', '@mail2jan.com', '@mail2jane.com', '@mail2janet.com', '@mail2janice.com', '@mail2japan.com', '@mail2japanese.com', '@mail2jasmine.com', '@mail2jason.com', '@mail2java.com', '@mail2jay.com', '@mail2jazz.com', '@mail2jed.com', '@mail2jeffrey.com', '@mail2jennifer.com', '@mail2jenny.com', '@mail2jeremy.com', '@mail2jerry.com', '@mail2jessica.com', '@mail2jessie.com', '@mail2jesus.com', '@mail2jew.com', '@mail2jeweler.com', '@mail2jim.com', '@mail2jimmy.com', '@mail2joan.com', '@mail2joann.com', '@mail2joanna.com', '@mail2jody.com', '@mail2joe.com', '@mail2joel.com', '@mail2joey.com', '@mail2john.com', '@mail2join.com', '@mail2jon.com', '@mail2jonathan.com', '@mail2jones.com', '@mail2jordan.com', '@mail2joseph.com', '@mail2josh.com', '@mail2joy.com', '@mail2juan.com', '@mail2judge.com', '@mail2judy.com', '@mail2juggler.com', '@mail2julian.com', '@mail2julie.com', '@mail2jumbo.com', '@mail2junk.com', '@mail2justin.com', '@mail2justme.com', '@mail2k.ru', '@mail2kansas.com', '@mail2karate.com', '@mail2karen.com', '@mail2karl.com', '@mail2karma.com', '@mail2kathleen.com', '@mail2kathy.com', '@mail2katie.com', '@mail2kay.com', '@mail2kazakhstan.com', '@mail2keen.com', '@mail2keith.com', '@mail2kelly.com', '@mail2kelsey.com', '@mail2ken.com', '@mail2kendall.com', '@mail2kennedy.com', '@mail2kenneth.com', '@mail2kenny.com', '@mail2kentucky.com', '@mail2kenya.com', '@mail2kerry.com', '@mail2kevin.com', '@mail2kim.com', '@mail2kimberly.com', '@mail2king.com', '@mail2kirk.com', '@mail2kiss.com', '@mail2kosher.com', '@mail2kristin.com', '@mail2kurt.com', '@mail2kuwait.com', '@mail2kyle.com', '@mail2kyrgyzstan.com', '@mail2la.com', '@mail2lacrosse.com', '@mail2lance.com', '@mail2lao.com', '@mail2larry.com', '@mail2latvia.com', '@mail2laugh.com', '@mail2laura.com', '@mail2lauren.com', '@mail2laurie.com', '@mail2lawrence.com', '@mail2lawyer.com', '@mail2lebanon.com', '@mail2lee.com', '@mail2leo.com', '@mail2leon.com', '@mail2leonard.com', '@mail2leone.com', '@mail2leslie.com', '@mail2letter.com', '@mail2liberia.com', '@mail2libertarian.com', '@mail2libra.com', '@mail2libya.com', '@mail2liechtenstein.com', '@mail2life.com', '@mail2linda.com', '@mail2linux.com', '@mail2lionel.com', '@mail2lipstick.com', '@mail2liquid.com', '@mail2lisa.com', '@mail2lithuania.com', '@mail2litigator.com', '@mail2liz.com', '@mail2lloyd.com', '@mail2lois.com', '@mail2lola.com', '@mail2london.com', '@mail2looking.com', '@mail2lori.com', '@mail2lost.com', '@mail2lou.com', '@mail2louis.com', '@mail2louisiana.com', '@mail2lovable.com', '@mail2love.com', '@mail2lucky.com', '@mail2lucy.com', '@mail2lunch.com', '@mail2lust.com', '@mail2luxembourg.com', '@mail2luxury.com', '@mail2lyle.com', '@mail2lynn.com', '@mail2madagascar.com', '@mail2madison.com', '@mail2madrid.com', '@mail2maggie.com', '@mail2mail4.com', '@mail2maine.com', '@mail2malawi.com', '@mail2malaysia.com', '@mail2maldives.com', '@mail2mali.com', '@mail2malta.com', '@mail2mambo.com', '@mail2man.com', '@mail2mandy.com', '@mail2manhunter.com', '@mail2mankind.com', '@mail2many.com', '@mail2marc.com', '@mail2marcia.com', '@mail2margaret.com', '@mail2margie.com', '@mail2marhaba.com', '@mail2maria.com', '@mail2marilyn.com', '@mail2marines.com', '@mail2mark.com', '@mail2marriage.com', '@mail2married.com', '@mail2marries.com', '@mail2mars.com', '@mail2marsha.com', '@mail2marshallislands.com', '@mail2martha.com', '@mail2martin.com', '@mail2marty.com', '@mail2marvin.com', '@mail2mary.com', '@mail2maryland.com', '@mail2mason.com', '@mail2massachusetts.com', '@mail2matt.com', '@mail2matthew.com', '@mail2maurice.com', '@mail2mauritania.com', '@mail2mauritius.com', '@mail2max.com', '@mail2maxwell.com', '@mail2maybe.com', '@mail2mba.com', '@mail2me4u.com', '@mail2mechanic.com', '@mail2medieval.com', '@mail2megan.com', '@mail2mel.com', '@mail2melanie.com', '@mail2melissa.com', '@mail2melody.com', '@mail2member.com', '@mail2memphis.com', '@mail2methodist.com', '@mail2mexican.com', '@mail2mexico.com', '@mail2mgz.com', '@mail2miami.com', '@mail2michael.com', '@mail2michelle.com', '@mail2michigan.com', '@mail2mike.com', '@mail2milan.com', '@mail2milano.com', '@mail2mildred.com', '@mail2milkyway.com', '@mail2millennium.com', '@mail2millionaire.com', '@mail2milton.com', '@mail2mime.com', '@mail2mindreader.com', '@mail2mini.com', '@mail2minister.com', '@mail2minneapolis.com', '@mail2minnesota.com', '@mail2miracle.com', '@mail2missionary.com', '@mail2mississippi.com', '@mail2missouri.com', '@mail2mitch.com', '@mail2model.com', '@mail2mom.com', '@mail2monaco.com', '@mail2money.com', '@mail2mongolia.com', '@mail2monica.com', '@mail2montana.com', '@mail2monty.com', '@mail2moon.com', '@mail2morocco.com', '@mail2morpheus.com', '@mail2mors.com', '@mail2moscow.com', '@mail2moslem.com', '@mail2mouseketeer.com', '@mail2movies.com', '@mail2mozambique.com', '@mail2mp3.com', '@mail2mrright.com', '@mail2msright.com', '@mail2museum.com', '@mail2music.com', '@mail2musician.com', '@mail2muslim.com', '@mail2my.com', '@mail2myboat.com', '@mail2mycar.com', '@mail2mycell.com', '@mail2mygsm.com', '@mail2mylaptop.com', '@mail2mymac.com', '@mail2mypager.com', '@mail2mypalm.com', '@mail2mypc.com', '@mail2myphone.com', '@mail2myplane.com', '@mail2namibia.com', '@mail2nancy.com', '@mail2nasdaq.com', '@mail2nathan.com', '@mail2nauru.com', '@mail2navy.com', '@mail2neal.com', '@mail2nebraska.com', '@mail2ned.com', '@mail2neil.com', '@mail2nelson.com', '@mail2nemesis.com', '@mail2nepal.com', '@mail2netherlands.com', '@mail2network.com', '@mail2nevada.com', '@mail2newhampshire.com', '@mail2newjersey.com', '@mail2newmexico.com', '@mail2newyork.com', '@mail2newzealand.com', '@mail2nicaragua.com', '@mail2nick.com', '@mail2nicole.com', '@mail2niger.com', '@mail2nigeria.com', '@mail2nike.com', '@mail2no.com', '@mail2noah.com', '@mail2noel.com', '@mail2noelle.com', '@mail2normal.com', '@mail2norman.com', '@mail2northamerica.com', '@mail2northcarolina.com', '@mail2northdakota.com', '@mail2northpole.com', '@mail2norway.com', '@mail2notus.com', '@mail2noway.com', '@mail2nowhere.com', '@mail2nuclear.com', '@mail2nun.com', '@mail2ny.com', '@mail2oasis.com', '@mail2oceanographer.com', '@mail2ohio.com', '@mail2ok.com', '@mail2oklahoma.com', '@mail2oliver.com', '@mail2oman.com', '@mail2one.com', '@mail2onfire.com', '@mail2online.com', '@mail2oops.com', '@mail2open.com', '@mail2ophthalmologist.com', '@mail2optometrist.com', '@mail2oregon.com', '@mail2oscars.com', '@mail2oslo.com', '@mail2painter.com', '@mail2pakistan.com', '@mail2pan.com', '@mail2panama.com', '@mail2paraguay.com', '@mail2paralegal.com', '@mail2paris.com', '@mail2park.com', '@mail2parker.com', '@mail2party.com', '@mail2passion.com', '@mail2pat.com', '@mail2patricia.com', '@mail2patrick.com', '@mail2patty.com', '@mail2paul.com', '@mail2paula.com', '@mail2pay.com', '@mail2peace.com', '@mail2pediatrician.com', '@mail2peggy.com', '@mail2pennsylvania.com', '@mail2perry.com', '@mail2persephone.com', '@mail2persian.com', '@mail2peru.com', '@mail2pete.com', '@mail2peter.com', '@mail2pharmacist.com', '@mail2phil.com', '@mail2philippines.com', '@mail2phoenix.com', '@mail2phonecall.com', '@mail2phyllis.com', '@mail2pickup.com', '@mail2pilot.com', '@mail2pisces.com', '@mail2planet.com', '@mail2platinum.com', '@mail2plato.com', '@mail2pluto.com', '@mail2pm.com', '@mail2podiatrist.com', '@mail2poet.com', '@mail2poland.com', '@mail2policeman.com', '@mail2policewoman.com', '@mail2politician.com', '@mail2pop.com', '@mail2pope.com', '@mail2popular.com', '@mail2portugal.com', '@mail2poseidon.com', '@mail2potatohead.com', '@mail2power.com', '@mail2presbyterian.com', '@mail2president.com', '@mail2priest.com', '@mail2prince.com', '@mail2princess.com', '@mail2producer.com', '@mail2professor.com', '@mail2protect.com', '@mail2psychiatrist.com', '@mail2psycho.com', '@mail2psychologist.com', '@mail2qatar.com', '@mail2queen.com', '@mail2rabbi.com', '@mail2race.com', '@mail2racer.com', '@mail2rachel.com', '@mail2rage.com', '@mail2rainmaker.com', '@mail2ralph.com', '@mail2randy.com', '@mail2rap.com', '@mail2rare.com', '@mail2rave.com', '@mail2ray.com', '@mail2raymond.com', '@mail2realtor.com', '@mail2rebecca.com', '@mail2recruiter.com', '@mail2recycle.com', '@mail2redhead.com', '@mail2reed.com', '@mail2reggie.com', '@mail2register.com', '@mail2rent.com', '@mail2republican.com', '@mail2resort.com', '@mail2rex.com', '@mail2rhodeisland.com', '@mail2rich.com', '@mail2richard.com', '@mail2ricky.com', '@mail2ride.com', '@mail2riley.com', '@mail2rita.com', '@mail2rob.com', '@mail2robert.com', '@mail2roberta.com', '@mail2robin.com', '@mail2rock.com', '@mail2rocker.com', '@mail2rod.com', '@mail2rodney.com', '@mail2romania.com', '@mail2rome.com', '@mail2ron.com', '@mail2ronald.com', '@mail2ronnie.com', '@mail2rose.com', '@mail2rosie.com', '@mail2roy.com', '@mail2rss.org', '@mail2rudy.com', '@mail2rugby.com', '@mail2runner.com', '@mail2russell.com', '@mail2russia.com', '@mail2russian.com', '@mail2rusty.com', '@mail2ruth.com', '@mail2rwanda.com', '@mail2ryan.com', '@mail2sa.com', '@mail2sabrina.com', '@mail2safe.com', '@mail2sagittarius.com', '@mail2sail.com', '@mail2sailor.com', '@mail2sal.com', '@mail2salaam.com', '@mail2sam.com', '@mail2samantha.com', '@mail2samoa.com', '@mail2samurai.com', '@mail2sandra.com', '@mail2sandy.com', '@mail2sanfrancisco.com', '@mail2sanmarino.com', '@mail2santa.com', '@mail2sara.com', '@mail2sarah.com', '@mail2sat.com', '@mail2saturn.com', '@mail2saudi.com', '@mail2saudiarabia.com', '@mail2save.com', '@mail2savings.com', '@mail2school.com', '@mail2scientist.com', '@mail2scorpio.com', '@mail2scott.com', '@mail2sean.com', '@mail2search.com', '@mail2seattle.com', '@mail2secretagent.com', '@mail2senate.com', '@mail2senegal.com', '@mail2sensual.com', '@mail2seth.com', '@mail2sevenseas.com', '@mail2sexy.com', '@mail2seychelles.com', '@mail2shane.com', '@mail2sharon.com', '@mail2shawn.com', '@mail2ship.com', '@mail2shirley.com', '@mail2shoot.com', '@mail2shuttle.com', '@mail2sierraleone.com', '@mail2simon.com', '@mail2singapore.com', '@mail2single.com', '@mail2site.com', '@mail2skater.com', '@mail2skier.com', '@mail2sky.com', '@mail2sleek.com', '@mail2slim.com', '@mail2slovakia.com', '@mail2slovenia.com', '@mail2smile.com', '@mail2smith.com', '@mail2smooth.com', '@mail2soccer.com', '@mail2soccerfan.com', '@mail2socialist.com', '@mail2soldier.com', '@mail2somalia.com', '@mail2son.com', '@mail2song.com', '@mail2sos.com', '@mail2sound.com', '@mail2southafrica.com', '@mail2southamerica.com', '@mail2southcarolina.com', '@mail2southdakota.com', '@mail2southkorea.com', '@mail2southpole.com', '@mail2spain.com', '@mail2spanish.com', '@mail2spare.com', '@mail2spectrum.com', '@mail2splash.com', '@mail2sponsor.com', '@mail2sports.com', '@mail2srilanka.com', '@mail2stacy.com', '@mail2stan.com', '@mail2stanley.com', '@mail2star.com', '@mail2state.com', '@mail2stephanie.com', '@mail2steve.com', '@mail2steven.com', '@mail2stewart.com', '@mail2stlouis.com', '@mail2stock.com', '@mail2stockholm.com', '@mail2stockmarket.com', '@mail2storage.com', '@mail2store.com', '@mail2strong.com', '@mail2student.com', '@mail2studio.com', '@mail2studio54.com', '@mail2stuntman.com', '@mail2subscribe.com', '@mail2sudan.com', '@mail2superstar.com', '@mail2surfer.com', '@mail2suriname.com', '@mail2susan.com', '@mail2suzie.com', '@mail2swaziland.com', '@mail2sweden.com', '@mail2sweetheart.com', '@mail2swim.com', '@mail2swimmer.com', '@mail2swiss.com', '@mail2switzerland.com', '@mail2sydney.com', '@mail2sylvia.com', '@mail2syria.com', '@mail2taboo.com', '@mail2taiwan.com', '@mail2tajikistan.com', '@mail2tammy.com', '@mail2tango.com', '@mail2tanya.com', '@mail2tanzania.com', '@mail2tara.com', '@mail2taurus.com', '@mail2taxi.com', '@mail2taxidermist.com', '@mail2taylor.com', '@mail2taz.com', '@mail2teacher.com', '@mail2technician.com', '@mail2ted.com', '@mail2telephone.com', '@mail2tenderness.com', '@mail2tennessee.com', '@mail2tennis.com', '@mail2tennisfan.com', '@mail2terri.com', '@mail2terry.com', '@mail2test.com', '@mail2texas.com', '@mail2thailand.com', '@mail2therapy.com', '@mail2think.com', '@mail2tickets.com', '@mail2tiffany.com', '@mail2tim.com', '@mail2time.com', '@mail2timothy.com', '@mail2tina.com', '@mail2titanic.com', '@mail2toby.com', '@mail2todd.com', '@mail2togo.com', '@mail2tom.com', '@mail2tommy.com', '@mail2tonga.com', '@mail2tony.com', '@mail2touch.com', '@mail2tourist.com', '@mail2tracey.com', '@mail2tracy.com', '@mail2tramp.com', '@mail2travel.com', '@mail2traveler.com', '@mail2travis.com', '@mail2trekkie.com', '@mail2trex.com', '@mail2triallawyer.com', '@mail2trick.com', '@mail2trillionaire.com', '@mail2troy.com', '@mail2truck.com', '@mail2trump.com', '@mail2try.com', '@mail2tunisia.com', '@mail2turbo.com', '@mail2turkey.com', '@mail2turkmenistan.com', '@mail2tv.com', '@mail2tycoon.com', '@mail2tyler.com', '@mail2u4me.com', '@mail2uae.com', '@mail2uganda.com', '@mail2uk.com', '@mail2ukraine.com', '@mail2uncle.com', '@mail2unsubscribe.com', '@mail2uptown.com', '@mail2uruguay.com', '@mail2usa.com', '@mail2utah.com', '@mail2uzbekistan.com', '@mail2v.com', '@mail2vacation.com', '@mail2valentines.com', '@mail2valerie.com', '@mail2valley.com', '@mail2vamoose.com', '@mail2vanessa.com', '@mail2vanuatu.com', '@mail2venezuela.com', '@mail2venous.com', '@mail2venus.com', '@mail2vermont.com', '@mail2vickie.com', '@mail2victor.com', '@mail2victoria.com', '@mail2vienna.com', '@mail2vietnam.com', '@mail2vince.com', '@mail2virginia.com', '@mail2virgo.com', '@mail2visionary.com', '@mail2vodka.com', '@mail2volleyball.com', '@mail2waiter.com', '@mail2wallstreet.com', '@mail2wally.com', '@mail2walter.com', '@mail2warren.com', '@mail2washington.com', '@mail2wave.com', '@mail2way.com', '@mail2waycool.com', '@mail2wayne.com', '@mail2webmaster.com', '@mail2webtop.com', '@mail2webtv.com', '@mail2weird.com', '@mail2wendell.com', '@mail2wendy.com', '@mail2westend.com', '@mail2westvirginia.com', '@mail2whether.com', '@mail2whip.com', '@mail2white.com', '@mail2whitehouse.com', '@mail2whitney.com', '@mail2why.com', '@mail2wilbur.com', '@mail2wild.com', '@mail2willard.com', '@mail2willie.com', '@mail2wine.com', '@mail2winner.com', '@mail2wired.com', '@mail2wisconsin.com', '@mail2woman.com', '@mail2wonder.com', '@mail2world.com', '@mail2worship.com', '@mail2wow.com', '@mail2www.com', '@mail2wyoming.com', '@mail2xfiles.com', '@mail2xox.com', '@mail2yachtclub.com', '@mail2yahalla.com', '@mail2yemen.com', '@mail2yes.com', '@mail2yugoslavia.com', '@mail2zack.com', '@mail2zambia.com', '@mail2zenith.com', '@mail2zephir.com', '@mail2zeus.com', '@mail2zipper.com', '@mail2zoo.com', '@mail2zoologist.com', '@mail2zurich.com', '@mail3000.com', '@mail4trash.com', '@mail4u.info', '@mailandftp.com', '@mailandnews.com', '@mailas.com', '@mailasia.com', '@mailbolt.com', '@mailbomb.net', '@mailboom.com', '@mailbox.as', '@mailbox.co.za', '@mailbox.gr', '@mailbox.hu', '@mailbox72.biz', '@mailbox80.biz', '@mailc.net', '@mailcan.com', '@mailcat.biz', '@mailcc.com', '@mailcity.com', '@mailclub.fr', '@maildrop.gq', '@maildx.com', '@mailed.ro', '@mailexcite.com', '@mailfa.tk', '@mailforce.net', '@mailforspam.com', '@mailfree.gq', '@mailfs.com', '@mailftp.com', '@mailgenie.net', '@mailguard.me', '@mailhaven.com', '@mailhood.com', '@mailimate.com', '@mailinatar.com', '@mailinator.org', '@mailinator.us', '@mailinblack.com', '@mailingaddress.org', '@mailingweb.com', '@mailisent.com', '@mailismagic.com', '@mailite.com', '@mailmate.com', '@mailme.dk', '@mailme.gq', '@mailme24.com', '@mailmight.com', '@mailnator.com', '@mailnew.com', '@mailoye.com', '@mailpanda.com', '@mailpick.biz', '@mailpokemon.com', '@mailpost.zzn.com', '@mailpride.com', '@mailproxsy.com', '@mailpuppy.com', '@mailquack.com', '@mailrock.biz', '@mailroom.com', '@mailru.com', '@mailsac.com', '@mailseal.de', '@mailsent.net', '@mailservice.ms', '@mailshuttle.com', '@mailslapping.com', '@mailstart.com', '@mailstartplus.com', '@mailsurf.com', '@mailtag.com', '@mailtemp.info', '@mailto.de', '@mailtothis.com', '@mailueberfall.de', '@mailup.net', '@mailwire.com', '@mailworks.org', '@mailzi.ru', '@mailzilla.org', '@maktoob.com', '@malayalamtelevision.net', '@maltesemail.com', '@mamber.net', '@manager.de', '@mancity.net', '@mantrafreenet.com', '@mantramail.com', '@manybrain.com', '@marchmail.com', '@mariahc.com', '@marijuana.com', '@marijuana.nl', '@married-not.com', '@martindalemail.com', '@mash4077.com', '@masrawy.com', '@matmail.com', '@mauimail.com', '@mauritius.com', '@maxmail.co.uk', '@mbox.com.au', '@me.com', '@medical.net.au', '@medscape.com', '@meetingmall.com', '@megapoint.com', '@mehrani.com', '@mehtaweb.com', '@meine-dateien.info', '@meine-diashow.de', '@meine-fotos.info', '@meine-urlaubsfotos.de', '@mekhong.com', '@melodymail.com', '@merda.flu.cc', '@merda.igg.biz', '@merda.nut.cc', '@merda.usa.cc', '@message.hu', '@messages.to', '@metacrawler.com', '@metalfan.com', '@metaping.com', '@metta.lk', '@mexicomail.com', '@mezimages.net', '@mfsa.ru', '@mierdamail.com', '@miesto.sk', '@mighty.co.za', '@migmail.net', '@migmail.pl', '@migumail.com', '@miho-nakayama.com', '@mikrotamanet.com', '@millionaireintraining.com', '@millionairemail.com', '@milmail.com', '@mindless.com', '@mindspring.com', '@minister.com', '@misery.net', '@mittalweb.com', '@mixmail.com', '@mjfrogmail.com', '@ml1.net', '@mm.st', '@mns.ru', '@moakt.com', '@mobileninja.co.uk', '@mochamail.com', '@mohammed.com', '@mohmal.com', '@moldova.cc', '@moldova.com', '@moldovacc.com', '@momslife.com', '@monemail.com', '@money.net', '@montevideo.com.uy', '@monumentmail.com', '@moonman.com', '@moose-mail.com', '@mor19.uu.gl', '@mortaza.com', '@moscowmail.com', '@mostlysunny.com', '@motormania.com', '@movemail.com', '@movieluver.com', '@mox.pp.ua', '@mp4.it', '@mr-potatohead.com', '@msgbox.com', '@msn.cn', '@msn.com', '@msn.nl', '@mt2015.com', '@mt2016.com', '@mttestdriver.com', '@muehlacker.tk', '@munich.com', '@music.com', '@musician.org', '@musicscene.org', '@muskelshirt.de', '@muslim.com', '@muslimsonline.com', '@mutantweb.com', '@mvrht.com', '@my.com', '@my10minutemail.com', '@mybox.it', '@mycity.com', '@mydomain.com', '@mydotcomaddress.com', '@myfamily.com', '@myfastmail.com', '@mygo.com', '@myiris.com', '@mymacmail.com', '@mynamedot.com', '@mynet.com', '@mynetaddress.com', '@mynetstore.de', '@myownemail.com', '@mypacks.net', '@mypad.com', '@mypersonalemail.com', '@myplace.com', '@myrambler.ru', '@myrealbox.com', '@myremarq.com', '@myself.com', '@myspaceinc.net', '@myspamless.com', '@mystupidjob.com', '@mytemp.email', '@mythirdage.com', '@myway.com', '@myworldmail.com', '@n2.com', '@n2baseball.com', '@n2mail.com', '@n2soccer.com', '@n2software.com', '@nabc.biz', '@nafe.com', '@nakedgreens.com', '@name.com', '@nandomail.com', '@naplesnews.net', '@naseej.com', '@nativeweb.net', '@naui.net', '@naver.com', '@navigator.lv', '@navy.org', '@naz.com', '@nchoicemail.com', '@neeva.net', '@nenter.com', '@neo.rr.com', '@nervhq.org', '@net-c.be', '@net-c.ca', '@net-c.cat', '@net-c.com', '@net-c.es', '@net-c.fr', '@net-c.it', '@net-c.lu', '@net-c.nl', '@net-c.pl', '@net-pager.net', '@net-shopping.com', '@net4b.pt', '@net4you.at', '@netbounce.com', '@netbroadcaster.com', '@netby.dk', '@netc.eu', '@netc.fr', '@netc.it', '@netc.lu', '@netc.pl', '@netcenter-vn.net', '@netcmail.com', '@netcourrier.com', '@netexecutive.com', '@netexpressway.com', '@netgenie.com', '@netian.com', '@netizen.com.ar', '@netmongol.com', '@netnet.com.sg', '@netnoir.net', '@netpiper.com', '@netralink.com', '@netscape.net', '@netspace.net.au', '@netster.com', '@nettaxi.com', '@nettemail.com', '@netterchef.de', '@netzero.com', '@netzero.net', '@netzidiot.de', '@neue-dateien.de', '@neuro.md', '@newmail.com', '@newmail.net', '@newmail.ru', '@newsboysmail.com', '@newyork.com', '@nextmail.ru', '@nexxmail.com', '@nfmail.com', '@nicebush.com', '@nicegal.com', '@nicholastse.net', '@nicolastse.com', '@nightmail.com', '@nikopage.com', '@nimail.com', '@ninfan.com', '@nirvanafan.com', '@nmail.cf', '@noavar.com', '@nonpartisan.com', '@nonspam.eu', '@nonspammer.de', '@norika-fujiwara.com', '@norikomail.com', '@northgates.net', '@nospamthanks.info', '@nowhere.org', '@ntlhelp.net', '@ntscan.com', '@null.net', '@nullbox.info', '@nur-fuer-spam.de', '@nus.edu.sg', '@nwldx.com', '@nxt.ru', '@ny.com', '@nybella.com', '@nyc.com', '@nycmail.com', '@nzoomail.com', '@o-tay.com', '@o2.co.uk', '@oaklandas-fan.com', '@oath.com', '@oceanfree.net', '@odaymail.com', '@oddpost.com', '@odmail.com', '@office-dateien.de', '@office-email.com', '@offroadwarrior.com', '@oicexchange.com', '@oikrach.com', '@okbank.com', '@okhuman.com', '@okmad.com', '@okmagic.com', '@okname.net', '@okuk.com', '@oldies104mail.com', '@ole.com', '@olemail.com', '@olympist.net', '@olypmall.ru', '@omaninfo.com', '@omen.ru', '@onebox.com', '@onenet.com.ar', '@oneoffmail.com', '@onet.com.pl', '@onet.eu', '@onet.pl', '@oninet.pt', '@online.ie', '@online.ms', '@online.nl', '@onlinewiz.com', '@onmilwaukee.com', '@onobox.com', '@op.pl', '@opayq.com', '@openmailbox.org', '@operafan.com', '@operamail.com', '@opoczta.pl', '@optician.com', '@optonline.net', '@optusnet.com.au', '@orange.fr', '@orbitel.bg', '@orgmail.net', '@orthodontist.net', '@osite.com.br', '@oso.com', '@otakumail.com', '@our-computer.com', '@our-office.com', '@our.st', '@ourbrisbane.com', '@ourklips.com', '@ournet.md', '@outgun.com', '@outlawspam.com', '@outlook.at', '@outlook.be', '@outlook.cl', '@outlook.co.id', '@outlook.co.il', '@outlook.co.nz', '@outlook.co.th', '@outlook.com', '@outlook.com.au', '@outlook.com.br', '@outlook.com.gr', '@outlook.com.pe', '@outlook.com.tr', '@outlook.com.vn', '@outlook.cz', '@outlook.de', '@outlook.dk', '@outlook.es', '@outlook.fr', '@outlook.hu', '@outlook.ie', '@outlook.in', '@outlook.it', '@outlook.jp', '@outlook.kr', '@outlook.lv', '@outlook.my', '@outlook.nl', '@outlook.ph', '@outlook.pt', '@outlook.sa', '@outlook.sg', '@outlook.sk', '@over-the-rainbow.com', '@ownmail.net', '@ozbytes.net.au', '@ozemail.com.au', '@pacbell.net', '@pacific-ocean.com', '@pacific-re.com', '@pacificwest.com', '@packersfan.com', '@pagina.de', '@pagons.org', '@pakistanmail.com', '@pakistanoye.com', '@parkjiyoon.com', '@parrot.com', '@parsmail.com', '@partlycloudy.com', '@partybombe.de', '@partyheld.de', '@partynight.at', '@passwordmail.com', '@pathfindermail.com', '@pconnections.net', '@pcsrock.com', '@pcusers.otherinbox.com', '@pediatrician.com', '@penpen.com', '@peoplepc.com', '@peopleweb.com', '@pepbot.com', '@perfectmail.com', '@perso.be', '@personal.ro', '@personales.com', '@petlover.com', '@petml.com', '@pettypool.com', '@pezeshkpour.com', '@pfui.ru', '@phayze.com', '@phone.net', '@photo-impact.eu', '@photographer.net', '@phpbb.uu.gl', '@phreaker.net', '@phus8kajuspa.cu.cc', '@physicist.net', '@pianomail.com', '@pickupman.com', '@picusnet.com', '@pigpig.net', '@pinoymail.com', '@piracha.net', '@pisem.net', '@pjjkp.com', '@planet.nl', '@planetaccess.com', '@planetarymotion.net', '@planetearthinter.net', '@planetmail.com', '@planetmail.net', '@planetout.com', '@plasa.com', '@playersodds.com', '@playful.com', '@plus.com', '@plusmail.com.br', '@pmail.net', '@pobox.sk', '@pochta.ru', '@poczta.fm', '@poczta.onet.pl', '@poetic.com', '@pokemail.net', '@pokemonpost.com', '@pokepost.com', '@polandmail.com', '@polbox.com', '@politician.com', '@polizisten-duzer.de', '@polyfaust.com', '@poond.com', '@popaccount.com', '@popmail.com', '@popsmail.com', '@popstar.com', '@portugalmail.com', '@portugalmail.pt', '@post.com', '@post.cz', '@post.sk', '@posta.ro', '@postaccesslite.com', '@postafree.com', '@postfach.cc', '@postinbox.com', '@postino.ch', '@postmark.net', '@postmaster.co.uk', '@postpro.net', '@pousa.com', '@powerfan.com', '@praize.com', '@premium-mail.fr', '@premiumservice.com', '@presidency.com', '@press.co.jp', '@priest.com', '@primposta.com', '@primposta.hu', '@privy-mail.com', '@privymail.de', '@pro.hu', '@probemail.com', '@prodigy.net', '@progetplus.it', '@programist.ru', '@programmer.net', '@proinbox.com', '@promessage.com', '@prontomail.com', '@protestant.com', '@prydirect.info', '@psv-supporter.com', '@ptd.net', '@public-files.de', '@public.usa.com', '@publicist.com', '@pulp-fiction.com', '@purpleturtle.com', '@put2.net', '@pwrby.com', '@q.com', '@qmail.com', '@qprfans.com', '@qq.com', '@quackquack.com', '@quakemail.com', '@qualityservice.com', '@quantentunnel.de', '@quickhosts.com', '@quickmail.nl', '@quicknet.nl', '@quickwebmail.com', '@quiklinks.com', '@quikmail.com', '@qv7.info', '@qwest.net', '@qwestoffice.net', '@racedriver.com', '@racefanz.com', '@racingmail.com', '@radicalz.com', '@radiku.ye.vc', '@radiologist.net', '@ragingbull.com', '@ralib.com', '@rambler.ru', '@ranmamail.com', '@rastogi.net', '@ratt-n-roll.com', '@rattle-snake.com', '@raubtierbaendiger.de', '@ravearena.com', '@ravemail.com', '@razormail.com', '@rccgmail.org', '@realemail.net', '@reality-concept.club', '@reallyfast.biz', '@reallyfast.info', '@reallymymail.com', '@realradiomail.com', '@realtyagent.com', '@reborn.com', '@reconmail.com', '@recycler.com', '@recyclermail.com', '@rediff.com', '@rediffmail.com', '@rediffmailpro.com', '@rednecks.com', '@redseven.de', '@regbypass.com', '@reggaefan.com', '@registerednurses.com', '@regspaces.tk', '@reincarnate.com', '@religious.com', '@remail.ga', '@renren.com', '@repairman.com', '@reply.hu', '@representative.com', '@rescueteam.com', '@resgedvgfed.tk', '@resumemail.com', '@rezai.com', '@rhyta.com', '@richmondhill.com', '@rickymail.com', '@rin.ru', '@riopreto.com.br', '@rklips.com', '@rn.com', '@ro.ru', '@roadrunner.com', '@roanokemail.com', '@rock.com', '@rocketmail.com', '@rocketship.com', '@rockfan.com', '@rodrun.com', '@rogers.com', '@roosh.com', '@rootprompt.org', '@roughnet.com', '@royal.net', '@rr.com', '@rrohio.com', '@rsub.com', '@runbox.com', '@rushpost.com', '@ruttolibero.com', '@rvshop.com', '@s-mail.com', '@sacbeemail.com', '@saeuferleber.de', '@safrica.com', '@sagra.lu', '@sags-per-mail.de', '@sailormoon.com', '@saintly.com', '@saintmail.net', '@salehi.net', '@salesperson.net', '@samerica.com', '@samilan.net', '@sammimail.com', '@sandelf.de', '@sanfranmail.com', '@sanook.com', '@sapo.pt', '@saudia.com', '@savelife.ml', '@sayhi.net', '@saynotospams.com', '@sbcglobal.net', '@scandalmail.com', '@scarlet.nl', '@schafmail.de', '@schizo.com', '@schmusemail.de', '@schoolemail.com', '@schoolmail.com', '@schoolsucks.com', '@schreib-doch-mal-wieder.de', '@sci.fi', '@scientist.com', '@scotland.com', '@scotlandmail.com', '@scottishmail.co.uk', '@scubadiving.com', '@seanet.com', '@search.ua', '@searchwales.com', '@sebil.com', '@seckinmail.com', '@secret-police.com', '@secretary.net', '@secretservices.net', '@secure-mail.biz', '@secure-mail.cc', '@seductive.com', '@seekstoyboy.com', '@seguros.com.br', '@selfdestructingmail.com', '@send.hu', '@sendme.cz', '@sendspamhere.com', '@sent.as', '@sent.at', '@sent.com', '@sentrismail.com', '@serga.com.ar', '@servemymail.com', '@servermaps.net', '@sesmail.com', '@sexmagnet.com', '@seznam.cz', '@shahweb.net', '@shaniastuff.com', '@shared-files.de', '@sharedmailbox.org', '@sharmaweb.com', '@she.com', '@shieldedmail.com', '@shinedyoureyes.com', '@shitaway.cf', '@shitaway.cu.cc', '@shitaway.ga', '@shitaway.gq', '@shitaway.ml', '@shitaway.tk', '@shitaway.usa.cc', '@shitmail.de', '@shitmail.org', '@shitware.nl', '@shockinmytown.cu.cc', '@shortmail.com', '@shotgun.hu', '@showslow.de', '@shuf.com', '@sialkotcity.com', '@sialkotian.com', '@sialkotoye.com', '@sify.com', '@silkroad.net', '@sina.cn', '@sina.com', '@sinamail.com', '@singles4jesus.com', '@singmail.com', '@singnet.com.sg', '@singpost.com', '@sinnlos-mail.de', '@siteposter.net', '@skafan.com', '@skeefmail.com', '@skim.com', '@skizo.hu', '@skrx.tk', '@sky.com', '@slamdunkfan.com', '@slave-auctions.net', '@slingshot.com', '@slippery.email', '@slipry.net', '@slotter.com', '@smap.4nmv.ru', '@smapxsmap.net', '@smashmail.de', '@smellrear.com', '@smoothmail.com', '@sms.at', '@snail-mail.net', '@snakebite.com', '@snet.net', '@sniper.hu', '@snkmail.com', '@snoopymail.com', '@snowboarding.com', '@snowdonia.net', '@socamail.com', '@socceramerica.net', '@soccermail.com', '@soccermomz.com', '@social-mailer.tk', '@socialworker.net', '@sociologist.com', '@sofort-mail.de', '@sofortmail.de', '@softhome.net', '@sogou.com', '@sohu.com', '@sol.dk', '@solar-impact.pro', '@solcon.nl', '@soldier.hu', '@solution4u.com', '@solvemail.info', '@songwriter.net', '@sonnenkinder.org', '@soodomail.com', '@soon.com', '@soulfoodcookbook.com', '@sp.nl', '@space-bank.com', '@space-man.com', '@space-ship.com', '@space-travel.com', '@space.com', '@spacemart.com', '@spacetowns.com', '@spacewar.com', '@spainmail.com', '@spam.2012-2016.ru', '@spamavert.com', '@spambob.com', '@spambob.org', '@spambog.net', '@spambooger.com', '@spamcero.com', '@spamdecoy.net', '@spameater.com', '@spameater.org', '@spamfree24.info', '@spamfree24.net', '@spamgoes.in', '@spaminator.de', '@spamkill.info', '@spaml.com', '@spamoff.de', '@spamstack.net', '@spartapiet.com', '@spazmail.com', '@speedemail.net', '@speedpost.net', '@speedrules.com', '@speedrulz.com', '@speedymail.org', '@sperke.net', '@spils.com', '@spinfinder.com', '@spl.at', '@spoko.pl', '@spoofmail.de', '@sportemail.com', '@sportsmail.com', '@sporttruckdriver.com', '@spray.se', '@spybox.de', '@spymac.com', '@sraka.xyz', '@srilankan.net', '@ssl-mail.com', '@st-davids.net', '@stade.fr', '@stalag13.com', '@stargateradio.com', '@starmail.com', '@starmail.org', '@starmedia.com', '@starspath.com', '@start.com.au', '@startkeys.com', '@stinkefinger.net', '@stipte.nl', '@stoned.com', '@stones.com', '@stop-my-spam.pp.ua', '@storksite.com', '@streber24.de', '@streetwisemail.com', '@stribmail.com', '@strompost.com', '@strongguy.com', '@student.su', '@studentcenter.org', '@stuffmail.de', '@subram.com', '@sudanmail.net', '@sudolife.me', '@sudolife.net', '@sudomail.biz', '@sudomail.com', '@sudomail.net', '@sudoverse.com', '@sudoverse.net', '@sudoweb.net', '@sudoworld.com', '@sudoworld.net', '@suhabi.com', '@sukhumvit.net', '@sunpoint.net', '@sunrise-sunset.com', '@sunsgame.com', '@sunumail.sn', '@superdada.com', '@supereva.it', '@supermail.ru', '@superrito.com', '@superstachel.de', '@surat.com', '@surf3.net', '@surfree.com', '@surfy.net', '@surgical.net', '@surimail.com', '@survivormail.com', '@susi.ml', '@svk.jp', '@swbell.net', '@sweb.cz', '@swedenmail.com', '@sweetville.net', '@sweetxxx.de', '@swift-mail.com', '@swiftdesk.com', '@swingeasyhithard.com', '@swingfan.com', '@swipermail.zzn.com', '@swirve.com', '@swissmail.com', '@swissmail.net', '@switchboardmail.com', '@sx172.com', '@syom.com', '@t.psh.me', '@t2mail.com', '@tafmail.com', '@takuyakimura.com', '@talk21.com', '@talkcity.com', '@talkinator.com', '@tamil.com', '@tampabay.rr.com', '@tankpolice.com', '@tatanova.com', '@tbwt.com', '@tds.net', '@teachermail.net', '@teachers.org', '@teamdiscovery.com', '@teamtulsa.net', '@tech-center.com', '@tech4peace.org', '@techemail.com', '@techie.com', '@technisamail.co.za', '@technologist.com', '@techscout.com', '@techspot.com', '@tele2.nl', '@telebot.com', '@teleline.es', '@telerymd.com', '@teleworm.us', '@telfort.nl', '@telfortglasvezel.nl', '@telinco.net', '@telpage.net', '@telstra.com', '@telstra.com.au', '@temp-mail.com', '@temp-mail.de', '@temp.headstrong.de', '@tempail.com', '@tempemail.biz', '@tempmail.us', '@tempmail2.com', '@tempmaildemo.com', '@tempmailer.com', '@temporarioemail.com.br', '@temporaryemail.us', '@tempthe.net', '@tempymail.com', '@temtulsa.net', '@tenchiclub.com', '@tenderkiss.com', '@tennismail.com', '@terminverpennt.de', '@terra.cl', '@terra.com', '@terra.com.ar', '@terra.com.br', '@test.com', '@test.de', '@tfanus.com.er', '@tfz.net', '@thai.com', '@thaimail.com', '@thaimail.net', '@thanksnospam.info', '@the-african.com', '@the-aliens.com', '@the-american.com', '@the-animal.com', '@the-army.com', '@the-astronaut.com', '@the-beauty.com', '@the-big-apple.com', '@the-boss.com', '@the-canadian.com', '@the-captain.com', '@the-chinese.com', '@the-country.com', '@the-cowboy.com', '@the-dutchman.com', '@the-eagles.com', '@the-englishman.com', '@the-fastest.net', '@the-galaxy.net', '@the-genius.com', '@the-gentleman.com', '@the-german.com', '@the-gremlin.com', '@the-italian.com', '@the-lair.com', '@the-madman.com', '@the-marine.com', '@the-master.com', '@the-mexican.com', '@the-monkey.com', '@the-pentagon.com', '@the-professional.com', '@the-quickest.com', '@the-russian.com', '@the-snake.com', '@the-spaceman.com', '@the-whitehouse.net', '@thecriminals.com', '@thedoghousemail.com', '@thedorm.com', '@theend.hu', '@theglobe.com', '@thegolfcourse.com', '@theheadoffice.com', '@theinternetemail.com', '@thelanddownunder.com', '@themail.com', '@themillionare.net', '@theplate.com', '@thepokerface.com', '@thepostmaster.net', '@theraces.com', '@theracetrack.com', '@therapist.net', '@thestreetfighter.com', '@thewatercooler.com', '@thewebpros.co.uk', '@thezhangs.net', '@thirdage.com', '@thisgirl.com', '@thraml.com', '@throwam.com', '@tidni.com', '@timein.net', '@tiscali.co.uk', '@tiscali.it', '@tkcity.com', '@tmail.ws', '@toast.com', '@toke.com', '@tom.com', '@toolsource.com', '@toomail.biz', '@toothfairy.com', '@topchat.com', '@topletter.com', '@topmail-files.de', '@topmail.com.ar', '@torontomail.com', '@tortenboxer.de', '@totalmail.de', '@totalmusic.net', '@tpg.com.au', '@trash-amil.com', '@trash-mail.ga', '@trash-mail.ml', '@trash2010.com', '@trash2011.com', '@trashdevil.de', '@trashymail.net', '@trayna.com', '@trialbytrivia.com', '@trickmail.net', '@trimix.cn', '@tritium.net', '@trmailbox.com', '@tropicalstorm.com', '@truckerz.com', '@truckracer.com', '@truckracers.com', '@trust-me.com', '@truthmail.com', '@tsamail.co.za', '@ttml.co.in', '@turboprinz.de', '@turboprinzessin.de', '@turkey.com', '@turual.com', '@tut.by', '@tvstar.com', '@twc.com', '@twinstarsmail.com', '@typemail.com', '@u14269.ml', '@u2club.com', '@ua.fm', '@ubbi.com', '@uboot.com', '@uk2.net', '@uk2k.com', '@uk2net.com', '@uk7.net', '@uk8.net', '@ukbuilder.com', '@ukcool.com', '@ukdreamcast.com', '@ukmail.org', '@ukmax.com', '@ukr.net', '@uku.co.uk', '@ultapulta.com', '@ultrapostman.com', '@ummah.org', '@umpire.com', '@unbounded.com', '@unforgettable.com', '@uni.de', '@unican.es', '@unihome.com', '@universal.pt', '@uno.ee', '@uno.it', '@unofree.it', '@unterderbruecke.de', '@uol.com.ar', '@uol.com.br', '@uol.com.co', '@uol.com.ve', '@uomail.com', '@upc.nl', '@upcmail.nl', '@upf.org', '@uplipht.com', '@ureach.com', '@uroid.com', '@usa.com', '@usa.net', '@usaaccess.net', '@used-product.fr', '@usermail.com', '@username.e4ward.com', '@usma.net', '@usmc.net', '@uswestmail.net', '@uymail.com', '@uyuyuy.com', '@vaasfc4.tk', '@vahoo.com', '@valemail.net', '@vampirehunter.com', '@varbizmail.com', '@vcmail.com', '@velnet.co.uk', '@velocall.com', '@verizon.net', '@verizonmail.com', '@verlass-mich-nicht.de', '@versatel.nl', '@veryfast.biz', '@veryrealemail.com', '@veryspeedy.net', '@vfemail.net', '@vickaentb.tk', '@videotron.ca', '@viditag.com', '@viewcastmedia.com', '@viewcastmedia.net', '@vinbazar.com', '@violinmakers.co.uk', '@vip.126.com', '@vip.21cn.com', '@vip.citiz.net', '@vip.gr', '@vip.onet.pl', '@vip.qq.com', '@vip.sina.com', '@vipmail.ru', '@virgilio.it', '@virgin.net', '@virginbroadband.com.au', '@visitweb.com', '@visto.com', '@visualcities.com', '@vivavelocity.com', '@vivianhsu.net', '@vkcode.ru', '@vnet.citiz.net', '@vnn.vn', '@vodafone.nl', '@vodafonethuis.nl', '@volcanomail.com', '@vollbio.de', '@volloeko.de', '@vomoto.com', '@vorsicht-bissig.de', '@vorsicht-scharf.de', '@vote-democrats.com', '@vote-hillary.com', '@vote-republicans.com', '@vote4gop.org', '@votenet.com', '@vp.pl', '@vr9.com', '@vubby.com', '@w3.to', '@wahoye.com', '@walala.org', '@wales2000.net', '@walkmail.net', '@walkmail.ru', '@wam.co.za', '@wanadoo.es', '@wanadoo.fr', '@war-im-urlaub.de', '@warmmail.com', '@warpmail.net', '@warrior.hu', '@waumail.com', '@wazabi.club', '@wbdet.com', '@wearab.net', '@web-contact.info', '@web-emailbox.eu', '@web-ideal.fr', '@web-mail.com.ar', '@web-mail.pp.ua', '@web-police.com', '@web.de', '@webave.com', '@webcammail.com', '@webcity.ca', '@webcontact-france.eu', '@webdream.com', '@webindia123.com', '@webm4il.info', '@webmail.co.za', '@webmail.hu', '@webmails.com', '@webname.com', '@webstation.com', '@websurfer.co.za', '@webtopmail.com', '@webuser.in', '@wee.my', '@weedmail.com', '@weekmail.com', '@weekonline.com', '@wefjo.grn.cc', '@weg-werf-email.de', '@wegas.ru', '@wegwerf-emails.de', '@wegwerfmail.info', '@wegwerpmailadres.nl', '@wehshee.com', '@weibsvolk.de', '@weibsvolk.org', '@weinenvorglueck.de', '@welsh-lady.com', '@westnet.com.au', '@wetrainbayarea.com', '@wfgdfhj.tk', '@whale-mail.com', '@whartontx.com', '@whatiaas.com', '@whatpaas.com', '@wheelweb.com', '@whipmail.com', '@whoever.com', '@whtjddn.33mail.com', '@wickmail.net', '@wideopenwest.com', '@wildmail.com', '@wilemail.com', '@will-hier-weg.de', '@windowslive.com', '@windrivers.net', '@windstream.net', '@wingnutz.com', '@winning.com', '@wir-haben-nachwuchs.de', '@wir-sind-cool.org', '@wirsindcool.de', '@witty.com', '@wiz.cc', '@wkbwmail.com', '@wmail.cf', '@wo.com.cn', '@woh.rr.com', '@wolf-web.com', '@wolke7.net', '@wollan.info', '@wombles.com', '@women-at-work.org', '@wongfaye.com', '@wooow.it', '@worker.com', '@workmail.com', '@worldemail.com', '@worldnet.att.net', '@wormseo.cn', '@wosaddict.com', '@wovz.cu.cc', '@wowgirl.com', '@wowmail.com', '@wowway.com', '@wp.pl', '@wptamail.com', '@wrexham.net', '@writeme.com', '@writemeback.com', '@wrongmail.com', '@wtvhmail.com', '@wwdg.com', '@www.com', '@www.e4ward.com', '@www2000.net', '@wx88.net', '@wxs.net', '@x-mail.net', '@x-networks.net', '@x5g.com', '@xagloo.com', '@xaker.ru', '@xing886.uu.gl', '@xmastime.com', '@xms.nl', '@xoom.com', '@xoxox.cc', '@xpressmail.zzn.com', '@xs4all.nl', '@xsecurity.org', '@xsmail.com', '@xtra.co.nz', '@xuno.com', '@xww.ro', '@xy9ce.tk', '@xyzfree.net', '@y7mail.com', '@ya.ru', '@yada-yada.com', '@yaho.com', '@yahoo.ae', '@yahoo.at', '@yahoo.be', '@yahoo.ca', '@yahoo.ch', '@yahoo.cn', '@yahoo.co.id', '@yahoo.co.il', '@yahoo.co.in', '@yahoo.co.jp', '@yahoo.co.kr', '@yahoo.co.nz', '@yahoo.co.th', '@yahoo.co.uk', '@yahoo.co.za', '@yahoo.com', '@yahoo.com.ar', '@yahoo.com.au', '@yahoo.com.br', '@yahoo.com.cn', '@yahoo.com.co', '@yahoo.com.hk', '@yahoo.com.mx', '@yahoo.com.my', '@yahoo.com.ph', '@yahoo.com.ru', '@yahoo.com.sg', '@yahoo.com.tr', '@yahoo.com.tw', '@yahoo.com.vn', '@yahoo.cz', '@yahoo.de', '@yahoo.dk', '@yahoo.es', '@yahoo.fi', '@yahoo.fr', '@yahoo.gr', '@yahoo.hu', '@yahoo.ie', '@yahoo.in', '@yahoo.it', '@yahoo.jp', '@yahoo.nl', '@yahoo.no', '@yahoo.pl', '@yahoo.pt', '@yahoo.ro', '@yahoo.ru', '@yahoo.se', '@yahoofs.com', '@yalla.com', '@yalla.com.lb', '@yalook.com', '@yam.com', '@yandex.com', '@yandex.pl', '@yandex.ru', '@yandex.ua', '@yapped.net', '@yawmail.com', '@yeah.net', '@yebox.com', '@yehey.com', '@yepmail.net', '@yert.ye.vc', '@yesey.net', '@ymail.com', '@yogotemail.com', '@yomail.info', '@yopmail.pp.ua', '@yopolis.com', '@yopweb.com', '@youareadork.com', '@youmailr.com', '@your-house.com', '@your-mail.com', '@yourlifesucks.cu.cc', '@yourname.freeservers.com', '@yournightmare.com', '@yours.com', '@yoursubdomain.zzn.com', '@yourteacher.net', '@yourwap.com', '@yuuhuu.net', '@yyhmail.com', '@z1p.biz', '@za.com', '@zahadum.com', '@zaktouni.fr', '@zeepost.nl', '@zetmail.com', '@zhaowei.net', '@zhouemail.510520.org', '@ziggo.nl', '@zionweb.org', '@zip.net', '@zipido.com', '@ziplip.com', '@zipmail.com', '@zipmail.com.br', '@zipmax.com', '@zmail.ru', '@zoemail.com', '@zoemail.org', '@zoho.com', '@zomg.info', '@zonnet.nl', '@zoominternet.net', '@zubee.com', '@zuvio.com', '@zuzzurello.com', '@zwallet.com', '@zweb.in', '@zxcv.com', '@zxcvbnm.com', '@zybermail.com', '@zydecofan.com', '@zzn.com', '@zzom.co.uk', '@zzz.com']


page = 1

timer = "New search at : " ,datetime.datetime.now()

lang = []

listnbr = 0

pageBres = []

pageBacu = []



mailfound = []

googleresults = []

variation1= []

variation2= []

variation3= []

variation4= []

variation5= []

variation6= []

ActualImages = []

BingImages = []

YahooImages = []


family = ""

joinvar = []

allcomb = ""

googledone = 0

bingtitles =[]

bingurls = []

bingquery = ""

bingmeta_descs = []

finalres = []

finalink = []

finalinkchance =[]

specialres = []

specialreslink = []

specialreslinkchance = []

pdfinal = []

pdfinalink = []

pdfinalinkchance =[]

pdflink = []

searchstartgoogle = ""
searchstartbing = ""
searchstartyahoo = ""

searchpdfstartgoogle = ""
searchpdfstartbing = ""
searchpdfstartyahoo = ""

tfstart = ""

yellowstart = ""

pblancasstart = ""

pageBstart = ""

bingstart = ""

googlestart = ""

yahoostart = ""

pageBstart = ""

socialstart = ""

btstart = ""

spravstart = ""

tfok = 0

pblancasok = 0

yellowok = 0

btok = 0

bingok = 0

yahoook = 0
     
googleok = 0

socialok = 0

spravok = 0

tfres = []

bingpdflink = []

bingfinalink = []

bingfinalinkchance =[]

bingspecialres = []

bingspecialreslink = []

bingspecialreslinkchance = []

bingpdfinal = []

bingpdfinalink = []

bingpdfinalinkchance =[]

yahoores = []

yahoopdflink = []

yahoofinalink = []

yahoofinalinkchance =[]

yahoospecialres = []

yahoospecialreslink = []

yahoospecialreslinkchance = []

yahoopdfinal = []

yahoopdfinalink = []

yahoopdfinalinkchance =[]

finasocial = []

pageBresfullauto =[]

btres = []

pblancasres= []

spravres=[]

yellowres = []

searcharglist = []

allcombparsedfinal = []

allcombparsed = []

M2add = []

skyperes = []

skypesuccess = 0

facebooksuccess = 0

facebookres = []

tmpchance = []

uniqmail = []

checkedmail = []

badmail = []

enginelist = ['google','yahoo','bing','pagesblanches','social','britishtelecom','paginasblancas','spravkaru','yellowpages','telefonbuch','skype','facebook','deepdarkweb','guessmail','irc',"tineye"]


ftcity = ['Aach', 'Aachen', 'Aalen', 'Abenberg', 'Abensberg', 'Achern', 'Achim', 'Adelsheim', 'Adenau', 'Adorf', 'Ahaus', 'Ahlen', 'Ahrensburg', 'Aichach', 'Aichtal', 'Aken', 'Albstadt', 'Alfeld', 'Allendorf', 'Allstedt', 'Alpirsbach', 'Alsdorf', 'Alsfeld', 'Alsleben', 'Altdorf bei Nürnberg', 'Altena', 'Altenberg', 'Altenburg', 'Altenkirchen', 'Altensteig', 'Altentreptow', 'Altlandsberg', 'Altötting', 'Alzenau', 'Alzey', 'Amberg', 'Amöneburg', 'Amorbach', 'Andernach', 'Angermünde', 'Anklam', 'Annaberg-Buchholz', 'Annaburg', 'Annweiler am Trifels', 'Ansbach', 'Apolda', 'Arendsee', 'Arneburg', 'Arnis', 'Arnsberg', 'Arnstadt', 'Arnstein', 'Arnstein', 'Artern', 'Arzberg', 'Aschaffenburg', 'Aschersleben', 'Asperg', 'Aßlar', 'Attendorn', 'Aub', 'Aue', 'Auerbach in der Oberpfalz', 'Auerbach', 'Augsburg', 'Augustusburg', 'Aulendorf', 'Auma-Weidatal', 'Aurich', 'Babenhausen', 'Bacharach', 'Backnang', 'Bad Aibling', 'Bad Arolsen', 'Bad Belzig', 'Bad Bentheim', 'Bad Bergzabern', 'Bad Berka', 'Bad Berleburg', 'Bad Berneck im Fichtelgebirge', 'Bad Bevensen', 'Bad Bibra', 'Bad Blankenburg', 'Bad Bramstedt', 'Bad Breisig', 'Bad Brückenau', 'Bad Buchau', 'Bad Camberg', 'Bad Colberg-Heldburg', 'Bad Doberan', 'Bad Driburg', 'Bad Düben', 'Bad Dürkheim', 'Bad Dürrenberg', 'Bad Dürrheim', 'Bad Elster', 'Bad Ems', 'Bad Fallingbostel', 'Bad Frankenhausen', 'Bad Freienwalde', 'Bad Friedrichshall', 'Bad Gandersheim', 'Bad Gottleuba-Berggießhübel', 'Bad Griesbach im Rottal', 'Bad Harzburg', 'Bad Herrenalb', 'Bad Hersfeld', 'Bad Homburg vor der Höhe', 'Bad Honnef', 'Bad Hönningen', 'Bad Iburg', 'Bad Karlshafen', 'Bad Kissingen', 'Bad König', 'Bad Königshofen im Grabfeld', 'Bad Köstritz', 'Bad Kötzting', 'Bad Kreuznach', 'Bad Krozingen', 'Bad Laasphe', 'Bad Langensalza', 'Bad Lauchstädt', 'Bad Lausick', 'Bad Lauterberg im Harz', 'Bad Liebenstein', 'Bad Liebenwerda', 'Bad Liebenzell', 'Bad Lippspringe', 'Bad Lobenstein', 'Bad Marienberg', 'Bad Mergentheim', 'Bad Münder am Deister', 'Bad Münstereifel', 'Bad Muskau', 'Bad Nauheim', 'Bad Nenndorf', 'Bad Neuenahr-Ahrweiler', 'Bad Neustadt an der Saale', 'Bad Oeynhausen', 'Bad Oldesloe', 'Bad Orb', 'Bad Pyrmont', 'Bad Rappenau', 'Bad Reichenhall', 'Bad Rodach', 'Bad Sachsa', 'Bad Säckingen', 'Bad Salzdetfurth', 'Bad Salzuflen', 'Bad Salzungen', 'Bad Saulgau', 'Bad Schandau', 'Bad Schmiedeberg', 'Bad Schussenried', 'Bad Schwalbach', 'Bad Schwartau', 'Bad Segeberg', 'Bad Sobernheim', 'Bad Soden am Taunus', 'Bad Soden-Salmünster', 'Bad Sooden-Allendorf', 'Bad Staffelstein', 'Bad Sulza', 'Bad Sülze', 'Bad Teinach-Zavelstein', 'Bad Tennstedt', 'Bad Tölz', 'Bad Urach', 'Bad Vilbel', 'Bad Waldsee', 'Bad Wildbad', 'Bad Wildungen', 'Bad Wilsnack', 'Bad Wimpfen', 'Bad Windsheim', 'Bad Wörishofen', 'Bad Wünnenberg', 'Bad Wurzach', 'Baden-Baden', 'Baesweiler', 'Baiersdorf', 'Balingen', 'Ballenstedt', 'Balve', 'Bamberg', 'Barby', 'Bargteheide', 'Barmstedt', 'Bärnau', 'Barntrup', 'Barsinghausen', 'Barth', 'Baruth', 'Bassum', 'Battenberg', 'Baumholder', 'Baunach', 'Baunatal', 'Bautzen', 'Bayreuth', 'Bebra', 'Beckum', 'Bedburg', 'Beelitz', 'Beerfelden', 'Beeskow', 'Beilngries', 'Beilstein', 'Belgern-Schildau', 'Bendorf', 'Bensheim', 'Berching', 'Berga', 'Bergen', 'Bergen auf Rügen', 'Bergheim', 'Bergisch Gladbach', 'Bergkamen', 'Bergneustadt', 'Berka', 'Berlin', 'Bernau bei Berlin', 'Bernburg', 'Bernkastel-Kues', 'Bernsdorf', 'Bernstadt a. d. Eigen', 'Bersenbrück', 'Bertkow', 'Besigheim', 'Betzdorf', 'Betzenstein', 'Beverungen', 'Bexbach', 'Biberach an der Riß', 'Biedenkopf', 'Bielefeld', 'Bierstedt', 'Biesenthal', 'Bietigheim-Bissingen', 'Billerbeck', 'Bingen am Rhein', 'Birkenfeld', 'Bischofsheim an der Rhön', 'Bischofswerda', 'Bismark', 'Bitburg', 'Bitterfeld-Wolfen', 'Blankenburg', 'Blankenhain', 'Blaubeuren', 'Blaustein', 'Bleckede', 'Bleicherode', 'Blieskastel', 'Blomberg', 'Blumberg', 'Bobingen', 'Böblingen', 'Bocholt', 'Bochum', 'Bockenem', 'Bodenwerder', 'Bogen', 'Böhlen', 'Boizenburg', 'Bonese', 'Bonn', 'Bonndorf im Schwarzwald', 'Bönnigheim', 'Bopfingen', 'Boppard', 'Borgentreich', 'Borgholzhausen', 'Borken', 'Borken', 'Borkum', 'Borna', 'Bornheim', 'Bottrop', 'Boxberg', 'Brackenheim', 'Brake', 'Brakel', 'Bramsche', 'Brandenburg an der Havel', 'Brand-Erbisdorf', 'Brandis', 'Braubach', 'Braunfels', 'Braunlage', 'Bräunlingen', 'Braunsbedra', 'Braunschweig', 'Breckerfeld', 'Bredstedt', 'Breisach', 'Bremen', 'Bremerhaven', 'Bremervörde', 'Bretten', 'Breuberg', 'Brilon', 'Brotterode-Trusetal', 'Bruchköbel', 'Bruchsal', 'Brück', 'Brüel', 'Brühl', 'Brunsbüttel', 'Brüssow', 'Buchen', 'Buchholz in der Nordheide', 'Buchloe', 'Bückeburg', 'Buckow', 'Büdelsdorf', 'Büdingen', 'Bühl', 'Bünde', 'Büren', 'Burg', 'Burgau', 'Burgbernheim', 'Burgdorf', 'Bürgel', 'Burghausen', 'Burgkunstadt', 'Burglengenfeld', 'Burgstädt', 'Burg Stargard', 'Burgwedel', 'Burladingen', 'Burscheid', 'Bürstadt', 'Buttelstedt', 'Buttstädt', 'Butzbach', 'Bützow', 'Buxtehude', 'Calau', 'Calbe', 'Calw', 'Castrop-Rauxel', 'Celle', 'Cham', 'Chemnitz', 'Clausthal-Zellerfeld', 'Clingen', 'Cloppenburg', 'Coburg', 'Cochem', 'Coesfeld', 'Colditz', 'Cologne', 'Coswig', 'Coswig', 'Cottbus', 'Crailsheim', 'Creglingen', 'Creußen', 'Creuzburg', 'Crimmitschau', 'Crivitz', 'Cuxhaven', 'Dachau', 'Dahlen', 'Dahme', 'Dahn', 'Damme', 'Dannenberg', 'Dargun', 'Darmstadt', 'Dassel', 'Dassow', 'Datteln', 'Daun', 'Deggendorf', 'Deidesheim', 'Delbrück', 'Delitzsch', 'Delmenhorst', 'Demmin', 'Dessau-Roßlau', 'Detmold', 'Dettelbach', 'Dieburg', 'Diemelstadt', 'Diepholz', 'Dierdorf', 'Dietenheim', 'Dietfurt an der Altmühl', 'Dietzenbach', 'Diez', 'Dillenburg', 'Dillingen an der Donau', 'Dillingen', 'Dingelstädt', 'Dingolfing', 'Dinkelsbühl', 'Dinklage', 'Dinslaken', 'Dippoldiswalde', 'Dissen am Teutoburger Wald', 'Ditzingen', 'Döbeln', 'Doberlug-Kirchhain', 'Döbern', 'Dohna', 'Dömitz', 'Dommitzsch', 'Donaueschingen', 'Donauwörth', 'Donzdorf', 'Dorfen', 'Dormagen', 'Dornburg-Camburg', 'Dornhan', 'Dornstetten', 'Dorsten', 'Dortmund', 'Dransfeld', 'Drebkau', 'Dreieich', 'Drensteinfurt', 'Dresden', 'Drolshagen', 'Duderstadt', 'Duisburg', 'Dülmen', 'Düren', 'Düsseldorf', 'Ebeleben', 'Eberbach', 'Ebermannstadt', 'Ebern', 'Ebersbach an der Fils', 'Ebersbach-Neugersdorf', 'Ebersberg', 'Eberswalde', 'Eckartsberga', 'Eckernförde', 'Edenkoben', 'Egeln', 'Eggenfelden', 'Eggesin', 'Ehingen', 'Ehrenfriedersdorf', 'Eibelstadt', 'Eibenstock', 'Eichstätt', 'Eilenburg', 'Einbeck', 'Eisenach', 'Eisenberg', 'Eisenberg', 'Eisenhüttenstadt', 'Eisfeld', 'Eisleben', 'Eislingen', 'Ellingen', 'Ellrich', 'Ellwangen', 'Elmshorn', 'Elsdorf', 'Elsfleth', 'Elsterberg', 'Elsterwerda', 'Elstra', 'Elterlein', 'Eltmann', 'Eltville am Rhein', 'Elzach', 'Elze', 'Emden', 'Emmelshausen', 'Emmendingen', 'Emmerich am Rhein', 'Emsdetten', 'Endingen', 'Engen', 'Enger', 'Ennepetal', 'Ennigerloh', 'Eppelheim', 'Eppingen', 'Eppstein', 'Erbach', 'Erbach', 'Erbendorf', 'Erding', 'Erftstadt', 'Erfurt', 'Erkelenz', 'Erkner', 'Erkrath', 'Erlangen', 'Erlenbach am Main', 'Erlensee', 'Erwitte', 'Eschborn', 'Eschenbach in der Oberpfalz', 'Eschershausen', 'Eschwege', 'Eschweiler', 'Esens', 'Espelkamp', 'Essen', 'Esslingen am Neckar', 'Ettenheim', 'Ettlingen', 'Euskirchen', 'Eutin', 'Falkenberg', 'Falkensee', 'Falkenstein', 'Falkenstein', 'Fehmarn', 'Fellbach', 'Felsberg', 'Feuchtwangen', 'Filderstadt', 'Finsterwalde', 'Fladungen', 'Flensburg', 'Flöha', 'Flörsheim am Main', 'Florstadt', 'Forchheim', 'Forchtenberg', 'Forst', 'Frankenau', 'Frankenberg', 'Frankenberg', 'Frankenthal', 'Frankfurt am Main', 'Frankfurt', 'Franzburg', 'Frauenstein', 'Frechen', 'Freiberg am Neckar', 'Freiberg', 'Freiburg im Breisgau', 'Freilassing', 'Freinsheim', 'Freising', 'Freital', 'Freren', 'Freudenberg', 'Freudenberg', 'Freudenstadt', 'Freyburg', 'Freystadt', 'Freyung', 'Fridingen an der Donau', 'Friedberg', 'Friedberg', 'Friedland', 'Friedland', 'Friedrichroda', 'Friedrichsdorf', 'Friedrichshafen', 'Friedrichstadt', 'Friedrichsthal', 'Friesack', 'Friesoythe', 'Fritzlar', 'Frohburg', 'Fröndenberg', 'Fulda', 'Fürstenau', 'Fürstenberg', 'Fürstenfeldbruck', 'Fürstenwalde', 'Fürth', 'Furth im Wald', 'Furtwangen im Schwarzwald', 'Füssen', 'Gadebusch', 'Gaggenau', 'Gaildorf', 'Gammertingen', 'Garbsen', 'Garching bei München', 'Gardelegen', 'Garding', 'Gartz', 'Garz', 'Gau-Algesheim', 'Gebesee', 'Gedern', 'Geesthacht', 'Geestland', 'Gefell', 'Gefrees', 'Gehrden', 'Gehren', 'Geilenkirchen', 'Geisa', 'Geiselhöring', 'Geisenfeld', 'Geisenheim', 'Geisingen', 'Geislingen', 'Geislingen an der Steige', 'Geithain', 'Geldern', 'Gelnhausen', 'Gelsenkirchen', 'Gemünden am Main', 'Gemünden', 'Gengenbach', 'Genthin', 'Georgsmarienhütte', 'Gera', 'Gerabronn', 'Gerbstedt', 'Geretsried', 'Geringswalde', 'Gerlingen', 'Germering', 'Germersheim', 'Gernsbach', 'Gernsheim', 'Gerolstein', 'Gerolzhofen', 'Gersfeld', 'Gersthofen', 'Gescher', 'Geseke', 'Gevelsberg', 'Geyer', 'Giengen an der Brenz', 'Gießen', 'Gifhorn', 'Ginsheim-Gustavsburg', 'Gladbeck', 'Gladenbach', 'Glashütte', 'Glauchau', 'Glinde', 'Glücksburg', 'Glückstadt', 'Gnoien', 'Goch', 'Goldberg', 'Goldkronach', 'Golßen', 'Gommern', 'Göppingen', 'Görlitz', 'Goslar', 'Gößnitz', 'Gotha', 'Göttingen', 'Grabow', 'Grafenau', 'Gräfenberg', 'Gräfenhainichen', 'Gräfenthal', 'Grafenwöhr', 'Grafing bei München', 'Gransee', 'Grebenau', 'Grebenstein', 'Greding', 'Greifswald', 'Greiz', 'Greußen', 'Greven', 'Grevenbroich', 'Grevesmühlen', 'Griesheim', 'Grimma', 'Grimmen', 'Gröditz', 'Groitzsch', 'Gronau', 'Gronau', 'Gröningen', 'Großalmerode', 'Groß-Bieberau', 'Großbottwar', 'Großbreitenbach', 'Großenehrich', 'Großenhain', 'Groß-Gerau', 'Großräschen', 'Großröhrsdorf', 'Großschirma', 'Groß-Umstadt', 'Grünberg', 'Grünhain-Beierfeld', 'Grünsfeld', 'Grünstadt', 'Guben', 'Gudensberg', 'Güglingen', 'Gummersbach', 'Gundelfingen an der Donau', 'Gundelsheim', 'Günzburg', 'Gunzenhausen', 'Güsten', 'Güstrow', 'Gütersloh', 'Gützkow', 'Haan', 'Hachenburg', 'Hadamar', 'Hagen', 'Hagenbach', 'Hagenow', 'Haiger', 'Haigerloch', 'Hainichen', 'Haiterbach', 'Halberstadt', 'Haldensleben', 'Halle', 'Halle', 'Hallenberg', 'Hallstadt', 'Haltern am See', 'Halver', 'Hamburg', 'Hameln', 'Hamm', 'Hammelburg', 'Hamminkeln', 'Hanau', 'Hann. Münden', 'Hanover', 'Harburg', 'Hardegsen', 'Haren', 'Harsewinkel', 'Hartenstein', 'Hartha', 'Harzgerode', 'Haselünne', 'Haslach im Kinzigtal', 'Haßfurt', 'Hattersheim am Main', 'Hattingen', 'Hatzfeld', 'Hausach', 'Hauzenberg', 'Havelberg', 'Havelsee', 'Hayingen', 'Hechingen', 'Hecklingen', 'Heide', 'Heideck', 'Heidelberg', 'Heidenau', 'Heidenheim an der Brenz', 'Heilbad Heiligenstadt', 'Heilbronn', 'Heiligenhafen', 'Heiligenhaus', 'Heilsbronn', 'Heimbach', 'Heimsheim', 'Heinsberg', 'Heitersheim', 'Heldrungen', 'Helmbrechts', 'Helmstedt', 'Hemau', 'Hemer', 'Hemmingen', 'Hemmoor', 'Hemsbach', 'Hennef', 'Hennigsdorf', 'Heppenheim', 'Herbolzheim', 'Herborn', 'Herbrechtingen', 'Herbstein', 'Herdecke', 'Herdorf', 'Herford', 'Heringen', 'Heringen', 'Hermeskeil', 'Hermsdorf', 'Herne', 'Herrenberg', 'Herrieden', 'Herrnhut', 'Hersbruck', 'Herten', 'Herzberg am Harz', 'Herzberg', 'Herzogenaurach', 'Herzogenrath', 'Hessisch Lichtenau', 'Hessisch Oldendorf', 'Hettingen', 'Hettstedt', 'Heubach', 'Heusenstamm', 'Hilchenbach', 'Hildburghausen', 'Hilden', 'Hildesheim', 'Hillesheim', 'Hilpoltstein', 'Hirschau', 'Hirschberg', 'Hirschhorn', 'Hitzacker', 'Hochheim am Main', 'Höchstadt an der Aisch', 'Höchstädt an der Donau', 'Hockenheim', 'Hof', 'Hofgeismar', 'Hofheim am Taunus', 'Hofheim', 'Hohenberg an der Eger', 'Hohenleuben', 'Hohenmölsen', 'Hohen Neuendorf', 'Hohenstein-Ernstthal', 'Hohnstein', 'Höhr-Grenzhausen', 'Hollfeld', 'Holzgerlingen', 'Holzminden', 'Homberg', 'Homberg', 'Homburg', 'Horb am Neckar', 'Hornbach', 'Horn-Bad Meinberg', 'Hornberg', 'Hörstel', 'Horstmar', 'Höxter', 'Hoya', 'Hoyerswerda', 'Hückelhoven', 'Hückeswagen', 'Hüfingen', 'Hünfeld', 'Hungen', 'Hürth', 'Husum', 'Ibbenbüren', 'Ichenhausen', 'Idar-Oberstein', 'Idstein', 'Illertissen', 'Ilmenau', 'Ilsenburg', 'Ilshofen', 'Immenhausen', 'Immenstadt im Allgäu', 'Ingelfingen', 'Ingelheim am Rhein', 'Ingolstadt', 'Iphofen', 'Iserlohn', 'Isny im Allgäu', 'Isselburg', 'Itzehoe', 'Jarmen', 'Jena', 'Jerichow', 'Jessen', 'Jever', 'Joachimsthal', 'Johanngeorgenstadt', 'Jöhstadt', 'Jülich', 'Jüterbog', 'Kaarst', 'Kahla', 'Kaisersesch', 'Kaiserslautern', 'Kalbe', 'Kalkar', 'Kaltenkirchen', 'Kaltennordheim', 'Kamen', 'Kamenz', 'Kamp-Lintfort', 'Kandel', 'Kandern', 'Kappeln', 'Karben', 'Karlsruhe', 'Karlstadt', 'Kassel', 'Kastellaun', 'Katzenelnbogen', 'Kaub', 'Kaufbeuren', 'Kehl', 'Kelbra', 'Kelheim', 'Kelkheim', 'Kellinghusen', 'Kelsterbach', 'Kemberg', 'Kemnath', 'Kempen', 'Kempten im Allgäu', 'Kenzingen', 'Kerpen', 'Ketzin', 'Kevelaer', 'Kiel', 'Kierspe', 'Kindelbrück', 'Kirchberg', 'Kirchberg an der Jagst', 'Kirchberg', 'Kirchen', 'Kirchenlamitz', 'Kirchhain', 'Kirchheimbolanden', 'Kirchheim unter Teck', 'Kirn', 'Kirtorf', 'Kitzingen', 'Kitzscher', 'Kleve', 'Klingenberg am Main', 'Klingenthal', 'Klötze', 'Klütz', 'Knittlingen', 'Koblenz', 'Kohren-Sahlis', 'Kolbermoor', 'Kölleda', 'Königsberg in Bayern', 'Königsbrück', 'Königsbrunn', 'Königsee-Rottenbach', 'Königslutter', 'Königstein im Taunus', 'Königstein', 'Königswinter', 'Königs Wusterhausen', 'Könnern', 'Konstanz', 'Konz', 'Korbach', 'Korntal-Münchingen', 'Kornwestheim', 'Korschenbroich', 'Köthen', 'Kraichtal', 'Krakow am See', 'Kranichfeld', 'Krautheim', 'Krefeld', 'Kremmen', 'Krempe', 'Kreuztal', 'Kronach', 'Kronberg im Taunus', 'Kröpelin', 'Kroppenstedt', 'Krumbach', 'Kühlungsborn', 'Kulmbach', 'Külsheim', 'Künzelsau', 'Kupferberg', 'Kuppenheim', 'Kusel', 'Kyllburg', 'Kyritz', 'Laage', 'Laatzen', 'Ladenburg', 'Lage', 'Lahnstein', 'Lahr', 'Laichingen', 'Lambrecht', 'Lampertheim', 'Landau an der Isar', 'Landau in der Pfalz', 'Landsberg am Lech', 'Landsberg', 'Landshut', 'Landstuhl', 'Langelsheim', 'Langen', 'Langenau', 'Langenburg', 'Langenfeld', 'Langenhagen', 'Langenselbold', 'Langenzenn', 'Langewiesen', 'Lassan', 'Laubach', 'Laucha an der Unstrut', 'Lauchhammer', 'Lauchheim', 'Lauda-Königshofen', 'Lauenburg', 'Lauf an der Pegnitz', 'Laufen', 'Laufenburg', 'Lauffen am Neckar', 'Lauingen', 'Laupheim', 'Lauscha', 'Lauta', 'Lauter-Bernsbach', 'Lauterbach', 'Lauterecken', 'Lauterstein', 'Lebach', 'Lebus', 'Leer', 'Lehesten', 'Lehrte', 'Leichlingen', 'Leimen', 'Leinefelde-Worbis', 'Leinfelden-Echterdingen', 'Leipheim', 'Leipzig', 'Leisnig', 'Lemgo', 'Lengenfeld', 'Lengerich', 'Lennestadt', 'Lenzen', 'Leonberg', 'Leun', 'Leuna', 'Leutenberg', 'Leutershausen', 'Leutkirch im Allgäu', 'Leverkusen', 'Lich', 'Lichtenau', 'Lichtenau', 'Lichtenberg', 'Lichtenfels', 'Lichtenfels', 'Lichtenstein', 'Liebenau', 'Liebenwalde', 'Lieberose', 'Liebstadt', 'Limbach-Oberfrohna', 'Limburg an der Lahn', 'Lindau', 'Linden', 'Lindenberg im Allgäu', 'Lindenfels', 'Lindow', 'Lingen', 'Linnich', 'Linz am Rhein', 'Lippstadt', 'Löbau', 'Löffingen', 'Lohmar', 'Lohne', 'Löhne', 'Lohr am Main', 'Loitz', 'Lollar', 'Lommatzsch', 'Löningen', 'Lorch', 'Lorch', 'Lörrach', 'Lorsch', 'Lößnitz', 'Löwenstein', 'Lübbecke', 'Lübben', 'Lübbenau', 'Lübeck', 'Lübtheen', 'Lübz', 'Lüchow', 'Lucka', 'Luckau', 'Luckenwalde', 'Lüdenscheid', 'Lüdinghausen', 'Ludwigsburg', 'Ludwigsfelde', 'Ludwigshafen am Rhein', 'Ludwigslust', 'Ludwigsstadt', 'Lugau', 'Lügde', 'Lüneburg', 'Lünen', 'Lunzenau', 'Lütjenburg', 'Lützen', 'Lychen', 'Magdala', 'Magdeburg', 'Mahlberg', 'Mainbernheim', 'Mainburg', 'Maintal', 'Mainz', 'Malchin', 'Malchow', 'Mannheim', 'Manderscheid', 'Mansfeld', 'Marbach am Neckar', 'Marburg', 'Marienberg', 'Marienmünster', 'Markdorf', 'Markgröningen', 'Märkisch Buchholz', 'Markkleeberg', 'Markneukirchen', 'Markranstädt', 'Marktbreit', 'Marktheidenfeld', 'Marktleuthen', 'Marktoberdorf', 'Marktredwitz', 'Marktsteft', 'Marl', 'Marlow', 'Marne', 'Marsberg', 'Maulbronn', 'Maxhütte-Haidhof', 'Mayen', 'Mechernich', 'Meckenheim', 'Medebach', 'Meerane', 'Meerbusch', 'Meersburg', 'Meinerzhagen', 'Meiningen', 'Meisenheim', 'Meißen', 'Meldorf', 'Melle', 'Mellrichstadt', 'Melsungen', 'Memmingen', 'Menden', 'Mendig', 'Mengen', 'Meppen', 'Merkendorf', 'Merseburg', 'Merzig', 'Meschede', 'Meßkirch', 'Meßstetten', 'Mettmann', 'Metzingen', 'Meuselwitz', 'Meyenburg', 'Michelstadt', 'Miesbach', 'Miltenberg', 'Mindelheim', 'Minden', 'Mirow', 'Mittenwalde', 'Mitterteich', 'Mittweida', 'Möckern', 'Möckmühl', 'Moers', 'Mölln', 'Mönchengladbach', 'Monheim am Rhein', 'Monheim', 'Monschau', 'Montabaur', 'Moosburg', 'Mörfelden-Walldorf', 'Moringen', 'Mosbach', 'Mössingen', 'Mücheln', 'Mügeln', 'Mühlacker', 'Mühlberg', 'Mühldorf', 'Mühlhausen', 'Mühlheim am Main', 'Mühlheim an der Donau', 'Mülheim an der Ruhr', 'Mülheim-Kärlich', 'Müllheim', 'Müllrose', 'Münchberg', 'Müncheberg', 'Münchenbernsdorf', 'Munderkingen', 'Munich', 'Münnerstadt', 'Münsingen', 'Munster', 'Münster', 'Münstermaifeld', 'Münzenberg', 'Murrhardt', 'Nabburg', 'Nagold', 'Naila', 'Nassau', 'Nastätten', 'Nauen', 'Naumburg', 'Naumburg', 'Naunhof', 'Nebra', 'Neckarbischofsheim', 'Neckargemünd', 'Neckarsteinach', 'Neckarsulm', 'Neresheim', 'Netphen', 'Nettetal', 'Netzschkau', 'Neu-Anspach', 'Neubrandenburg', 'Neubukow', 'Neubulach', 'Neuburg an der Donau', 'Neudenau', 'Neuenbürg', 'Neuenburg am Rhein', 'Neuenhaus', 'Neuenrade', 'Neuenstadt am Kocher', 'Neuenstein', 'Neuerburg', 'Neuffen', 'Neuhaus am Rennweg', 'Neu-Isenburg', 'Neukalen', 'Neukirchen', 'Neukirchen-Vluyn', 'Neukloster', 'Neumark', 'Neumarkt in der Oberpfalz', 'Neumarkt-Sankt Veit', 'Neumünster', 'Neunburg vorm Wald', 'Neunkirchen', 'Neuötting', 'Neuruppin', 'Neusalza-Spremberg', 'Neusäß', 'Neuss', 'Neustadt an der Aisch', 'Neustadt an der Donau', 'Neustadt an der Waldnaab', 'Neustadt am Kulm', 'Neustadt am Rübenberge', 'Neustadt an der Orla', 'Neustadt an der Weinstraße', 'Neustadt bei Coburg', 'Neustadt', 'Neustadt-Glewe', 'Neustadt', 'Neustadt in Holstein', 'Neustadt in Sachsen', 'Neustrelitz', 'Neutraubling', 'Neu-Ulm', 'Neuwied', 'Nidda', 'Niddatal', 'Nidderau', 'Nideggen', 'Niebüll', 'Niedenstein', 'Niederkassel', 'Niedernhall', 'Nieder-Olm', 'Niederstetten', 'Niederstotzingen', 'Nieheim', 'Niemegk', 'Nienburg', 'Nienburg', 'Nierstein', 'Niesky', 'Nittenau', 'Norden', 'Nordenham', 'Norderney', 'Norderstedt', 'Nordhausen', 'Nordhorn', 'Nördlingen', 'Northeim', 'Nortorf', 'Nossen', 'Nuremberg', 'Nürtingen', 'Oberasbach', 'Oberharz am Brocken', 'Oberhausen', 'Oberhof', 'Oberkirch', 'Oberkochen', 'Oberlungwitz', 'Obermoschel', 'Obernburg am Main', 'Oberndorf am Neckar', 'Obernkirchen', 'Ober-Ramstadt', 'Oberriexingen', 'Obertshausen', 'Oberursel', 'Oberviechtach', 'Oberweißbach', 'Oberwesel', 'Oberwiesenthal, Kurort', 'Ochsenfurt', 'Ochsenhausen', 'Ochtrup', 'Oderberg', 'Oebisfelde-Weferlingen', 'Oederan', 'Oelde', 'Oelsnitz', 'Oelsnitz', 'Oer-Erkenschwick', 'Oerlinghausen', 'Oestrich-Winkel', 'Oettingen in Bayern', 'Offenbach am Main', 'Offenburg', 'Ohrdruf', 'Öhringen', 'Olbernhau', 'Olching', 'Oldenburg', 'Oldenburg in Holstein', 'Olfen', 'Olpe', 'Olsberg', 'Oppenau', 'Oppenheim', 'Oranienbaum-Wörlitz', 'Oranienburg', 'Orlamünde', 'Ornbau', 'Ortenberg', 'Ortrand', 'Oschatz', 'Oschersleben', 'Osnabrück', 'Osterburg', 'Osterburken', 'Osterfeld', 'Osterhofen', 'Osterholz-Scharmbeck', 'Osterode am Harz', 'Osterwieck', 'Ostfildern', 'Ostheim vor der Rhön', 'Osthofen', 'Östringen', 'Ostritz', 'Otterberg', 'Otterndorf', 'Ottweiler', 'Overath', 'Owen', 'Paderborn', 'Papenburg', 'Pappenheim', 'Parchim', 'Parsberg', 'Pasewalk', 'Passau', 'Pattensen', 'Pausa-Mühltroff', 'Pegau', 'Pegnitz', 'Peine', 'Peitz', 'Penig', 'Penkun', 'Penzberg', 'Penzlin', 'Perleberg', 'Petershagen', 'Pfaffenhofen an der Ilm', 'Pfarrkirchen', 'Pforzheim', 'Pfreimd', 'Pfullendorf', 'Pfullingen', 'Pfungstadt', 'Philippsburg', 'Pinneberg', 'Pirmasens', 'Pirna', 'Plattling', 'Plau am See', 'Plaue', 'Plauen', 'Plettenberg', 'Pleystein', 'Plochingen', 'Plön', 'Pockau-Lengefeld', 'Pocking', 'Pohlheim', 'Polch', 'Porta Westfalica', 'Pößneck', 'Potsdam', 'Pottenstein', 'Preetz', 'Premnitz', 'Prenzlau', 'Pressath', 'Preußisch Oldendorf', 'Prichsenstadt', 'Pritzwalk', 'Prüm', 'Puchheim', 'Pulheim', 'Pulsnitz', 'Putbus', 'Putlitz', 'Püttlingen', 'Quakenbrück', 'Quedlinburg', 'Querfurt', 'Quickborn', 'Rabenau', 'Radeberg', 'Radebeul', 'Radeburg', 'Radevormwald', 'Radolfzell am Bodensee', 'Raguhn-Jeßnitz', 'Rahden', 'Rain', 'Ramstein-Miesenbach', 'Ranis', 'Ransbach-Baumbach', 'Rastatt', 'Rastenberg', 'Rathenow', 'Ratingen', 'Ratzeburg', 'Rauenberg', 'Raunheim', 'Rauschenberg', 'Ravensburg', 'Ravenstein', 'Recklinghausen', 'Rees', 'Regen', 'Regensburg', 'Regis-Breitingen', 'Rehau', 'Rehburg-Loccum', 'Rehna', 'Reichelsheim', 'Reichenbach', 'Reichenbach', 'Reinbek', 'Reinfeld, Holstein', 'Reinheim', 'Remagen', 'Remda-Teichel', 'Remscheid', 'Remseck am Neckar', 'Renchen', 'Rendsburg', 'Rennerod', 'Renningen', 'Rerik', 'Rethem', 'Reutlingen', 'Rheda-Wiedenbrück', 'Rhede', 'Rheinau', 'Rheinbach', 'Rheinberg', 'Rheinböllen', 'Rheine', 'Rheinfelden', 'Rheinsberg', 'Rheinstetten', 'Rhens', 'Rhinow', 'Ribnitz-Damgarten', 'Richtenberg', 'Riedenburg', 'Riedlingen', 'Riedstadt', 'Rieneck', 'Riesa', 'Rietberg', 'Rinteln', 'Röbel', 'Rochlitz', 'Rockenhausen', 'Rodalben', 'Rodenberg', 'Rödental', 'Rödermark', 'Rodewisch', 'Rodgau', 'Roding', 'Römhild', 'Romrod', 'Ronneburg', 'Ronnenberg', 'Rosbach vor der Höhe', 'Rosenfeld', 'Rosenheim', 'Rosenthal', 'Rösrath', 'Roßleben', 'Roßwein', 'Rostock', 'Rotenburg an der Fulda', 'Rotenburg an der Wümme', 'Roth', 'Rötha', 'Röthenbach an der Pegnitz', 'Rothenburg', 'Rothenburg ob der Tauber', 'Rothenfels', 'Rottenburg am Neckar', 'Rottenburg a.d.Laaber', 'Röttingen', 'Rottweil', 'Rötz', 'Rüdesheim', 'Rudolstadt', 'Ruhla', 'Ruhland', 'Ründeroth', 'Runkel', 'Rüsselsheim', 'Rutesheim', 'Rüthen', 'Saalburg-Ebersdorf', 'Saalfeld', 'Saarbrücken', 'Saarburg', 'Saarlouis', 'Sachsenhagen', 'Sachsenheim', 'Salzgitter', 'Salzkotten', 'Salzwedel', 'Sandau', 'Sandersdorf-Brehna', 'Sangerhausen', 'Sankt Augustin', 'Sankt Goar', 'Sankt Goarshausen', 'Sarstedt', 'Sassenberg', 'Sassnitz', 'Sayda', 'Schalkau', 'Schauenstein', 'Scheer', 'Scheibenberg', 'Scheinfeld', 'Schelklingen', 'Schenefeld', 'Scheßlitz', 'Schieder-Schwalenberg', 'Schifferstadt', 'Schillingsfürst', 'Schiltach', 'Schirgiswalde-Kirschau', 'Schkeuditz', 'Schkölen', 'Schleiden', 'Schleiz', 'Schleswig', 'Schlettau', 'Schleusingen', 'Schlieben', 'Schlitz', 'Schloß Holte-Stukenbrock', 'Schlotheim', 'Schlüchtern', 'Schlüsselfeld', 'Schmalkalden', 'Schmallenberg', 'Schmölln', 'Schnackenburg', 'Schnaittenbach', 'Schneeberg', 'Schneverdingen', 'Schömberg', 'Schönau', 'Schönau im Schwarzwald', 'Schönberg', 'Schönebeck', 'Schöneck', 'Schönewalde', 'Schongau', 'Schöningen', 'Schönsee', 'Schönwald', 'Schopfheim', 'Schöppenstedt', 'Schorndorf', 'Schortens', 'Schotten', 'Schramberg', 'Schraplau', 'Schriesheim', 'Schrobenhausen', 'Schrozberg', 'Schüttorf', 'Schwaan', 'Schwabach', 'Schwäbisch Gmünd', 'Schwäbisch Hall', 'Schwabmünchen', 'Schwaigern', 'Schwalbach am Taunus', 'Schwalmstadt', 'Schwandorf', 'Schwanebeck', 'Schwarzenbach am Wald', 'Schwarzenbach an der Saale', 'Schwarzenbek', 'Schwarzenberg', 'Schwarzenborn', 'Schwarzheide', 'Schwedt', 'Schweich', 'Schweinfurt', 'Schwelm', 'Schwentinental', 'Schwerin', 'Schwerte', 'Schwetzingen', 'Sebnitz', 'Seehausen', 'Seeland', 'Seelow', 'Seelze', 'Seesen', 'Sehnde', 'Seifhennersdorf', 'Selb', 'Selbitz', 'Seligenstadt', 'Selm', 'Selters', 'Senden', 'Sendenhorst', 'Senftenberg', 'Seßlach', 'Siegburg', 'Siegen', 'Sigmaringen', 'Simbach am Inn', 'Simmern', 'Sindelfingen', 'Singen', 'Sinsheim', 'Sinzig', 'Soest', 'Solingen', 'Solms', 'Soltau', 'Sömmerda', 'Sondershausen', 'Sonneberg', 'Sonnewalde', 'Sonthofen', 'Sontra', 'Spaichingen', 'Spalt', 'Spangenberg', 'Speicher', 'Spenge', 'Speyer', 'Spremberg', 'Springe', 'Sprockhövel', 'Stade', 'Stadtallendorf', 'Stadtbergen', 'Stadthagen', 'Stadtilm', 'Stadtlengsfeld', 'Stadtlohn', 'Stadtoldendorf', 'Stadtprozelten', 'Stadtroda', 'Stadtsteinach', 'Stadt Wehlen', 'Starnberg', 'Staßfurt', 'Staufen im Breisgau', 'Staufenberg', 'Stavenhagen, Reuterstadt', 'St. Blasien', 'Stein', 'Steinach', 'Steinau an der Straße', 'Steinbach-Hallenberg', 'Steinbach', 'Steinfurt', 'Steinheim an der Murr', 'Steinheim', 'Stendal', 'Sternberg', 'St. Ingbert', 'St. Georgen im Schwarzwald', 'Stockach', 'Stolberg', 'Stollberg', 'Stolpen', 'Storkow', 'Stößen', 'Straelen', 'Stralsund', 'Strasburg', 'Straubing', 'Strausberg', 'Strehla', 'Stromberg', 'Stühlingen', 'Stutensee', 'Stuttgart', 'St. Wendel', 'Südliches Anhalt', 'Suhl', 'Sulingen', 'Sulz am Neckar', 'Sulzbach', 'Sulzbach-Rosenberg', 'Sulzburg', 'Sundern', 'Süßen', 'Syke', 'Tambach-Dietharz', 'Tangerhütte', 'Tangermünde', 'Tann', 'Tanna', 'Tauberbischofsheim', 'Taucha', 'Taunusstein', 'Tecklenburg', 'Tegernsee', 'Telgte', 'Teltow', 'Templin', 'Tengen', 'Tessin', 'Teterow', 'Tettnang', 'Teublitz', 'Teuchern', 'Teupitz', 'Teuschnitz', 'Thale', 'Thalheim', 'Thannhausen', 'Tharandt', 'Themar', 'Thum', 'Tirschenreuth', 'Titisee-Neustadt', 'Tittmoning', 'Todtnau', 'Töging am Inn', 'Tönisvorst', 'Tönning', 'Torgau', 'Torgelow', 'Tornesch', 'Traben-Trarbach', 'Traunreut', 'Traunstein', 'Trebbin', 'Trebsen', 'Treffurt', 'Trendelburg', 'Treuchtlingen', 'Treuen', 'Treuenbrietzen', 'Triberg im Schwarzwald', 'Tribsees', 'Trier', 'Triptis', 'Trochtelfingen', 'Troisdorf', 'Trossingen', 'Trostberg', 'Tübingen', 'Tuttlingen', 'Twistringen', 'Übach-Palenberg', 'Überlingen', 'Uebigau-Wahrenbrück', 'Ueckermünde', 'Uelzen', 'Uetersen', 'Uffenheim', 'Uhingen', 'Ulm', 'Ulmen', 'Ulrichstein', 'Ummerstadt', 'Unkel', 'Unna', 'Unterschleißheim', 'Usedom', 'Usingen', 'Uslar', 'Vacha', 'Vaihingen an der Enz', 'Vallendar', 'Varel', 'Vechta', 'Velbert', 'Velburg', 'Velden', 'Velen', 'Vellberg', 'Vellmar', 'Velten', 'Verden', 'Veringenstadt', 'Verl', 'Versmold', 'Vetschau', 'Viechtach', 'Viernheim', 'Viersen', 'Villingen-Schwenningen', 'Vilsbiburg', 'Vilseck', 'Vilshofen', 'Visselhövede', 'Vlotho', 'Voerde', 'Vogtsburg im Kaiserstuhl', 'Vohburg an der Donau', 'Vohenstrauß', 'Vöhrenbach', 'Vöhringen', 'Volkach', 'Völklingen', 'Volkmarsen', 'Vreden', 'Wachenheim an der Weinstraße', 'Wächtersbach', 'Wadern', 'Waghäusel', 'Wahlstedt', 'Waiblingen', 'Waibstadt', 'Waischenfeld', 'Waldbröl', 'Waldeck', 'Waldenbuch', 'Waldenburg', 'Waldenburg', 'Waldershof', 'Waldheim', 'Waldkappel', 'Waldkirch', 'Waldkirchen', 'Waldkraiburg', 'Waldmünchen', 'Waldsassen', 'Waldshut-Tiengen', 'Walldorf', 'Walldürn', 'Wallenfels', 'Walsrode', 'Waltershausen', 'Waltrop', 'Wanfried', 'Wangen im Allgäu', 'Wanzleben-Börde', 'Warburg', 'Waren', 'Warendorf', 'Warin', 'Warstein', 'Wassenberg', 'Wasserburg am Inn', 'Wassertrüdingen', 'Wasungen', 'Wedel', 'Weener', 'Wegberg', 'Wegeleben', 'Wehr', 'Weida', 'Weiden in der Oberpfalz', 'Weikersheim', 'Weil am Rhein', 'Weilburg', 'Weil der Stadt', 'Weilheim an der Teck', 'Weilheim in Oberbayern', 'Weimar', 'Weingarten', 'Weinheim', 'Weinsberg', 'Weinstadt', 'Weismain', 'Weißenberg', 'Weißenburg in Bayern', 'Weißenfels', 'Weißenhorn', 'Weißensee', 'Weißenstadt', 'Weißenthurm', 'Weißwasser', 'Weiterstadt', 'Welzheim', 'Welzow', 'Wemding', 'Wendlingen am Neckar', 'Werben', 'Werdau', 'Werder', 'Werdohl', 'Werl', 'Wermelskirchen', 'Wernau', 'Werne', 'Werneuchen', 'Wernigerode', 'Wertheim', 'Werther', 'Wertingen', 'Wesel', 'Wesenberg', 'Wesselburen', 'Wesseling', 'Westerburg', 'Westerstede', 'Wetter', 'Wetter', 'Wettin-Löbejün', 'Wetzlar', 'Widdern', 'Wiehe', 'Wiehl', 'Wiesbaden', 'Wiesensteig', 'Wiesloch', 'Wiesmoor', 'Wildau', 'Wildberg', 'Wildenfels', 'Wildeshausen', 'Wilhelmshaven', 'Wilkau-Haßlau', 'Willebadessen', 'Willich', 'Wilsdruff', 'Wilster', 'Wilthen', 'Windischeschenbach', 'Windsbach', 'Winnenden', 'Winsen', 'Winterberg', 'Wipperfürth', 'Wirges', 'Wismar', 'Wissen', 'Witten', 'Wittenberg', 'Wittenberge', 'Wittenburg', 'Wittichenau', 'Wittlich', 'Wittingen', 'Wittmund', 'Wittstock', 'Witzenhausen', 'Woldegk', 'Wolfach', 'Wolfenbüttel', 'Wolfhagen', 'Wolframs-Eschenbach', 'Wolfratshausen', 'Wolfsburg', 'Wolfstein', 'Wolgast', 'Wolkenstein', 'Wolmirstedt', 'Worms', 'Wörrstadt', 'Wörth am Rhein', 'Wörth an der Donau', 'Wörth am Main', 'Wriezen', 'Wülfrath', 'Wunsiedel', 'Wunstorf', 'Wuppertal', 'Würselen', 'Wurzbach', 'Würzburg', 'Wurzen', 'Wustrow', 'Wyk auf Föhr', 'Xanten', 'Zahna-Elster', 'Zarrentin am Schaalsee', 'Zehdenick', 'Zeil am Main', 'Zeitz', 'Zell am Harmersbach', 'Zell im Wiesental', 'Zell', 'Zella-Mehlis', 'Zerbst', 'Zeulenroda-Triebes', 'Zeven', 'Ziegenrück', 'Zierenberg', 'Ziesar', 'Zirndorf', 'Zittau', 'Zörbig', 'Zossen', 'Zschopau', 'Zülpich', 'Zweibrücken', 'Zwenkau', 'Zwickau', 'Zwiesel', 'Zwingenberg', 'Zwönitz']


yellownode = ['Alabama', 'Alaska', 'Arizona', 'Arkansas', 'California', 'Colorado', 'Connecticut', 'Delaware', 'Florida', 'Georgia', 'Hawaii', 'Idaho', 'Illinois', 'Indiana', 'Iowa', 'Kansas', 'Kentucky', 'Louisiana', 'Maine', 'Maryland', 'Massachusetts', 'Michigan', 'Minnesota', 'Mississippi', 'Missouri', 'Montana', 'Nebraska', 'Nevada', 'New Hampshire', 'New Jersey', 'New Mexico', 'New York', 'North Carolina', 'North Dakota', 'Ohio', 'Oklahoma', 'Oregon', 'Pennsylvania', 'Rhode Island', 'South Carolina', 'South Dakota', 'Tennessee', 'Texas', 'Utah', 'Vermont', 'Virginia', 'Washington', 'West Virginia', 'Wisconsin', 'Wyoming']


yellowstate =['al','ak','az','ar','ca','co','ct','de','fl','ga','hi','id','il','in','ia','ks','ky','la','me','md','ma','mi','mn','ms','mo','mt','ne','nv','nh','nj','nm','ny','nc','nd','oh','ok','or','pa','ri','sc','sd','tn','tx','ut','vt','va','wa','wv','wi','wy']

yellowstatecsv =[', al ', ', ak ', ', az ', ', ar ', ', ca ', ', co ', ', ct ', ', de ', ', fl ', ', ga ', ', hi ', ', id ', ', il ', ', in ', ', ia ', ', ks ', ', ky ', ', la ', ', me ', ', md ', ', ma ', ', mi ', ', mn ', ', ms ', ', mo ', ', mt ', ', ne ', ', nv ', ', nh ', ', nj ', ', nm ', ', ny ', ', nc ', ', nd ', ', oh ', ', ok ', ', or ', ', pa ', ', ri ', ', sc ', ', sd ', ', tn ', ', tx ', ', ut ', ', vt ', ', va ', ', wa ', ', wv ', ', wi ', ', wy ']

spravcity = ['http://english.spravkaru.net/w/***/velcom', 'http://english.spravkaru.net/w/***/%D0%B0%D0%BA%D1%81%D1%83_7_71837', 'http://english.spravkaru.net/w/***/%D0%B0%D0%BA%D1%82%D0%B0%D1%83_%D1%88%D0%B5%D0%B2%D1%87%D0%B5%D0%BD%D0%BA%D0%BE_7_7292', 'http://english.spravkaru.net/w/***/%D0%B0%D0%BA%D1%82%D0%BE%D0%B1%D0%B5_%D0%B0%D0%BA%D1%82%D1%8E%D0%B1%D0%B8%D0%BD%D1%81%D0%BA_7_7132', 'http://english.spravkaru.net/w/***/%D0%B0%D0%BB%D0%B3%D0%B0_7_71337', 'http://english.spravkaru.net/w/***/%D0%B0%D0%BB%D0%B5%D0%BA%D1%81%D0%B0%D0%BD%D0%B4%D1%80%D0%B8%D1%8F_38_05235', 'http://english.spravkaru.net/w/***/%D0%B0%D0%BB%D0%B5%D0%BA%D1%81%D0%B0%D0%BD%D0%B4%D1%80%D0%BE%D0%B2%D0%BA%D0%B0_38_05242', 'http://english.spravkaru.net/w/***/%D0%B0%D0%BB%D0%BC%D0%B0%D1%82%D1%8B_%D0%B0%D0%BB%D0%BC%D0%B0_%D0%B0%D1%82%D0%B0_7_727', 'http://english.spravkaru.net/w/***/%D0%B0%D0%BB%D1%83%D1%88%D1%82%D0%B0_38_06560', 'http://english.spravkaru.net/w/***/%D0%B0%D0%BD%D0%B3%D0%B0%D1%80%D1%81%D0%BA_7_3955', 'http://english.spravkaru.net/w/***/%D0%B0%D1%80%D0%BC%D1%8F%D0%BD%D1%81%D0%BA_38_06567', 'http://english.spravkaru.net/w/***/%D0%B0%D1%81%D1%82%D0%B0%D0%BD%D0%B0_%D0%B0%D0%BA%D0%BC%D0%BE%D0%BB%D0%B0_7_7172', 'http://english.spravkaru.net/w/***/%D0%B0%D1%82%D1%8B%D1%80%D0%B0%D1%83_%D0%B3%D1%83%D1%80%D1%8C%D0%B5%D0%B2_7_7122', 'http://english.spravkaru.net/w/***/%D0%B1%D0%B0%D0%B4%D0%B0%D0%BC%D1%88%D0%B0_7_71342', 'http://english.spravkaru.net/w/***/%D0%B1%D0%B0%D0%B9%D0%BA%D0%B0%D0%BB%D1%8C%D1%81%D0%BA_7_39542', 'http://english.spravkaru.net/w/***/%D0%B1%D0%B0%D0%BB%D0%B0%D0%B3%D0%B0%D0%BD%D1%81%D0%BA_7_39548', 'http://english.spravkaru.net/w/***/%D0%B1%D0%B0%D1%80%D0%B0%D0%BD%D0%BE%D0%B2%D0%B8%D1%87%D0%B8_375_163', 'http://english.spravkaru.net/w/***/%D0%B1%D0%B0%D1%80%D1%8B%D1%88%D0%B5%D0%B2%D0%BA%D0%B0_38_04476', 'http://english.spravkaru.net/w/***/%D0%B1%D0%B0%D1%85%D0%BC%D0%B0%D1%87_38_04635', 'http://english.spravkaru.net/w/***/%D0%B1%D0%B0%D1%85%D1%87%D0%B8%D1%81%D0%B0%D1%80%D0%B0%D0%B9_38_06554', 'http://english.spravkaru.net/w/***/%D0%B1%D0%B0%D1%8F%D0%BD%D0%B4%D0%B0%D0%B9_7_39537', 'http://english.spravkaru.net/w/***/%D0%B1%D0%B5%D0%BB%D0%B0%D1%8F_%D1%86%D0%B5%D1%80%D0%BA%D0%BE%D0%B2%D1%8C_38_04463', 'http://english.spravkaru.net/w/***/%D0%B1%D0%B5%D0%BB%D0%BE%D0%B3%D0%BE%D1%80%D1%81%D0%BA_38_06559', 'http://english.spravkaru.net/w/***/%D0%B1%D0%B5%D0%BB%D1%8B%D0%BD%D0%B8%D1%87%D0%B8_375_2232', 'http://english.spravkaru.net/w/***/%D0%B1%D0%B5%D0%BD%D0%B4%D0%B5%D1%80%D1%8B_373_552', 'http://english.spravkaru.net/w/***/%D0%B1%D0%BE%D0%B1%D1%80%D0%BE%D0%B2%D0%B8%D1%86%D0%B0_38_04632', 'http://english.spravkaru.net/w/***/%D0%B1%D0%BE%D0%B1%D1%80%D1%83%D0%B9%D1%81%D0%BA_375_225_', 'http://english.spravkaru.net/w/***/%D0%B1%D0%BE%D0%B3%D1%83%D1%81%D0%BB%D0%B0%D0%B2_38_04461', 'http://english.spravkaru.net/w/***/%D0%B1%D0%BE%D1%80%D0%B7%D0%BD%D0%B0_38_04653', 'http://english.spravkaru.net/w/***/%D0%B1%D0%BE%D1%80%D0%B8%D1%81%D0%BE%D0%B2_375_177', 'http://english.spravkaru.net/w/***/%D0%B1%D0%BE%D1%80%D0%B8%D1%81%D0%BF%D0%BE%D0%BB%D1%8C_38_04495', 'http://english.spravkaru.net/w/***/%D0%B1%D0%BE%D1%80%D0%BE%D0%B4%D1%8F%D0%BD%D0%BA%D0%B0_38_04477', 'http://english.spravkaru.net/w/***/%D0%B1%D0%BE%D1%85%D0%B0%D0%BD_7_39538', 'http://english.spravkaru.net/w/***/%D0%B1%D1%80%D0%B0%D1%82%D1%81%D0%BA_7_3953', 'http://english.spravkaru.net/w/***/%D0%B1%D1%80%D0%B5%D1%81%D1%82_375_162', 'http://english.spravkaru.net/w/***/%D0%B1%D1%80%D0%BE%D0%B2%D0%B0%D1%80%D1%8B_38_04494', 'http://english.spravkaru.net/w/***/%D0%B1%D1%83%D0%B3%D1%83%D0%BB%D1%8C%D0%BC%D0%B0_7_85514', 'http://english.spravkaru.net/w/***/%D0%B1%D1%8B%D1%85%D0%BE%D0%B2_375_2231', 'http://english.spravkaru.net/w/***/%D0%B2%D0%B0%D1%81%D0%B8%D0%BB%D1%8C%D0%BA%D0%BE%D0%B2_38_04471', 'http://english.spravkaru.net/w/***/%D0%B2%D0%B5%D0%BB%D0%B8%D0%B6_7_48132', 'http://english.spravkaru.net/w/***/%D0%B2%D0%B5%D0%BB%D0%B8%D0%BA%D0%B8%D0%B5_%D0%BB%D1%83%D0%BA%D0%B8_7_81153', 'http://english.spravkaru.net/w/***/%D0%B2%D0%B5%D1%80%D1%85%D0%BD%D0%B5%D0%B4%D0%B2%D0%B8%D0%BD%D1%81%D0%BA_375_2151', 'http://english.spravkaru.net/w/***/%D0%B2%D0%B8%D0%BB%D0%B5%D0%B9%D0%BA%D0%B0_375_1771', 'http://english.spravkaru.net/w/***/%D0%B2%D0%B8%D0%BD%D0%BD%D0%B8%D1%86%D0%B0_38_0432', 'http://english.spravkaru.net/w/***/%D0%B2%D0%B8%D1%82%D0%B5%D0%B1%D1%81%D0%BA_375_212', 'http://english.spravkaru.net/w/***/%D0%B2%D0%BB%D0%B0%D0%B4%D0%B8%D0%B2%D0%BE%D1%81%D1%82%D0%BE%D0%BA_7_4232', 'http://english.spravkaru.net/w/***/%D0%B2%D0%BB%D0%B0%D0%B4%D0%B8%D0%BC%D0%B8%D1%80_7_4922', 'http://english.spravkaru.net/w/***/%D0%B2%D0%BE%D0%BB%D0%B3%D0%BE%D0%B3%D1%80%D0%B0%D0%B4_7_8442', 'http://english.spravkaru.net/w/***/%D0%B2%D0%BE%D0%BB%D0%B6%D1%81%D0%BA%D0%B8%D0%B9_7_8443', 'http://english.spravkaru.net/w/***/%D0%B2%D0%BE%D0%BB%D0%BA%D0%BE%D0%B2%D1%8B%D1%81%D0%BA_375_1512', 'http://english.spravkaru.net/w/***/%D0%B2%D0%BE%D0%BB%D0%BE%D0%B4%D0%B0%D1%80%D0%BA%D0%B0_38_04469', 'http://english.spravkaru.net/w/***/%D0%B2%D0%BE%D0%BB%D0%BE%D0%B6%D0%B8%D0%BD_375_1772', 'http://english.spravkaru.net/w/***/%D0%B2%D0%BE%D1%80%D0%BE%D0%BD%D0%B5%D0%B6_7_4732', 'http://english.spravkaru.net/w/***/%D0%B2%D1%8B%D1%88%D0%B3%D0%BE%D1%80%D0%BE%D0%B4_38_04496', 'http://english.spravkaru.net/w/***/%D0%B2%D1%8F%D0%B7%D1%8C%D0%BC%D0%B0_7_48131', 'http://english.spravkaru.net/w/***/%D0%B3%D0%B0%D0%B3%D0%B0%D1%80%D0%B8%D0%BD_7_48135', 'http://english.spravkaru.net/w/***/%D0%B3%D0%B0%D0%B9%D0%B2%D0%BE%D1%80%D0%BE%D0%BD_38_05254', 'http://english.spravkaru.net/w/***/%D0%B3%D0%BB%D0%B8%D0%BD%D0%BA%D0%B0_7_48165', 'http://english.spravkaru.net/w/***/%D0%B3%D0%BB%D1%83%D0%B1%D0%BE%D0%BA%D0%BE%D0%B5_375_2156', 'http://english.spravkaru.net/w/***/%D0%B3%D0%BE%D0%BB%D0%BE%D0%B2%D0%B0%D0%BD%D0%B5%D0%B2%D1%81%D0%BA_38_05252', 'http://english.spravkaru.net/w/***/%D0%B3%D0%BE%D0%BC%D0%B5%D0%BB%D1%8C_375_232', 'http://english.spravkaru.net/w/***/%D0%B3%D0%BE%D1%80%D0%BA%D0%B8_375_2233', 'http://english.spravkaru.net/w/***/%D0%B3%D0%BE%D1%80%D0%BE%D0%B4%D0%BD%D1%8F_38_04645', 'http://english.spravkaru.net/w/***/%D0%B3%D1%80%D0%B8%D0%B3%D0%BE%D1%80%D0%B8%D0%BE%D0%BF%D0%BE%D0%BB%D1%8C_373_210', 'http://english.spravkaru.net/w/***/%D0%B3%D1%80%D0%BE%D0%B4%D0%BD%D0%BE_375_152', 'http://english.spravkaru.net/w/***/%D0%B4%D0%B5%D0%BC%D0%B8%D0%B4%D0%BE%D0%B2_7_48147', 'http://english.spravkaru.net/w/***/%D0%B4%D0%B5%D1%81%D0%BD%D0%BE%D0%B3%D0%BE%D1%80%D1%81%D0%BA_7_48153', 'http://english.spravkaru.net/w/***/%D0%B4%D0%B6%D0%B0%D0%BD%D0%BA%D0%BE%D0%B9_38_06564', 'http://english.spravkaru.net/w/***/%D0%B4%D0%BD%D0%B5%D0%BF%D1%80%D0%BE%D0%BF%D0%B5%D1%82%D1%80%D0%BE%D0%B2%D1%81%D0%BA_38_056', 'http://english.spravkaru.net/w/***/%D0%B4%D0%BE%D0%B1%D1%80%D0%BE%D0%B2%D0%B5%D0%BB%D0%B8%D1%87%D0%BA%D0%BE%D0%B2%D0%BA%D0%B0_38_05253', 'http://english.spravkaru.net/w/***/%D0%B4%D0%BE%D0%BA%D1%88%D0%B8%D1%86%D1%8B_375_2157', 'http://english.spravkaru.net/w/***/%D0%B4%D0%BE%D0%BB%D0%B8%D0%BD%D1%81%D0%BA%D0%B0%D1%8F_38_05234', 'http://english.spravkaru.net/w/***/%D0%B4%D0%BE%D0%BD%D0%B5%D1%86%D0%BA_38_062', 'http://english.spravkaru.net/w/***/%D0%B4%D0%BE%D1%80%D0%BE%D0%B3%D0%BE%D0%B1%D1%83%D0%B6_7_48144', 'http://english.spravkaru.net/w/***/%D0%B4%D1%80%D0%B8%D0%B1%D0%B8%D0%BD_375_2248', 'http://english.spravkaru.net/w/***/%D0%B4%D1%80%D0%BE%D0%B3%D0%B8%D1%87%D0%B8%D0%BD_375_1644', 'http://english.spravkaru.net/w/***/%D0%B4%D1%83%D0%B1%D0%BE%D1%81%D1%81%D0%B0%D1%80%D1%8B_373_215', 'http://english.spravkaru.net/w/***/%D0%B4%D1%83%D1%85%D0%BE%D0%B2%D1%89%D0%B8%D0%BD%D0%B0_7_48166', 'http://english.spravkaru.net/w/***/%D0%B5%D0%B2%D0%BF%D0%B0%D1%82%D0%BE%D1%80%D0%B8%D1%8F_38_06569', 'http://english.spravkaru.net/w/***/%D0%B5%D0%BA%D0%B0%D1%82%D0%B5%D1%80%D0%B8%D0%BD%D0%B1%D1%83%D1%80%D0%B3_7_343', 'http://english.spravkaru.net/w/***/%D0%B5%D0%BB%D0%B0%D0%BD%D1%86%D1%8B_7_39519', 'http://english.spravkaru.net/w/***/%D0%B5%D0%BB%D1%8C%D0%BD%D0%B0_7_48146', 'http://english.spravkaru.net/w/***/%D0%B5%D1%80%D0%B1%D0%BE%D0%B3%D0%B0%D1%87%D0%B5%D0%BD_7_39560', 'http://english.spravkaru.net/w/***/%D0%B5%D1%80%D1%88%D0%B8%D1%87%D0%B8_7_48155', 'http://english.spravkaru.net/w/***/%D0%B6%D0%B8%D0%B3%D0%B0%D0%BB%D0%BE%D0%B2%D0%BE_7_39551', 'http://english.spravkaru.net/w/***/%D0%B6%D0%B8%D1%82%D0%BE%D0%BC%D0%B8%D1%80_38_0412', 'http://english.spravkaru.net/w/***/%D0%B6%D0%BB%D0%BE%D0%B1%D0%B8%D0%BD_375_2334', 'http://english.spravkaru.net/w/***/%D0%B6%D0%BE%D0%B4%D0%B8%D0%BD%D0%BE_375_1775', 'http://english.spravkaru.net/w/***/%D0%B7%D0%B0%D0%BB%D0%B0%D1%80%D0%B8_7_39552', 'http://english.spravkaru.net/w/***/%D0%B7%D0%B0%D0%BF%D0%BE%D1%80%D0%BE%D0%B6%D1%8C%D0%B5_38_0612', 'http://english.spravkaru.net/w/***/%D0%B7%D0%B0%D1%81%D0%BB%D0%B0%D0%B2%D0%BB%D1%8C_375_17', 'http://english.spravkaru.net/w/***/%D0%B7%D0%B3%D1%83%D1%80%D0%BE%D0%B2%D0%BA%D0%B0_38_04470', 'http://english.spravkaru.net/w/***/%D0%B7%D0%B8%D0%BC%D0%B0_7_39554', 'http://english.spravkaru.net/w/***/%D0%B7%D0%BB%D0%B0%D1%82%D0%BE%D1%83%D1%81%D1%82_7_3513', 'http://english.spravkaru.net/w/***/%D0%B7%D0%BD%D0%B0%D0%BC%D0%B5%D0%BD%D0%BA%D0%B0_38_05233', 'http://english.spravkaru.net/w/***/%D0%B8%D0%B2%D0%B0%D0%BD%D0%BA%D0%BE%D0%B2_38_04491', 'http://english.spravkaru.net/w/***/***%D0%BE_7_4932', 'http://english.spravkaru.net/w/***/%D0%B8%D1%80%D0%BA%D1%83%D1%82%D1%81%D0%BA_7_3952', 'http://english.spravkaru.net/w/***/%D0%B8%D1%80%D0%BF%D0%B5%D0%BD%D1%8C_38_04497', 'http://english.spravkaru.net/w/***/%D0%BA%D0%B0%D0%B7%D0%B0%D0%BD%D1%8C_7_843', 'http://english.spravkaru.net/w/***/%D0%BA%D0%B0%D0%BB%D1%83%D0%B3%D0%B0_7_4842', 'http://english.spravkaru.net/w/***/%D0%BA%D0%B0%D0%BD%D0%B4%D1%8B%D0%B0%D0%B3%D0%B0%D1%88_7_71333', 'http://english.spravkaru.net/w/***/%D0%BA%D0%B0%D1%80%D0%B0%D0%B3%D0%B0%D0%BD%D0%B4%D0%B0_7_7212', 'http://english.spravkaru.net/w/***/%D0%BA%D0%B0%D1%80%D0%B4%D1%8B%D0%BC%D0%BE%D0%B2%D0%BE_7_48167', 'http://english.spravkaru.net/w/***/%D0%BA%D0%B0%D1%87%D1%83%D0%B3_7_39540', 'http://english.spravkaru.net/w/***/%D0%BA%D0%B5%D0%BC%D0%B5%D1%80%D0%BE%D0%B2%D0%BE_7_3842', 'http://english.spravkaru.net/w/***/%D0%BA%D0%B5%D1%80%D1%87%D1%8C_38_06561', 'http://english.spravkaru.net/w/***/%D0%BA%D0%B8%D0%B5%D0%B2_38_044', 'http://english.spravkaru.net/w/***/%D0%BA%D0%B8%D0%B5%D0%B2%D0%BE_%D1%81%D0%B2%D1%8F%D1%82%D0%BE%D1%88%D0%B8%D0%BD%D1%81%D0%BA%D0%B8%D0%B9_%D1%80%D0%B0%D0%B9%D0%BE%D0%BD_38_04498', 'http://english.spravkaru.net/w/***/%D0%BA%D0%B8%D1%80%D0%BE%D0%B2%D0%BE%D0%B3%D1%80%D0%B0%D0%B4_38_0522', 'http://english.spravkaru.net/w/***/%D0%BA%D0%B8%D1%80%D0%BE%D0%B2%D1%81%D0%BA_375_2237', 'http://english.spravkaru.net/w/***/%D0%BA%D0%B8%D1%80%D0%BE%D0%B2%D1%81%D0%BA%D0%BE%D0%B5_38_06555', 'http://english.spravkaru.net/w/***/%D0%BA%D0%BB%D0%B8%D0%BC%D0%BE%D0%B2%D0%B8%D1%87%D0%B8_375_2244', 'http://english.spravkaru.net/w/***/%D0%BA%D0%BB%D0%B8%D1%87%D0%B5%D0%B2_375_2236', 'http://english.spravkaru.net/w/***/%D0%BA%D0%BE%D0%BA%D1%88%D0%B5%D1%82%D0%B0%D1%83_%D0%BA%D0%BE%D0%BA%D1%87%D0%B5%D1%82%D0%B0%D0%B2_7_7162', 'http://english.spravkaru.net/w/***/%D0%BA%D0%BE%D0%BC%D0%BF%D0%B0%D0%BD%D0%B5%D0%B5%D0%B2%D0%BA%D0%B0_38_05240', 'http://english.spravkaru.net/w/***/%D0%BA%D0%BE%D1%80%D0%BE%D0%BF_38_04656', 'http://english.spravkaru.net/w/***/%D0%BA%D0%BE%D1%80%D1%8E%D0%BA%D0%BE%D0%B2%D0%BA%D0%B0_38_04657', 'http://english.spravkaru.net/w/***/%D0%BA%D0%BE%D1%81%D1%82%D0%B0%D0%BD%D0%B0%D0%B9_7_7142', 'http://english.spravkaru.net/w/***/%D0%BA%D0%BE%D1%81%D1%82%D1%80%D0%BE%D0%BC%D0%B0_7_4942', 'http://english.spravkaru.net/w/***/%D0%BA%D0%BE%D1%81%D1%82%D1%8E%D0%BA%D0%BE%D0%B2%D0%B8%D1%87%D0%B8_375_2245', 'http://english.spravkaru.net/w/***/%D0%BA%D1%80%D0%B0%D1%81%D0%BD%D0%BE%D0%B3%D0%B2%D0%B0%D1%80%D0%B4%D0%B5%D0%B9%D1%81%D0%BA%D0%BE%D0%B5_38_06556', 'http://english.spravkaru.net/w/***/%D0%BA%D1%80%D0%B0%D1%81%D0%BD%D0%BE%D0%B4%D0%B0%D1%80_7_861', 'http://english.spravkaru.net/w/***/%D0%BA%D1%80%D0%B0%D1%81%D0%BD%D0%BE%D0%BF%D0%B5%D1%80%D0%B5%D0%BA%D0%BE%D0%BF%D1%81%D0%BA_38_06565', 'http://english.spravkaru.net/w/***/%D0%BA%D1%80%D0%B0%D1%81%D0%BD%D0%BE%D0%BF%D0%BE%D0%BB%D1%8C%D0%B5_375_2238', 'http://english.spravkaru.net/w/***/%D0%BA%D1%80%D0%B0%D1%81%D0%BD%D0%BE%D1%8F%D1%80%D1%81%D0%BA_7_391', 'http://english.spravkaru.net/w/***/%D0%BA%D1%80%D0%B0%D1%81%D0%BD%D1%8B%D0%B9_7_48145', 'http://english.spravkaru.net/w/***/%D0%BA%D1%80%D0%B0%D1%81%D1%8F%D1%82%D0%B8%D1%87%D0%B8_38_04492', 'http://english.spravkaru.net/w/***/%D0%BA%D1%80%D0%B8%D0%B2%D0%BE%D0%B9_%D1%80%D0%BE%D0%B3_38_0564', 'http://english.spravkaru.net/w/***/%D0%BA%D1%80%D0%B8%D1%87%D0%B5%D0%B2_375_2241', 'http://english.spravkaru.net/w/***/%D0%BA%D1%80%D1%83%D0%B3%D0%BB%D0%BE%D0%B5_375_2234', 'http://english.spravkaru.net/w/***/%D0%BA%D1%83%D1%80%D0%B3%D0%B0%D0%BD_7_3522', 'http://english.spravkaru.net/w/***/%D0%BA%D1%8B%D0%B7%D1%8B%D0%BB%D0%BE%D1%80%D0%B4%D0%B0_7_7242', 'http://english.spravkaru.net/w/***/%D0%BB%D0%B0%D0%BD%D0%B3%D0%B5%D0%BF%D0%B0%D1%81_7_34669', 'http://english.spravkaru.net/w/***/%D0%BB%D0%B5%D0%BD%D0%B8%D0%BD%D0%BE_38_06557', 'http://english.spravkaru.net/w/***/%D0%BB%D0%B5%D0%BD%D0%B8%D0%BD%D1%81%D0%BA_%D0%BA%D1%83%D0%B7%D0%BD%D0%B5%D1%86%D0%BA%D0%B8%D0%B9_7_38456', 'http://english.spravkaru.net/w/***/%D0%BB%D0%B8%D0%B2%D0%BD%D1%8B_7_48677', 'http://english.spravkaru.net/w/***/%D0%BB%D0%B8%D0%B4%D0%B0_375_1561', 'http://english.spravkaru.net/w/***/%D0%BB%D0%B8%D0%BF%D0%B5%D1%86%D0%BA_7_4742', 'http://english.spravkaru.net/w/***/%D0%BB%D1%83%D0%B3%D0%B0%D0%BD%D1%81%D0%BA_38_0642', 'http://english.spravkaru.net/w/***/%D0%BC%D0%B0%D0%B3%D0%B0%D0%B4%D0%B0%D0%BD_7_4132', 'http://english.spravkaru.net/w/***/%D0%BC%D0%B0%D0%B3%D0%BD%D0%B8%D1%82%D0%BE%D0%B3%D0%BE%D1%80%D1%81%D0%BA_7_3519', 'http://english.spravkaru.net/w/***/%D0%BC%D0%B0%D0%BA%D0%B0%D1%80%D0%BE%D0%B2_38_04478', 'http://english.spravkaru.net/w/***/%D0%BC%D0%B0%D0%BB%D0%B0%D1%8F_%D0%B2%D0%B8%D1%81%D0%BA%D0%B0_38_05258', 'http://english.spravkaru.net/w/***/%D0%BC%D0%B0%D1%80%D0%B8%D1%83%D0%BF%D0%BE%D0%BB%D1%8C_38_0629', 'http://english.spravkaru.net/w/***/%D0%BC%D0%B0%D1%80%D1%82%D1%83%D0%BA_7_71331', 'http://english.spravkaru.net/w/***/%D0%BC%D0%B0%D1%87%D1%83%D0%BB%D0%B8%D1%89%D0%B8_375_177', 'http://english.spravkaru.net/w/***/%D0%BC%D0%B8%D0%BD%D1%81%D0%BA_375_17', 'http://english.spravkaru.net/w/***/%D0%BC%D0%B8%D1%80%D0%BE%D0%BD%D0%BE%D0%B2%D0%BA%D0%B0_38_04474', 'http://english.spravkaru.net/w/***/%D0%BC%D0%BE%D0%B3%D0%B8%D0%BB%D1%91%D0%B2_375_222', 'http://english.spravkaru.net/w/***/%D0%BC%D0%BE%D0%B7%D1%8B%D1%80%D1%8C_375_2351', 'http://english.spravkaru.net/w/***/%D0%BC%D0%BE%D0%BB%D0%BE%D0%B4%D0%B5%D1%87%D0%BD%D0%BE_375_1773', 'http://english.spravkaru.net/w/***/%D0%BC%D0%BE%D0%BD%D0%B0%D1%81%D1%82%D1%8B%D1%80%D1%89%D0%B8%D0%BD%D0%B0_7_48148', 'http://english.spravkaru.net/w/***/%D0%BC%D0%BE%D1%81%D0%BA%D0%B2%D0%B0_7_495', 'http://english.spravkaru.net/w/***/%D0%BC%D0%BE%D1%81%D0%BA%D0%B2%D0%B0_7_499', 'http://english.spravkaru.net/w/***/%D0%BC%D1%81%D1%82%D0%B8%D1%81%D0%BB%D0%B0%D0%B2%D0%BB%D1%8C_375_2240', 'http://english.spravkaru.net/w/***/%D0%BD%D0%B0%D0%B1%D0%B5%D1%80%D0%B5%D0%B6%D0%BD%D1%8B%D0%B5_%D1%87%D0%B5%D0%BB%D0%BD%D1%8B_7_8552', 'http://english.spravkaru.net/w/***/%D0%BD%D0%B0%D0%BB%D1%8C%D1%87%D0%B8%D0%BA_7_8662', 'http://english.spravkaru.net/w/***/%D0%BD%D0%B0%D1%85%D0%BE%D0%B4%D0%BA%D0%B0_7_4236', 'http://english.spravkaru.net/w/***/%D0%BD%D0%B5%D0%B6%D0%B8%D0%BD_38_04631', 'http://english.spravkaru.net/w/***/%D0%BD%D0%B8%D0%B6%D0%BD%D0%B5%D0%B2%D0%B0%D1%80%D1%82%D0%BE%D0%B2%D1%81%D0%BA_7_3466', 'http://english.spravkaru.net/w/***/%D0%BD%D0%B8%D0%B6%D0%BD%D0%B5%D0%B3%D0%BE%D1%80%D1%81%D0%BA%D0%B8%D0%B9_38_06550', 'http://english.spravkaru.net/w/***/%D0%BD%D0%B8%D0%B6%D0%BD%D0%B8%D0%B9_%D0%BD%D0%BE%D0%B2%D0%B3%D0%BE%D1%80%D0%BE%D0%B4_7_831', 'http://english.spravkaru.net/w/***/%D0%BD%D0%B8%D0%B6%D0%BD%D0%B8%D0%B9_%D1%82%D0%B0%D0%B3%D0%B8%D0%BB_7_3435', 'http://english.spravkaru.net/w/***/%D0%BD%D0%B8%D0%BA%D0%BE%D0%BB%D0%B0%D0%B5%D0%B2_38_0512', 'http://english.spravkaru.net/w/***/%D0%BD%D0%B8%D0%BA%D0%BE%D0%BB%D0%B0%D0%B5%D0%B2%D1%81%D0%BA_%D0%BD%D0%B0_%D0%B0%D0%BC%D1%83%D1%80%D0%B5_7_42135', 'http://english.spravkaru.net/w/***/%D0%BD%D0%B8%D0%BA%D0%BE%D0%BF%D0%BE%D0%BB%D1%8C_38_0566', 'http://english.spravkaru.net/w/***/%D0%BD%D0%BE%D0%B2%D0%B3%D0%BE%D1%80%D0%BE%D0%B4_%D1%81%D0%B5%D0%B2%D0%B5%D1%80%D1%81%D0%BA%D0%B8%D0%B9_38_04658', 'http://english.spravkaru.net/w/***/%D0%BD%D0%BE%D0%B2%D0%B3%D0%BE%D1%80%D0%BE%D0%B4%D0%BA%D0%B0_38_05241', 'http://english.spravkaru.net/w/***/%D0%BD%D0%BE%D0%B2%D0%BE%D0%B0%D1%80%D1%85%D0%B0%D0%BD%D0%B3%D0%B5%D0%BB%D1%8C%D1%81%D0%BA_38_05255', 'http://english.spravkaru.net/w/***/%D0%BD%D0%BE%D0%B2%D0%BE%D0%B4%D1%83%D0%B3%D0%B8%D0%BD%D0%BE_7_48138', 'http://english.spravkaru.net/w/***/%D0%BD%D0%BE%D0%B2%D0%BE%D0%BC%D0%B8%D1%80%D0%B3%D0%BE%D1%80%D0%BE%D0%B4_38_05256', 'http://english.spravkaru.net/w/***/%D0%BD%D0%BE%D0%B2%D0%BE%D0%BD%D1%83%D0%BA%D1%83%D1%82%D1%81%D0%BA%D0%B8%D0%B9_7_39549', 'http://english.spravkaru.net/w/***/%D0%BD%D0%BE%D0%B2%D0%BE%D0%BF%D0%BE%D0%BB%D0%BE%D1%86%D0%BA_375_214', 'http://english.spravkaru.net/w/***/%D0%BD%D0%BE%D0%B2%D0%BE%D1%81%D0%B8%D0%B1%D0%B8%D1%80%D1%81%D0%BA_7_383', 'http://english.spravkaru.net/w/***/%D0%BD%D0%BE%D0%B2%D0%BE%D1%83%D0%BA%D1%80%D0%B0%D0%B8%D0%BD%D0%BA%D0%B0_38_05251', 'http://english.spravkaru.net/w/***/%D0%BD%D0%BE%D0%B2%D0%BE%D1%87%D0%B5%D1%80%D0%BA%D0%B0%D1%81%D1%81%D0%BA_7_8635', 'http://english.spravkaru.net/w/***/%D0%BD%D0%BE%D0%B2%D1%8B%D0%B9_%D1%83%D1%80%D0%B5%D0%BD%D0%B3%D0%BE%D0%B9_7_3494', 'http://english.spravkaru.net/w/***/%D0%BD%D0%BE%D1%81%D0%BE%D0%B2%D0%BA%D0%B0_38_04642', 'http://english.spravkaru.net/w/***/%D0%BE%D0%B4%D0%B5%D1%81%D1%81%D0%B0_38_048', 'http://english.spravkaru.net/w/***/%D0%BE%D0%B7%D1%91%D1%80%D1%81%D0%BA_7_35130', 'http://english.spravkaru.net/w/***/%D0%BE%D0%BB%D1%8C%D1%88%D0%B0%D0%BD%D0%BA%D0%B0_38_05250', 'http://english.spravkaru.net/w/***/%D0%BE%D0%BC%D1%81%D0%BA_7_3812', 'http://english.spravkaru.net/w/***/%D0%BE%D0%BD%D1%83%D1%84%D1%80%D0%B8%D0%B5%D0%B2%D0%BA%D0%B0_38_05238', 'http://english.spravkaru.net/w/***/%D0%BE%D1%80%D1%91%D0%BB_7_4862', 'http://english.spravkaru.net/w/***/%D0%BE%D1%80%D0%B5%D1%85%D0%BE%D0%B2%D0%BE_%D0%B7%D1%83%D0%B5%D0%B2%D0%BE_7_496', 'http://english.spravkaru.net/w/***/%D0%BE%D1%81%D0%B8%D0%BF%D0%BE%D0%B2%D0%B8%D1%87%D0%B8_375_2235', 'http://english.spravkaru.net/w/***/%D0%BE%D1%81%D1%82%D1%91%D1%80_38_04646', 'http://english.spravkaru.net/w/***/%D0%BE%D1%81%D1%82%D1%80%D0%BE%D0%B2_7_81152', 'http://english.spravkaru.net/w/***/%D0%BF%D0%B0%D0%B2%D0%BB%D0%BE%D0%B4%D0%B0%D1%80_7_7182', 'http://english.spravkaru.net/w/***/%D0%BF%D0%B5%D1%80%D0%B2%D0%BE%D0%BC%D0%B0%D0%B9%D1%81%D0%BA%D0%BE%D0%B5_38_06552', 'http://english.spravkaru.net/w/***/%D0%BF%D0%B5%D1%80%D0%B5%D1%8F%D1%81%D0%BB%D0%B0%D0%B2_%D1%85%D0%BC%D0%B5%D0%BB%D1%8C%D0%BD%D0%B8%D1%86%D0%BA%D0%B8%D0%B9_38_04467', 'http://english.spravkaru.net/w/***/%D0%BF%D0%B5%D1%82%D1%80%D0%BE%D0%B2%D0%BE_38_05237', 'http://english.spravkaru.net/w/***/%D0%BF%D0%B5%D1%82%D1%80%D0%BE%D0%B7%D0%B0%D0%B2%D0%BE%D0%B4%D1%81%D0%BA_7_8142', 'http://english.spravkaru.net/w/***/%D0%BF%D0%B5%D1%82%D1%80%D0%BE%D0%BF%D0%B0%D0%B2%D0%BB%D0%BE%D0%B2%D1%81%D0%BA_7_7152', 'http://english.spravkaru.net/w/***/%D0%BF%D0%B5%D1%87%D0%BE%D1%80%D0%B0_7_82142', 'http://english.spravkaru.net/w/***/%D0%BF%D0%B8%D0%BD%D1%81%D0%BA_375_165', 'http://english.spravkaru.net/w/***/%D0%BF%D0%BE%D0%BB%D0%BE%D1%86%D0%BA_375_214', 'http://english.spravkaru.net/w/***/%D0%BF%D0%BE%D0%BB%D1%82%D0%B0%D0%B2%D0%B0_38_0532', 'http://english.spravkaru.net/w/***/%D0%BF%D0%BE%D1%80%D1%85%D0%BE%D0%B2_7_81134', 'http://english.spravkaru.net/w/***/%D0%BF%D0%BE%D1%87%D0%B8%D0%BD%D0%BE%D0%BA_7_48149', 'http://english.spravkaru.net/w/***/%D0%BF%D1%80%D0%B8%D0%BB%D1%83%D0%BA%D0%B8_38_04637', 'http://english.spravkaru.net/w/***/%D0%BF%D1%80%D0%BE%D0%BA%D0%BE%D0%BF%D1%8C%D0%B5%D0%B2%D1%81%D0%BA_7_3846', 'http://english.spravkaru.net/w/***/%D0%BF%D1%81%D0%BA%D0%BE%D0%B2_7_8112', 'http://english.spravkaru.net/w/***/%D1%80%D0%B0%D0%B7%D0%B4%D0%BE%D0%BB%D1%8C%D0%BD%D0%BE%D0%B5_38_06553', 'http://english.spravkaru.net/w/***/%D1%80%D0%B0%D0%BA%D0%B8%D1%82%D0%BD%D0%BE%D0%B5_38_04462', 'http://english.spravkaru.net/w/***/%D1%80%D0%B5%D0%BF%D0%BA%D0%B8_38_04641', 'http://english.spravkaru.net/w/***/%D1%80%D0%B5%D1%87%D0%B8%D1%86%D0%B0_375_2340', 'http://english.spravkaru.net/w/***/%D1%80%D0%BE%D0%B2%D0%BD%D0%BE_38_0362', 'http://english.spravkaru.net/w/***/%D1%80%D0%BE%D1%81%D0%BB%D0%B0%D0%B2%D0%BB%D1%8C_7_48134', 'http://english.spravkaru.net/w/***/%D1%80%D0%BE%D1%81%D1%82%D0%BE%D0%B2_%D0%BD%D0%B0_%D0%B4%D0%BE%D0%BD%D1%83_7_863', 'http://english.spravkaru.net/w/***/%D1%80%D1%83%D0%B4%D0%BD%D1%8F_7_48141', 'http://english.spravkaru.net/w/***/%D1%80%D1%8B%D0%B1%D0%BD%D0%B8%D1%86%D0%B0_373_555', 'http://english.spravkaru.net/w/***/%D1%81%D0%B0%D0%BA%D0%B8_38_06563', 'http://english.spravkaru.net/w/***/%D1%81%D0%B0%D0%BC%D0%B0%D1%80%D0%B0_7_846', 'http://english.spravkaru.net/w/***/%D1%81%D0%B0%D0%BD%D0%BA%D1%82_%D0%BF%D0%B5%D1%82%D0%B5%D1%80%D0%B1%D1%83%D1%80%D0%B3_7_812', 'http://english.spravkaru.net/w/***/%D1%81%D0%B0%D1%80%D0%B0%D1%82%D0%BE%D0%B2_7_8452', 'http://english.spravkaru.net/w/***/%D1%81%D0%B0%D1%84%D0%BE%D0%BD%D0%BE%D0%B2%D0%BE_7_48142', 'http://english.spravkaru.net/w/***/%D1%81%D0%B0%D1%8F%D0%BD%D1%81%D0%BA_7_39553', 'http://english.spravkaru.net/w/***/%D1%81%D0%B2%D0%B5%D1%82%D0%BB%D0%BE%D0%B2%D0%BE%D0%B4%D1%81%D0%BA_38_05236', 'http://english.spravkaru.net/w/***/%D1%81%D0%B2%D0%B5%D1%82%D0%BB%D0%BE%D0%B3%D0%BE%D1%80%D1%81%D0%BA_375_2342', 'http://english.spravkaru.net/w/***/%D1%81%D0%B5%D0%B2%D0%B0%D1%81%D1%82%D0%BE%D0%BF%D0%BE%D0%BB%D1%8C_38_0692', 'http://english.spravkaru.net/w/***/%D1%81%D0%B5%D0%BC%D1%91%D0%BD%D0%BE%D0%B2%D0%BA%D0%B0_38_04659', 'http://english.spravkaru.net/w/***/%D1%81%D0%B5%D0%BC%D0%B8%D0%BF%D0%B0%D0%BB%D0%B0%D1%82%D0%B8%D0%BD%D1%81%D0%BA_7_7222', 'http://english.spravkaru.net/w/***/%D1%81%D0%B8%D0%BC%D1%84%D0%B5%D1%80%D0%BE%D0%BF%D0%BE%D0%BB%D1%8C_38_0652', 'http://english.spravkaru.net/w/***/%D1%81%D0%BA%D0%B2%D0%B8%D1%80%D0%B0_38_04468', 'http://english.spravkaru.net/w/***/%D1%81%D0%BB%D0%B0%D0%B2%D0%B3%D0%BE%D1%80%D0%BE%D0%B4_375_2246', 'http://english.spravkaru.net/w/***/%D1%81%D0%BB%D0%B0%D0%B2%D1%83%D1%82%D0%B8%D1%87_38_04479', 'http://english.spravkaru.net/w/***/%D1%81%D0%BB%D0%BE%D0%B1%D0%BE%D0%B4%D0%B7%D0%B8%D1%8F_373_557', 'http://english.spravkaru.net/w/***/%D1%81%D0%BB%D1%83%D1%86%D0%BA_375_1795', 'http://english.spravkaru.net/w/***/%D1%81%D0%BC%D0%BE%D0%BB%D0%B5%D0%BD%D1%81%D0%BA_7_4812', 'http://english.spravkaru.net/w/***/%D1%81%D0%BC%D0%BE%D1%80%D0%B3%D0%BE%D0%BD%D1%8C_375_1592', 'http://english.spravkaru.net/w/***/%D1%81%D0%BD%D0%B5%D0%B6%D0%B8%D0%BD%D1%81%D0%BA_7_35146', 'http://english.spravkaru.net/w/***/%D1%81%D0%BE%D0%B2%D0%B5%D1%82%D1%81%D0%BA%D0%B8%D0%B9_38_06551', 'http://english.spravkaru.net/w/***/%D1%81%D0%BE%D0%BB%D0%B8%D0%B3%D0%BE%D1%80%D1%81%D0%BA_375_174', 'http://english.spravkaru.net/w/***/%D1%81%D0%BE%D1%81%D0%BD%D0%B8%D1%86%D0%B0_38_04655', 'http://english.spravkaru.net/w/***/%D1%81%D1%80%D0%B5%D0%B1%D0%BD%D0%BE%D0%B5_38_04639', 'http://english.spravkaru.net/w/***/%D1%81%D1%82%D0%B0%D0%B2%D0%B8%D1%89%D0%B5_38_04465', 'http://english.spravkaru.net/w/***/%D1%81%D1%82%D0%B0%D0%B2%D1%80%D0%BE%D0%BF%D0%BE%D0%BB%D1%8C_7_8652', 'http://english.spravkaru.net/w/***/%D1%81%D1%82%D0%BE%D0%BB%D0%B1%D1%86%D1%8B_375_1717', 'http://english.spravkaru.net/w/***/%D1%81%D1%82%D0%BE%D0%BB%D0%B8%D0%BD_375_1655', 'http://english.spravkaru.net/w/***/%D1%81%D1%83%D0%B4%D0%B0%D0%BA_38_06566', 'http://english.spravkaru.net/w/***/%D1%81%D1%83%D1%80%D0%B3%D1%83%D1%82_7_3462', 'http://english.spravkaru.net/w/***/%D1%81%D1%8B%D1%87%D1%91%D0%B2%D0%BA%D0%B0_7_48130', 'http://english.spravkaru.net/w/***/%D1%82%D0%B0%D0%BB%D0%B0%D0%BB%D0%B0%D0%B5%D0%B2%D0%BA%D0%B0_38_04634', 'http://english.spravkaru.net/w/***/%D1%82%D0%B0%D0%BB%D0%B4%D1%8B%D0%BA%D0%BE%D1%80%D0%B3%D0%B0%D0%BD_7_72822', 'http://english.spravkaru.net/w/***/%D1%82%D0%B0%D1%80%D0%B0%D0%B7_7_7262', 'http://english.spravkaru.net/w/***/%D1%82%D1%91%D0%BC%D0%BA%D0%B8%D0%BD%D0%BE_7_48136', 'http://english.spravkaru.net/w/***/%D1%82%D0%B5%D1%82%D0%B8%D0%B5%D0%B2_38_04460', 'http://english.spravkaru.net/w/***/%D1%82%D0%B8%D1%80%D0%B0%D1%81%D0%BF%D0%BE%D0%BB%D1%8C_373_533', 'http://english.spravkaru.net/w/***/%D1%82%D1%8E%D0%BC%D0%B5%D0%BD%D1%8C_7_3452', 'http://english.spravkaru.net/w/***/%D1%83%D0%B3%D1%80%D0%B0_7_48137', 'http://english.spravkaru.net/w/***/%D1%83%D0%BB%D1%8C%D1%8F%D0%BD%D0%BE%D0%B2%D0%BA%D0%B0_38_05259', 'http://english.spravkaru.net/w/***/%D1%83%D1%80%D0%B0%D0%BB%D1%8C%D1%81%D0%BA_7_7112', 'http://english.spravkaru.net/w/***/%D1%83%D1%81%D0%BE%D0%BB%D1%8C%D0%B5_%D1%81%D0%B8%D0%B1%D0%B8%D1%80%D1%81%D0%BA%D0%BE%D0%B5_7_39543', 'http://english.spravkaru.net/w/***/%D1%83%D1%81%D1%82%D0%B8%D0%BD%D0%BE%D0%B2%D0%BA%D0%B0_38_05239', 'http://english.spravkaru.net/w/***/%D1%83%D1%81%D1%82%D1%8C_%D0%B8%D0%BB%D0%B8%D0%BC%D1%81%D0%BA_7_39535', 'http://english.spravkaru.net/w/***/%D1%83%D1%81%D1%82%D1%8C_%D0%BE%D1%80%D0%B4%D1%8B%D0%BD%D1%81%D0%BA%D0%B8%D0%B9_7_39541', 'http://english.spravkaru.net/w/***/%D1%83%D1%81%D1%82%D1%8C_%D1%83%D0%B4%D0%B0_7_39545', 'http://english.spravkaru.net/w/***/%D1%83%D1%84%D0%B0_7_347', 'http://english.spravkaru.net/w/***/%D1%84%D0%B0%D1%81%D1%82%D0%BE%D0%B2_38_04465', 'http://english.spravkaru.net/w/***/%D1%84%D0%B5%D0%BE%D0%B4%D0%BE%D1%81%D0%B8%D1%8F_38_06562', 'http://english.spravkaru.net/w/***/%D1%85%D0%B0%D0%B1%D0%B0%D1%80%D0%BE%D0%B2%D1%81%D0%BA_7_4212', 'http://english.spravkaru.net/w/***/%D1%85%D0%B0%D1%80%D1%8C%D0%BA%D0%BE%D0%B2_38_057', 'http://english.spravkaru.net/w/***/%D1%85%D0%B5%D1%80%D1%81%D0%BE%D0%BD_38_0552', 'http://english.spravkaru.net/w/***/%D1%85%D0%B8%D1%81%D0%BB%D0%B0%D0%B2%D0%B8%D1%87%D0%B8_7_48140', 'http://english.spravkaru.net/w/***/%D1%85%D0%BE%D0%BB%D0%BC_%D0%B6%D0%B8%D1%80%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%B8%D0%B9_7_48139', 'http://english.spravkaru.net/w/***/%D1%85%D0%BE%D1%82%D0%B8%D0%BC%D1%81%D0%BA_375_2247', 'http://english.spravkaru.net/w/***/%D1%87%D0%B0%D1%83%D1%81%D1%8B_375_2242', 'http://english.spravkaru.net/w/***/%D1%87%D0%B5%D0%B1%D0%BE%D0%BA%D1%81%D0%B0%D1%80%D1%8B_7_8352', 'http://english.spravkaru.net/w/***/%D1%87%D0%B5%D0%BB%D1%8F%D0%B1%D0%B8%D0%BD%D1%81%D0%BA_7_351', 'http://english.spravkaru.net/w/***/%D1%87%D0%B5%D1%80%D0%B5%D0%BC%D1%85%D0%BE%D0%B2%D0%BE_7_39546', 'http://english.spravkaru.net/w/***/%D1%87%D0%B5%D1%80%D0%B5%D0%BF%D0%BE%D0%B2%D0%B5%D1%86_7_8202', 'http://english.spravkaru.net/w/***/%D1%87%D0%B5%D1%80%D0%B8%D0%BA%D0%BE%D0%B2_375_2243', 'http://english.spravkaru.net/w/***/%D1%87%D0%B5%D1%80%D0%BD%D0%B8%D0%B3%D0%BE%D0%B2_38_04622', 'http://english.spravkaru.net/w/***/%D1%87%D0%B5%D1%80%D0%BD%D0%BE%D0%BC%D0%BE%D1%80%D1%81%D0%BA%D0%BE%D0%B5_38_06558', 'http://english.spravkaru.net/w/***/%D1%87%D1%83%D0%BD%D1%81%D0%BA%D0%B8%D0%B9_7_39567', 'http://english.spravkaru.net/w/***/%D1%88%D0%B5%D0%BB%D0%B5%D1%85%D0%BE%D0%B2_7_39550', 'http://english.spravkaru.net/w/***/%D1%88%D0%BA%D0%BB%D0%BE%D0%B2_375_2239', 'http://english.spravkaru.net/w/***/%D1%88%D1%83%D0%B1%D0%B0%D1%80_%D0%BA%D1%83%D0%B4%D1%83%D0%BA_7_71346', 'http://english.spravkaru.net/w/***/%D1%88%D1%83%D0%BC%D1%8F%D1%87%D0%B8_7_48133', 'http://english.spravkaru.net/w/***/%D1%88%D1%8B%D0%BC%D0%BA%D0%B5%D0%BD%D1%82_7_7252', 'http://english.spravkaru.net/w/***/%D1%89%D0%BE%D1%80%D1%81_38_04654', 'http://english.spravkaru.net/w/***/%D1%89%D1%83%D1%87%D0%B8%D0%BD_375_1514', 'http://english.spravkaru.net/w/***/%D1%8D%D0%BA%D0%B8%D0%B1%D0%B0%D1%81%D1%82%D1%83%D0%B7_7_7187', 'http://english.spravkaru.net/w/***/%D1%8D%D0%BC%D0%B1%D0%B0_7_71334', 'http://english.spravkaru.net/w/***/%D1%8F%D0%B3%D0%BE%D1%82%D0%B8%D0%BD_38_04475_', 'http://english.spravkaru.net/w/***/%D1%8F%D0%BB%D1%82%D0%B0_38_0654', 'http://english.spravkaru.net/w/***/%D1%8F%D1%80%D0%BE%D1%81%D0%BB%D0%B0%D0%B2%D0%BB%D1%8C_7_4852', 'http://english.spravkaru.net/w/***/%D1%8F%D1%80%D1%86%D0%B5%D0%B2%D0%BE_7_48143']

spravcitynode = ['Velcom', 'Aksu', 'Aktau/shevchenko', 'Aktobe/aktyubinsk', 'Alga', 'Aleksandriya', 'Aleksandrovka', 'Almaty/alma-Ata', 'Alushta', 'Angarsk', 'Armyansk', 'Astana/akmola', 'Atyrau/gurev', 'Badamsha', 'Baykalsk', 'Balagansk', 'Baranovichi', 'Baryshevka', 'Bakhmach', 'Bakhchisaray', 'Bayanday', 'BelayaTserkov', 'Belogorsk', 'Belynichi', 'Bendery', 'Bobrovitsa', 'Bobruysk', 'Boguslav', 'Borzna', 'Borisov', 'Borispol', 'Borodyanka', 'Bokhan', 'Bratsk', 'Brest', 'Brovary', 'Bugulma', 'Bykhov', 'Vasilkov', 'Velizh', 'VelikieLuki', 'Verkhnedvinsk', 'Vileyka', 'Vinnitsa', 'Vitebsk', 'Vladivostok', 'Vladimir', 'Volgograd', 'Volzhskiy', 'Volkovysk', 'Volodarka', 'Volozhin', 'Voronezh', 'Vyshgorod', 'Vyazma', 'Gagarin', 'Gayvoron', 'Glinka', 'Glubokoe', 'Golovanevsk', 'Gomel', 'Gorki', 'Gorodnya', 'Grigoriopol', 'Grodno', 'Demidov', 'Desnogorsk', 'Dzhankoy', 'Dnepropetrovsk', 'Dobrovelichkovka', 'Dokshitsy', 'Dolinskaya', 'Donetsk', 'Dorogobuzh', 'Dribin', 'Drogichin', 'Dubossary', 'Dukhovshchina', 'Evpatoriya', 'Ekaterinburg', 'Elantsy', 'Elna', 'Erbogachen', 'Ershichi', 'Zhigalovo', 'Zhitomir', 'Zhlobin', 'Zhodino', 'Zalari', 'Zaporozhe', 'Zaslavl', 'Zgurovka', 'Zima', 'Zlatoust', 'Znamenka', 'Ivankov', 'Ivanovo', 'Irkutsk', 'Irpen', 'Kazan', 'Kaluga', 'Kandyagash', 'Karaganda', 'Kardymovo', 'Kachug', 'Kemerovo', 'Kerch', 'Kiev', 'Kievo-SvyatoshinskiyRayon', 'Kirovograd', 'Kirovsk', 'Kirovskoe', 'Klimovichi', 'Klichev', 'Kokshetau/kokchetav', 'Kompaneevka', 'Korop', 'Koryukovka', 'Kostanay', 'Kostroma', 'Kostyukovichi', 'Krasnogvardeyskoe', 'Krasnodar', 'Krasnoperekopsk', 'Krasnopole', 'Krasnoyarsk', 'Krasnyy', 'Krasyatichi', 'KrivoyRog', 'Krichev', 'Krugloe', 'Kurgan', 'Kyzylorda', 'Langepas', 'Lenino', 'Leninsk-Kuznetskiy', 'Livny', 'Lida', 'Lipetsk', 'Lugansk', 'Magadan', 'Magnitogorsk', 'Makarov', 'MalayaViska', 'Mariupol', 'Martuk', 'Machulishchi', 'Minsk', 'Mironovka', 'Mogilev', 'Mozyr', 'Molodechno', 'Monastyrshchina', 'Moskva', 'Moskva', 'Mstislavl', 'NaberezhnyeChelny', 'Nalchik', 'Nakhodka', 'Nezhin', 'Nizhnevartovsk', 'Nizhnegorskiy', 'NizhniyNovgorod', 'NizhniyTagil', 'Nikolaev', 'Nikolaevsk-Na-Amure', 'Nikopol', 'Novgorod-Severskiy', 'Novgorodka', 'Novoarkhangelsk', 'Novodugino', 'Novomirgorod', 'Novonukutskiy', 'Novopolotsk', 'Novosibirsk', 'Novoukrainka', 'Novocherkassk', 'NovyyUrengoy', 'Nosovka', 'Odessa', 'Ozersk', 'Olshanka', 'Omsk', 'Onufrievka', 'Orel', 'Orekhovo-Zuevo', 'Osipovichi', 'Oster', 'Ostrov', 'Pavlodar', 'Pervomayskoe', 'Pereyaslav-Khmelnitskiy', 'Petrovo', 'Petrozavodsk', 'Petropavlovsk', 'Pechora', 'Pinsk', 'Polotsk', 'Poltava', 'Porkhov', 'Pochinok', 'Priluki', 'Prokopevsk', 'Pskov', 'Razdolnoe', 'Rakitnoe', 'Repki', 'Rechitsa', 'Rovno', 'Roslavl', 'Rostov-Na-Donu', 'Rudnya', 'Rybnitsa', 'Saki', 'Samara', 'Sankt-Peterburg', 'Saratov', 'Safonovo', 'Sayansk', 'Svetlovodsk', 'Svetlogorsk', 'Sevastopol', 'Semenovka', 'Semipalatinsk', 'Simferopol', 'Skvira', 'Slavgorod', 'Slavutich', 'Slobodziya', 'Slutsk', 'Smolensk', 'Smorgon', 'Snezhinsk', 'Sovetskiy', 'Soligorsk', 'Sosnitsa', 'Srebnoe', 'Stavishche', 'Stavropol', 'Stolbtsy', 'Stolin', 'Sudak', 'Surgut', 'Sychevka', 'Talalaevka', 'Taldykorgan', 'Taraz', 'Temkino', 'Tetiev', 'Tiraspol', 'Tyumen', 'Ugra', 'Ulyanovka', 'Uralsk', 'Usole-Sibirskoe', 'Ustinovka', 'Ust-Ilimsk', 'Ust-Ordynskiy', 'Ust-Uda', 'Ufa', 'Fastov', 'Feodosiya', 'Khabarovsk', 'Kharkov', 'Kherson', 'Khislavichi', 'Kholm-Zhirkovskiy', 'Khotimsk', 'Chausy', 'Cheboksary', 'Chelyabinsk', 'Cheremkhovo', 'Cherepovets', 'Cherikov', 'Chernigov', 'Chernomorskoe', 'Chunskiy', 'Shelekhov', 'Shklov', 'Shubar-Kuduk', 'Shumyachi', 'Shymkent', 'Shchors', 'Shchuchin', 'Ekibastuz', 'Emba', 'Yagotin', 'Yalta', 'Yaroslavl', 'Yartsevo']

proves=['A%20Coru%F1a','Albacete','Alicante','Almer%EDa','Araba%2F%C1lava','Asturias','%C1vila','Badajoz','Barcelona','Bizkaia','Burgos','C%E1ceres','C%E1diz','Cantabria','Castell%F3n','Ceuta','Ciudad%20Real','C%F3rdoba','Cuenca','Gipuzkoa','Girona','Granada','Guadalajara','Huelva','Huesca','Illes%20Balears','Ja%E9n','La%20Rioja','Las%20Palmas','Le%F3n','Lleida','Lugo','Madrid','M%E1laga','Melilla','Murcia','Navarra','Ourense','Palencia','Pontevedra','Salamanca','Santa%20Cruz%20De%20Tenerife','Segovia','Sevilla','Soria','Tarragona','Teruel','Toledo','Valencia','Valladolid','Zamora','Zaragoza']

provesnode = ['A CORUÑA', 'ALBACETE', 'ALICANTE', 'ALMERIA', 'ARABA', 'ASTURIAS', 'AVILA', 'BADAJOZ', 'BARCELONA', 'BIZKAIA', 'BURGOS', 'CACERES', 'CADIZ', 'CANTABRIA', 'CASTELLON', 'CEUTA', 'CIUDAD REAL', 'CORDOBA', 'CUENCA', 'GIPUZKOA', 'GIRONA', 'GRANADA', 'GUADALAJARA', 'HUELVA', 'HUESCA', 'ILLES BALEARS', 'JAEN', 'LA RIOJA', 'LAS PALMAS', 'LEON', 'LLEIDA', 'LUGO', 'MADRID', 'MALAGA', 'MELILLA', 'MURCIA', 'NAVARRA', 'OURENSE', 'PALENCIA', 'PONTEVEDRA', 'SALAMANCA', 'SANTA CRUZ DE TENERIFE', 'SEGOVIA', 'SEVILLA', 'SORIA', 'TARRAGONA', 'TERUEL', 'TOLEDO', 'VALENCIA', 'VALLADOLID', 'ZAMORA', 'ZARAGOZA']

cityuk=['Aberdeen','Armagh','Bangor++{+-+CAERNARFONSHIRE}','Bath','Belfast','Birmingham','BRADFORD++{+-+YORKSHIRE}','BRIGHTON++{+-+SUSSEX}','HOVE++{+-+SUSSEX}','Bristol','CAMBRIDGE++{+-+CAMBRIDGESHIRE}','Canterbury','Canterbury','CARDIFF&OriginalLocation=CARDIFF&Range=xloc','Carlisle','Chelmsford','CHESTER++{+-+CHESHIRE}','Chichester','Coventry','Derby','LONDONDERRY++{+-+COUNTY+LONDONDERRY}','Dundee','Durham','Edinburgh','ELY++{+-+CAMBRIDGESHIRE}','Exeter','Glasgow','Gloucester','Hereford','INVERNESS+SHIRE&OriginalLocation=INVERNESS+SHIRE&Range=xloc','Kingston+upon+Hull','LANCASTER++{+-+LANCASHIRE}','LEEDS++{+-+YORKSHIRE}','LEICESTER++{+-+LEICESTERSHIRE}','Lichfield','Lincoln','Lisburn','Liverpool','LIVERPOOL&OriginalLocation=Liverpool&Range=xloc','LONDON&OriginalLocation=london&Range=xloc','Manchester','Newcastle+upon+Tyne','NEWPORT++{+-+MONMOUTHSHIRE}','Newry','Norwich','Nottingham','OXFORD++{+-+OXFORDSHIRE}','Perth','Peterborough','Plymouth','Portsmouth','PRESTON++{+-+LANCASHIRE}','Ripon','ST+ALBANS++{+-+HERTFORDSHIRE}','St+Asaph','ST+DAVIDS++{+Haverfordwest+-+PEMBROKESHIRE}','SALFORD++{+-+LANCASHIRE}','Salisbury','SHEFFIELD++{+-+YORKSHIRE}','Southampton','Stirling','Stoke-on-Trent','SUNDERLAND++{+-+TYNE+AND+WEAR}','Swansea','Truro','Wakefield','WELLS++{+-+SOMERSET}','Westminster','Winchester','Wolverhampton','WORCESTER++{+-+WORCESTERSHIRE}','York']

cityuknode=['aberdeen', 'armagh', 'bangor', 'bath', 'belfast', 'birmingham', 'bradford', 'brighton', 'hove', 'bristol', 'cambridge', 'canterbury', 'canterbury', 'cardiff', 'carlisle', 'chelmsford', 'chester', 'chichester', 'coventry', 'derby', 'londonderry', 'dundee', 'durham', 'edinburgh', 'ely', 'exeter', 'glasgow', 'gloucester', 'hereford', 'inverness', 'kingston upon hull', 'lancaster', 'leeds', 'leicester', 'lichfield', 'lincoln', 'lisburn', 'liverpool', 'liverpool', 'london', 'manchester', 'newcastle upon tyne', 'newport', 'newry', 'norwich', 'nottingham', 'oxford', 'perth', 'peterborough', 'plymouth', 'portsmouth', 'preston', 'ripon', 'st albans', 'st asaph', 'st davids', 'salford', 'salisbury', 'sheffield', 'southampton', 'stirling', 'stoke-on-trent', 'sunderland', 'swansea', 'truro', 'wakefield', 'wells', 'westminster', 'winchester', 'wolverhampton', 'worcester', 'york']


regionfr = ["Alsace","Aquitaine","Auvergne","Basse-Normandie","Bourgogne","Bretagne","Centre","Champagne-Ardenne","Corse","Franche-Comté","Haute-Normandie","Île-de-France","Languedoc-Roussillon","Limousin","Lorraine","Midi-Pyrénées","Nord-Pas-de-Calais","Pays de la Loire","Picardie","Poitou-Charentes","Provence-Alpes-Côte d'Azur","Rhône-Alpes","Guadeloupe","Guyane","La Réunion","Martinique","Mayotte"]


villefr=['Paris', 'Marseille', 'Lyon', 'Toulouse', 'Nice', 'Nantes', 'Strasbourg', 'Montpellier', 'Bordeaux', 'Lille', 'Rennes', 'Reims', 'Le Havre', 'Saint-Étienne', 'Toulon', 'Grenoble', 'Angers', 'Dijon', 'Brest', 'Le Mans', 'Nîmes', 'Aix-en-Provence', 'Clermont-Ferrand', 'Tours', 'Saint-Denis', 'Amiens', 'Limoges', 'Villeurbanne', 'Metz', 'Besançon', 'Perpignan', 'Orléans', 'Caen', 'Mulhouse', 'Boulogne-Billancourt', 'Rouen', 'Nancy', 'Argenteuil', 'Montreuil', 'Saint-Paul', 'Saint-Denis', 'Roubaix', 'Avignon', 'Tourcoing', 'Fort-de-France', 'Poitiers', 'Nanterre', 'Créteil', 'Versailles', 'Pau', 'Courbevoie', 'Vitry-sur-Seine', 'Asnières-sur-Seine', 'Colombes', 'Aulnay-sous-Bois', 'La Rochelle', 'Rueil-Malmaison', 'Antibes', 'Saint-Maur-des-Fossés', 'Calais', 'Champigny-sur-Marne', 'Saint-Pierre', 'Aubervilliers', 'Béziers', 'Bourges', 'Cannes', 'Saint-Nazaire', 'Le Tampon', 'Dunkerque', 'Quimper', 'Valence', 'Colmar', 'Drancy', 'Mérignac', 'Ajaccio', 'Levallois-Perret', 'Troyes', 'Neuilly-sur-Seine', 'Issy-les-Moulineaux', "Villeneuve-d'Ascq", 'Noisy-le-Grand', 'Antony', 'Les Abymes', 'Niort', 'Lorient', 'Sarcelles', 'Chambéry', 'Cayenne', 'Saint-Quentin', 'Pessac', 'Vénissieux', 'Cergy', 'La Seyne-sur-Mer', 'Clichy', 'Beauvais', 'Cholet', 'Hyères', 'Ivry-sur-Seine', 'Montauban', 'Vannes', 'La Roche-sur-Yon', 'Charleville-Mézières', 'Pantin', 'Laval', 'Maisons-Alfort', 'Bondy', 'Évry', 'Évreux', 'Arles', 'Annecy', 'Fréjus', 'Fontenay-sous-Bois', 'Saint-André', 'Sartrouville', 'Narbonne', 'Épinay-sur-Seine', 'Belfort', 'Brive-la-Gaillarde', 'Le Blanc-Mesnil', 'Sevran', 'Saint-Malo', 'Albi', 'Clamart', 'Villejuif', 'Blois', 'Meaux', 'Saint-Louis', 'Grasse', 'Châteauroux', 'Chelles', 'Cagnes-sur-Mer', 'Saint-Brieuc', 'Chalon-sur-Saône', 'Carcassonne', 'Bobigny', 'Vincennes', 'Châlons-en-Champagne', 'Tarbes', 'Martigues', 'Bayonne', 'Meudon', 'Montrouge', 'Angoulême', 'Aubagne', 'Boulogne-sur-Mer', 'Castres', 'Saint-Herblain', 'Suresnes', 'Bastia', 'Douai', 'Compiègne', 'Sète', 'Arras', 'Valenciennes', 'Gennevilliers', 'Saint-Ouen', 'Puteaux', 'Wattrelos', 'Istres', 'Saint-Germain-en-Laye', 'Alfortville', 'Le Cannet', 'Mantes-la-Jolie', 'Bourg-en-Bresse', 'Talence', 'Cherbourg-Octeville', 'Thionville', 'Caluire-et-Cuire', 'Livry-Gargan', 'Corbeil-Essonnes', 'Chartres', 'Rosny-sous-Bois', 'Montluçon', 'Saint-Priest', 'Alès', 'Salon-de-Provence', 'Vaulx-en-Velin', 'Massy', 'Le Lamentin', 'Nevers', 'Auxerre', 'Garges-lès-Gonesse', 'Marcq-en-Baroeul', 'Bron', 'Bagneux', 'Gap', 'Anglet', 'Noisy-le-Sec', 'Melun', 'Rezé', 'Le Port', 'Draguignan', 'Gagny', 'Roanne', 'Vitrolles', 'Savigny-sur-Orge', 'La Courneuve', 'Joué-lès-Tours', 'Choisy-le-Roi', 'Saint-Chamond', 'Lens', 'Poissy', 'Échirolles', 'Villepinte', 'Épinal', 'Tremblay-en-France', 'Châtellerault', "Saint-Martin-d'Hères", 'Haguenau', 'Mâcon', 'Montélimar', 'Agen', 'Stains', 'Pontault-Combault', 'Six-Fours-les-Plages', 'Dieppe', 'Villefranche-sur-Saône', 'Montigny-le-Bretonneux', 'Saint-Raphaël', 'Bagnolet', 'Sainte-Geneviève-des-Bois', 'Conflans-Sainte-Honorine', 'Saint-Joseph', 'Creil', 'Romans-sur-Isère', 'Saint-Laurent-du-Maroni', 'Neuilly-sur-Marne', 'Cambrai', 'Saint-Benoît', 'Dreux', 'Franconville', 'Marignane', 'Maubeuge', 'Liévin', 'Les Mureaux', 'La Ciotat', 'Colomiers', 'Thonon-les-Bains', 'Châtillon', 'Le Perreux-sur-Marne', 'Châtenay-Malabry', 'Mont-de-Marsan', 'Plaisir', 'Vandoeuvre-lès-Nancy', 'Viry-Châtillon', 'Schiltigheim', 'Aurillac', 'Houilles', 'Périgueux', 'Athis-Mons', 'Nogent-sur-Marne', 'Sainte-Marie', 'Vallauris', 'Palaiseau', 'Malakoff', 'Sotteville-lès-Rouen', "L'Haÿ-les-Roses", 'Villeneuve-Saint-Georges', 'Vienne', 'Orange', 'Goussainville', 'Saint-Laurent-du-Var', "Villenave-d'Ornon", 'Le Chesnay', 'Saumur', 'Rillieux-la-Pape', 'Chatou', 'Pontoise', 'Saint-Cloud', 'Trappes', 'Thiais', 'Alençon', 'Clichy-sous-Bois', 'Villiers-sur-Marne', 'Soissons', 'Saint-Leu', 'Annemasse', 'Meyzieu', 'Draveil', 'Lambersart', 'Yerres', 'Vierzon', 'Bergerac', 'Guyancourt', 'Charenton-le-Pont', 'Villemomble', 'Baie-Mahault', 'Carpentras', 'Ermont', 'Saint-Étienne-du-Rouvray', 'Menton', 'Saintes', 'Élancourt', 'Aix-les-Bains', 'Bezons', 'Cachan', 'Saint-Dizier', 'Le Gosier', 'Sens', 'Pierrefitte-sur-Seine', 'Laon', 'Saint-Médard-en-Jalles', 'Villiers-le-Bel', 'Biarritz', 'La Garenne-Colombes', 'Bois-Colombes', 'Montbéliard', 'Béthune', 'Rochefort', 'Vanves', 'Illkirch-Graffenstaden', 'Ris-Orangis', 'Taverny', 'La Possession', 'Sucy-en-Brie', 'Vigneux-sur-Seine', 'Vichy', 'Sannois', 'Le Grand-Quevilly', 'Gonesse', 'Rambouillet', 'Montfermeil', 'Hénin-Beaumont', 'Cavaillon', 'Herblay', 'Brunoy', 'Grigny', 'Oullins', 'Rodez', 'La Garde', 'Chaumont', 'Tournefeuille', 'Fresnes', 'Le Kremlin-Bicêtre', 'Dole', 'La Teste-de-Buch', 'Savigny-le-Temple', 'Romainville', 'Saint-Sébastien-sur-Loire', 'Armentières', 'Les Ulis', 'Épernay', 'Décines-Charpieu', 'Matoury', 'Vernon', 'Miramas', 'Orvault', 'Abbeville', 'Villeneuve-la-Garenne', 'Champs-sur-Marne', 'Bègles', 'Villeneuve-sur-Lot', 'Le Creusot', 'Bourgoin-Jallieu', 'Muret', 'Oyonnax', 'Bruay-la-Buissière', 'Lisieux', 'Fontenay-aux-Roses', 'Lunel', 'Le Robert', 'Sèvres', 'Kourou', 'Libourne', 'Eaubonne', 'Le Bouscat', 'Gradignan', 'Villeparisis', 'Le Plessis-Robinson', 'Cenon', 'Montigny-lès-Metz', 'Sainte-Anne', 'Montgeron', 'Lanester', 'Coudekerque-Branche', 'Hérouville-Saint-Clair', 'Fontaine', 'Brétigny-sur-Orge', 'Maisons-Laffitte', 'Millau', 'La Madeleine', "Saint-Ouen-l'Aumône", 'Étampes', 'Auch', 'Sainte-Foy-lès-Lyon', 'Frontignan', 'Saint-Dié-des-Vosges', 'Mons-en-Baroeul', 'Beaune', 'Torcy', 'La Valette-du-Var', 'Forbach', 'Saint-Mandé', 'Le Petit-Quevilly', 'Saint-Pol-sur-Mer', 'Gif-sur-Yvette', 'Sarreguemines', 'Les Lilas', 'Loos', 'Manosque', 'Morsang-sur-Orge', 'Schoelcher', 'Sainte-Suzanne', 'Fougères', 'Combs-la-Ville', 'Grande-Synthe', 'Dax', 'Agde', 'Cormeilles-en-Parisis', 'Fleury-les-Aubrais', 'Montmorency', 'Vertou', 'Olivet', 'Hazebrouck', 'Saint-Gratien', 'La Celle-Saint-Cloud', 'Blagnac', 'Petit-Bourg', 'Deuil-la-Barre', 'Orly', 'Roissy-en-Brie', 'Gardanne', 'Moulins', 'Lormont', 'Le Moule', 'Voiron', 'Croix', 'Longjumeau', 'Mont-Saint-Aignan', 'Mandelieu-la-Napoule', 'Cahors', 'Dammarie-les-Lys', 'Le Mée-sur-Seine', 'Concarneau', 'Annecy-le-Vieux', 'Saint-Genis-Laval', 'Saint-Lô', 'Le Puy-en-Velay', 'Denain', 'Sedan', 'Ozoir-la-Ferrière', 'Les Pavillons-sous-Bois', 'Verdun', 'Les Pennes-Mirabeau', 'Lunéville', 'Lagny-sur-Marne', 'Lannion', 'Vélizy-Villacoublay', 'Saint-Michel-sur-Orge', 'Sainte-Rose', 'Saint-Louis', 'Neuilly-Plaisance', 'Halluin', 'Cognac', 'Montceau-les-Mines', 'Achères', 'Fécamp', 'Capesterre-Belle-Eau', 'Sélestat', 'Bourg-la-Reine', 'Sainte-Marie', 'Sceaux', 'Mougins', 'Eysines', 'Nogent-sur-Oise', 'Pontarlier', 'Le François', 'Allauch', 'Arcueil', 'Ploemeur', 'Bressuire', 'Digne-les-Bains', 'Saint-Jean-de-Braye', 'Wasquehal', 'Vence', 'Montigny-lès-Cormeilles', 'Limeil-Brévannes', 'Bagnols-sur-Cèze', 'Bourg-lès-Valence', 'Bussy-Saint-Georges', 'Maurepas', 'Albertville', 'Couëron', 'Pertuis', 'Royan', 'Ronchin', "Cournon-d'Auvergne", 'Chaville', 'Riom', 'Chevilly-Larue', 'Louviers', 'Chilly-Mazarin', 'Lons-le-Saunier', 'Villefontaine', 'Mantes-la-Ville', 'Sorgues', 'Villeneuve-le-Roi', 'Givors', 'Écully', 'Tassin-la-Demi-Lune', "L'Isle-sur-la-Sorgue", 'Garches', 'Hem', 'Challans', 'Cluses', 'Chamalières', 'Sanary-sur-Mer', 'Carquefou', 'Romorantin-Lanthenay', 'Firminy', 'Remire-Montjoly', 'Avion', 'Marmande', 'Équeurdreville-Hainneville', 'Bischheim', 'Mitry-Mory', 'Seynod', 'Meylan', 'Carvin', 'Le Plessis-Trévise', 'Chennevières-sur-Marne', 'Pointe-à-Pitre', 'Port-de-Bouc', 'Vendôme', 'Soisy-sous-Montmorency', 'Annonay', 'Le Pontet', 'Gujan-Mestras', 'Elbeuf', 'Saint-Avold', 'Saint-Joseph', 'Jouy-le-Moutier', 'Le Pré-Saint-Gervais', 'Joinville-le-Pont', 'Vesoul', 'Les Clayes-sous-Bois', 'Cran-Gevrier', 'La Chapelle-sur-Erdre', 'Tourlaville', 'Gentilly', 'Lattes', 'Senlis', 'Cestas', 'Bouguenais', 'Montereau-Fault-Yonne', "Morne-à-l'Eau", 'Lingolsheim', 'Le Vésinet', 'Toul', 'Marly-le-Roi', 'Bar-le-Duc', 'Sin-le-Noble', 'Saint-Cyr-sur-Loire', 'Orsay', 'Saint-Jean-de-la-Ruelle', 'Saint-Amand-les-Eaux', 'Vitré', 'Morlaix', 'Bonneuil-sur-Marne', 'Moissy-Cramayel', 'Saint-Fons', 'Montargis', 'Flers', 'Éragny', 'La Baule-Escoublac', 'Tulle', 'Faches-Thumesnil', 'Boissy-Saint-Léger', 'Montivilliers', 'Lucé', 'La Flèche', 'Ducos', "Saint-Cyr-l'École", 'Viroflay', 'Floirac', 'Osny', 'La Crau', 'Fontainebleau', 'Cesson-Sévigné', 'Cugnaux', 'Douarnenez', 'Verrières-le-Buisson', 'Gien', "Les Sables-d'Olonne", 'Autun', 'Saint-Pierre-des-Corps', 'Sallanches', 'Yutz', 'Limay', 'Lamentin', 'Le Pecq', 'Fos-sur-Mer', 'Montbrison', 'Guérande', 'Saran', 'Laxou', 'Saint-Omer', 'Verneuil-sur-Seine', 'Villers-lès-Nancy', "L'Isle-d'Abeau", 'Pamiers', 'Lourdes', 'Mauguio', 'Blanquefort', 'Saint-Égrève', 'Vitry-le-François', 'Berck', 'Vauréal', 'Carrières-sur-Seine', 'Landerneau', 'Castelnau-le-Lez', 'Plaisance-du-Touch', 'Noisiel', 'Argentan', 'Les Herbiers', 'Brignoles', 'Hautmont', 'Illzach', 'Beaucaire', 'Château-Thierry', 'Brie-Comte-Robert', 'Fontenay-le-Comte', 'Chenôve', 'Bry-sur-Marne', 'Hayange', 'Saint-Just-Saint-Rambert', 'Domont', 'Montesson', 'Haubourdin', 'Audincourt', 'Bayeux', 'Rive-de-Gier', 'Tergnier', 'Guéret', 'Lognes', 'Saint-Leu-la-Forêt', 'Mayenne', 'Saint-Maurice', 'Canteleu', 'Noyon', 'Outreau', 'Avon', 'Longwy', 'Courcouronnes', 'Crépy-en-Valois', 'Hennebont', 'Saint-Maximin-la-Sainte-Baume', 'Wittenheim', 'Bruz', 'Issoire', 'Pontivy', 'Le Raincy', 'Châteaudun', 'Hendaye', 'Saint-Avertin', 'Romilly-sur-Seine', 'Villeneuve-Loubet', 'Issoudun', 'Anzin', 'Coulommiers', 'Pont-à-Mousson', 'Châteaurenard', 'Bollène', 'Montmagny', 'Carrières-sous-Poissy', 'Saint-Jean-de-Luz', 'Juvisy-sur-Orge', "Berre-l'Étang", 'Sainte-Maxime', 'Pornic', 'Bouc-Bel-Air', 'Guipavas', 'Cusset', 'Wattignies', 'Plérin', 'Creutzwald', 'La Chapelle-Saint-Luc', 'La Trinité', 'Saint-Brice-sous-Forêt', 'Bailleul', 'Val-de-Reuil', 'Caudry', 'Freyming-Merlebach', 'Granville', 'Rivière-Pilote', 'Ollioules', 'Raismes', 'Mennecy', 'Tarascon', 'Saint-François', 'Beausoleil', 'Billère', "Bois-d'Arcy", 'Fourmies', "L'Étang-Salé", 'Mende', "Château-d'Olonne", 'Woippy', 'Châlette-sur-Loing', 'Rivière-Salée', 'Saint-Gilles', 'Bois-Guillaume', 'Kingersheim', 'Rixheim', 'Mouvaux', 'Plougastel-Daoulas', 'Épinay-sous-Sénart', 'Castelsarrasin', 'Roquebrune-Cap-Martin', 'Rumilly', 'Basse-Terre', 'Bruges', 'Ambérieu-en-Bugey', 'Sablé-sur-Sarthe', 'Sarrebourg', 'Chauny', 'Roncq', 'Amboise', 'Châteaubriant', 'Seyssinet-Pariset', 'Balma', 'Harnes', 'Yzeure', 'Vire', 'Arnouville-lès-Gonesse', 'Fontenay-le-Fleury', 'Le Chambon-Feugerolles', 'Ambarès-et-Lagrave', 'Bischwiller', 'Villeneuve-lès-Avignon', 'Auray', 'Olonne-sur-Mer', 'Méru', 'Villefranche-de-Rouergue', 'Stiring-Wendel', 'Le Bourget', 'Gaillac', 'Voisins-le-Bretonneux', 'Moissac', 'Lys-lez-Lannoy', 'Andrésy', 'Pierrelatte', 'Aubenas', 'Fameck', 'Thiers', 'Valbonne', 'Avrillé', 'Nemours', 'Barentin', 'Arcachon', "L'Union", 'Trélazé', 'Saint-Claude', 'Seclin', 'Amilly', 'Montataire', 'Pont-Sainte-Maxence', 'Graulhet', 'Biscarrosse', 'Noeux-les-Mines', 'Saint-Paul-lès-Dax', 'La Motte-Servolex', 'Riedisheim', 'Enghien-les-Bains', 'Comines', 'Bolbec', 'Provins', 'Aubergenville', 'Somain', 'Talant', 'Valenton', 'Saverne', 'Lons', 'Gravelines', 'Saint-Amand-Montrond', 'Sainte-Luce-sur-Loire', 'Saint-Fargeau-Ponthierry', 'Bully-les-Mines', 'Plouzané', 'Ramonville-Saint-Agne', 'Villetaneuse', 'Triel-sur-Seine', 'Rognac', 'Longuenesse', 'Saint-Brevin-les-Pins', 'Marly', 'Castelnaudary', 'Les Ponts-de-Cé', 'Vernouillet', 'Guebwiller', 'Maromme', 'Étaples', 'Saint-Cyr-sur-Mer', 'Châteauneuf-les-Martigues', 'Saint-Junien', 'Nogent-le-Rotrou', 'Méricourt', 'Francheville', 'Canet-en-Roussillon', 'Briançon', 'Brignais', 'Bellegarde-sur-Valserine', 'Gisors', 'Dinan', 'Valentigney', 'Saint-Martin-Boulogne', 'Le Pont-de-Claix', "Bruay-sur-l'Escaut", 'Vaires-sur-Marne', 'Genas', 'Tarnos', 'Passy', 'Roquebrune-sur-Argens', 'Gaillard', 'Oissel', 'Cosne-Cours-sur-Loire', 'Oloron-Sainte-Marie', 'Apt', 'Morangis', 'Carros', 'Vaux-le-Pénil', 'Auriol', 'Saint-Gaudens', 'Saint-Martin-de-Crau', 'Saint-André-les-Vergers', 'Beaumont', 'La Queue-en-Brie', 'Obernai', 'Lamballe', 'Auchel', 'Château-Gontier', 'Allonnes', "L'Isle-Adam", 'Yvetot', "Ville-d'Avray", 'Petite-Île', 'Quimperlé', 'Mions', 'Ploufragan', 'Chantilly', 'Saint-Julien-en-Genevois', 'Claye-Souilly', 'Cogolin', 'Tournon-sur-Rhône', 'Saint-Estève', 'Dinard', 'Bras-Panon', 'Bernay', 'Parthenay', 'Saint-Orens-de-Gameville', 'Soyaux', 'Clermont', 'Vauvert', 'Florange', 'Gros-Morne', 'Orthez', 'Bonneville', 'Cernay', 'Guilherand-Granges', 'Vieux-Condé', 'Le Relecq-Kerhuon', 'Onet-le-Château', 'Solliès-Pont', 'Saint-André-lez-Lille', 'Coutances', 'Monteux', 'Saint-Claude', 'Wittelsheim', 'Sainte-Savine', 'Tarare', 'Sassenage', 'Ifs', 'Le Pradet', 'Saint-Saulve', 'Ostwald', 'Chambray-lès-Tours', 'Joigny', 'Pornichet', 'Ussel', 'Hoenheim', 'Igny', 'Mazamet', 'Dugny', 'Figeac', 'Mainvilliers', 'Plan-de-Cuques', 'Pernes-les-Fontaines', 'Héricourt', 'Montlouis-sur-Loire', 'Thouars', 'Fonsorbes', 'Roche-la-Molière', 'Oignies', 'Déville-lès-Rouen', 'Castanet-Tolosan', 'Sallaumines', 'Andernos-les-Bains', 'Villers-Cotterêts', 'Riorges', 'Carmaux', 'Saint-Max', 'Redon', 'Mouans-Sartoux', 'Courrières', 'Mondeville', 'Albert', 'Saint-Rémy-de-Provence', 'Pont-du-Château', 'Bondues', 'Lavaur', 'Croissy-sur-Seine', 'Montigny-en-Gohelle', 'Saint-Hilaire-de-Riez', 'Aubière', 'Fondettes', 'Saint-Cyprien', 'Panazol', 'Amnéville', 'Limoux', 'Jeumont', 'Le Portel', 'Guidel', 'Épinay-sur-Orge', 'Persan', 'Tinqueux', "Condé-sur-l'Escaut", 'Lescar', 'Trets', 'Bourg-de-Péage', 'La Londe-les-Maures', 'Septèmes-les-Vallons', 'Saint-Avé', 'La Roche-sur-Foron', 'Mèze', 'Rombas', 'Douchy-les-Mines', 'Fouesnant', 'Argelès-sur-Mer', 'Pierre-Bénite', 'Lillers', 'Aniche', 'Gerzat', 'Loudéac', 'Valréas', 'Luçon', 'Villepreux', 'Marquette-lez-Lille', 'La Trinité', 'Vedène']

regionnode =["PbMayotte","PbMartinique","PbLaRunion","PbLaRunion","PbGuadeloupe","PbGuyane","PbRhoneAlpes","PbProvenceAlpesCotedAzur","PbPoitouCharentes","PbPicardie","PbPaysdelaLoire","PbNordPasdeCalais","PbMidiPyrnes","PbLorraine","PbLimousin","PbLanguedocRoussillon","PbiledeFrance","PbHauteNormandie","PbFrancheComt","PbCorse","PbChampagneArdenne","PbCentre","PbBretagne","PbBourgogne","PbBasseNormandie","PbAuvergne","PbAquitaine","PbAlsace"]


alllng = ['af','ar','hy','be','bg','ca','zh-CN','hr','cs','da','nl','en','et','tl','fi','fr','de','el','hi','hu','is','id','it','ja','ko','lv','lt','no','fa','pl','pt','ro','ru','sr','sk','sl','es','sv','th','tr','uk','vi']

lng = []

guessmailsuccess = 0

bingsuccess = 0

tfsuccess = 0

yellowsuccess = 0

paginasblancassuccess = 0

spravsuccess = 0

britishsuccess = 0

socialsuccess = 0

pagesblanchessuccess = 0

yahoosuccess = 0

googlesuccess = 0

googleimagesuccess = 0

yahooimagesuccess = 0

bingimagesuccess = 0

testmailsuccess = 0

finalyahoosuccess =0

finalbingsuccess = 0

finalgooglesuccess = 0

pdffinalyahoosuccess = 0

pdffinalbingsuccess = 0

pdffinalgooglesuccess = 0

ircsuccess = 0

ircstart = ""

ircok = 0

tineyeres = []

tineyestart = ""

tineyesuccess = 0

checkalias = 0

darksuccess = 0

ahamiasuccess = 0

peekyousuccess = 0

yippysuccess = 0

onionlinksuccess = 0

onionsearchenginesuccess = 0

torchtorsearchsuccess = 0

fullsuccess = 0

deepdarkwebstart = ""

deepdarkwebres = []

nodbl = []

nodbl2 = []

ircres = []

testmailstart = ""

joinvar2 = ""

searcharglist2 = ""

allcomb2 = ""

allcombparsed2 = ""

checkgoogle = 0

checkbing = 0

checkyahoo = 0

checkgooglepdf = 0

checkbingpdf = 0

checkyahoopdf = 0





#some def



class TimeoutError(Exception):
    pass

def timeout(seconds=10, error_message=os.strerror(errno.ETIME)):
    def decorator(func):
        def _handle_timeout(signum, frame):
            raise TimeoutError(error_message)

        def wrapper(*args, **kwargs):
            signal.signal(signal.SIGALRM, _handle_timeout)
            signal.alarm(seconds)
            try:
                result = func(*args, **kwargs)
            finally:
                signal.alarm(0)
            return result

        return wraps(func)(wrapper)

    return decorator

def loadsession():
          global checkalias
          global searchstartgoogle
          global searchstartbing
          global searchstartyahoo
          global searchpdfstartgoogle
          global searchpdfstartbing
          global searchpdfstartyahoo
          global tfstart
          global tfres
          global tineyestart
          global deepdarkwebstart
          global yellowstart
          global yellowres
          global spravstart
          global stravres
          global finasocial
          global btstart
          global btres
          global ircres
          global uniqmail
          global badmail
          global checkedmail
          global testmailstart
          global pblancasres
          global pblancasstart
          global pageBres
          global pageBacu
          global pageBresfullauto
          global pageBstart
          global pageBok
          global googleresults
          global googlestart
          global yahoores
          global yahoostart
          global bingstart
          global ircstart
          global bingtitles
          global bingurls
          global bingmeta_descs
          global argsengine
          global c2e
          global c2w
          global f2e
          global n2w
          global lang
          global tsleep
          global scrapmail
          global mailfound
          global guessemail
          global alias
          global argsname
          global argscity
          global family
          global argsfamily
          global emails
          global argsadd
          global argsimg
          global imageonly
          global fullauto
          global tineyeres
          global skyperes
          global fbook
          global deepdarkwebres
          global facebookres
          global skipy
          global specialreslink
          global pdflink
          global finalinkchance
          global finalink
          global pdfinalink
          global bingpdfinalink
          global yahoopdfinalink
          global pdfinalinkchance
          global bingpdfinalinkchance
          global yahoopdfinalinkchance
          global yahoospecialreslink
          global yahoopdflink
          global yahoofinalinkchance
          global bingspecialreslink
          global bingfinalinkchance
          global bingpdflink
          global bingfinalink
          global finalyahoosuccess
          global finalbingsuccess
          global finalgooglesuccess
          global pdffinalyahoosuccess
          global pdffinalbingsuccess
          global pdffinalgooglesuccess
          global facebooksuccess
          global skypesuccess
          global bingsuccess
          global tfsuccess
          global yellowsuccess
          global paginasblancassuccess
          global spravsuccess
          global britishsuccess
          global socialsuccess
          global pagesblanchessuccess
          global yahoosuccess
          global googlesuccess
          global googleimagesuccess
          global yahooimagesuccess
          global bingimagesuccess
          global guessmailsuccess
          global testmailsuccess
          global darksuccess
          global peekyousuccess
          global ahamiasuccess
          global yippysuccess
          global onionlinksuccess
          global onionsearchenginesuccess
          global torchtorsearchsuccess
          global fullsuccess
          global ircsuccess
          global tineyesuccess
          global argsoutput
          global appendalias2
          global tocsv

          print()
          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Loading Last Session'))
          print()
          try:
               with open(str(sourcedir) + "/Data/args.save") as f:
                   content = f.readlines()
               content = [x.strip() for x in content]
          except:
               print()
               print()
               print("Error While Trying to Read args.save")
               print()
               print("No last session found")
               print()

               sys.exit()

          for item in content:
             
             if "engine" in item:
                 item = item.split(":")
                 argsengine = item[1]
                 print(item[1])
             if "scrapmail" in item:
                 item = item.split(":")
                 if "true" in item[1].lower(): 
                      scrapmail = item[1]
                      print(item[1])
             if "skype" in item and not "engine" in item:
                 item = item.split(":")
                 skipy = item[1]
                 print(item[1])

             if "facebook" in item and not "engine" in item:
                 item = item.split(":")
                 fbook = item[1]
                 print(item[1])


             if "timesleep" in item:
                 item = item.split(":")
                 tsleep = item[1]
                 print(item[1])

             if "c2e" in item:
                 item = item.split(":")
                 if "true" in item[1].lower(): 
                      c2e = item[1]
                      print(item[1])

             if "c2w" in item:
                 item = item.split(":")
                 if "true" in item[1].lower():    
                      c2w = item[1]
                      print(item[1])
             if "f2e" in item:
                 item = item.split(":")
                 if "true" in item[1].lower(): 
                    f2e = True
                    print(item[1])
                    
             if "n2w" in item:
                 item = item.split(":")
                 if "true" in item[1].lower(): 
                    n2w = True
                    
                    print("n2w =",item[1])
             if "lang" in item:
                 item = item.split(":")
                 lang = item[1]
                 print(item[1])
             if "argsname" in item:
                 item = item.split(":")
                 argsname = item[1]
                 print(item[1])
             if "alias" in item:
                 item = item.split(":")
                 alias = item[1]
                 #if alias != "none":
                    #checkalias = 1
                    #argsname = alias
                    #alias = "none"  
                 print(item[1])
             if "argscity" in item:
                 item = item.split(":")
                 argscity = item[1]
                 print(item[1])
             if "argsfamily" in item:
                 item = item.split(":")
                 argsfamily = item[1]
                 family = argsfamily
                 print(item[1])
             if "emails" in item:
                 item = item.split(":")
                 emails = item[1]
                 print(item[1])
             if "guessmail" in item and not "engine" in item:

                 try:
                      item = item.split(":")
                      guessemail = item[1]
                      print(item[1])
                 except Exception as e:
                      print(e)
                      guessemail = item[1]
                      print(item[1])
             if "argsadd" in item:
                 try:
                      item = item.split(":")
                      argsadd = item[1]
                      print(item[1])
                 except:
                    argsadd = item[1:]

             if "argsimg" in item:
                 item = item.split(":")
                 if "true" in item[1].lower(): 
                      argsimg = True
                      print(item[1])
             if "imageonly" in item:
                 item = item.split(":")
                 if "true" in item[1].lower(): 
                      imageonly = True
                      print(item[1])

             if "fullauto" in item:
                 item = item.split(":")
                 fullauto = item[1]
                 print(item[1])

             if "output" in item:
                 item = item.split(":")
                 argsoutput = item[1]
                 print(item[1])

             if "appendalias2" in item:
                    if type(item) is list:
                         appendalias2 = item[1]
                         print(appendalias2)
                    else:
                         item = item.split(":")
                         appendalias2 = item[1]
                         print(item[1])
                    
             if "tocsv" in item:
                    if type(item) is list:
                         tocsv = item[1]
                         print(tocsv)
                    else:
                         item = item.split(":")
                         tocsv = item[1]
                         print(item[1])

          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if f == str(sourcedir) + "/Data/tineye.save":
                         print()
                         print("Found tineye.save")
                         with open(str(sourcedir) + "/Data/tineye.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              if not "checkpoint" in ligne:
                                   if "Def Ended Successfully" in ligne:
                                        tineyesuccess = 1
                                        print("Def Ended Successfully")
                                   else:
                                        tineyeres.append(ligne)

          for f in glob.glob(str(sourcedir) + "/Data/*.url"):
                    if  f == str(sourcedir) + "/Data/tineye.url":
                         print()
                         print("Found tineye.url")
                         with open(str(sourcedir) + "/Data/tineye.url") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              if len(ligne) >2 :
                                   tineyestart = ligne

          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if f == str(sourcedir) + "/Data/irc.save":
                         print()
                         print("Found irc.save")
                         with open(str(sourcedir) + "/Data/irc.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              if not "checkpoint" in ligne:
                                   if "Def Ended Successfully" in ligne:
                                        ircsuccess = 1
                                        print("Def Ended Successfully")
                                   elif "norescheck" in ligne:
                                        pass
                                   else:
                                        ircres.append(ligne)

          for f in glob.glob(str(sourcedir) + "/Data/*.url"):
                    if  f == str(sourcedir) + "/Data/irc.url":
                         print()
                         print("Found irc.url")
                         with open(str(sourcedir) + "/Data/irc.url") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              ircstart = ligne


          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if f == str(sourcedir) + "/Data/deepdarkweb.save":
                         print()
                         print("Found deepdarkweb.save")
                         with open(str(sourcedir) + "/Data/deepdarkweb.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              if not "checkpoint" in ligne:
                                   if "Def Ended Successfully dark" in ligne:
                                        darksuccess = 1
                                        print("DarkDef Ended Successfully")

                                   if "Def Ended Successfully peekyou" in ligne:
                                        peekyousuccess = 1

                                   if "Def Ended Successfully ahamia" in ligne:
                                        ahamiasuccess = 1
                                        print("Ahamia Def Ended Successfully")
                                   if "Def Ended Successfully yippy" in ligne:
                                        yippysuccess = 1
                                        print("Yippy Def Ended Successfully")

                                   if "Def Ended Successfully onion.link" in ligne:
                                        onionlinksuccess = 1
                                        print("onionlink Def Ended Successfully")
                                   if "Def Ended Successfully onionsearchengine" in ligne:
                                        onionsearchenginesuccess = 1
                                        print("onionsearchengine Def Ended Successfully")
                                   if "Def Ended Successfully torchtorsearch" in ligne:
                                        torchtorsearchsuccess = 1
                                        print("onionsearchengine Def Ended Successfully")
                                   if "Def Ended Successfully full" in ligne:
                                        onionlinksuccess = 1
                                        print("Deepdarkweb Def Ended Successfully")


                                   else:
                                        deepdarkwebres.append(ligne)

          for f in glob.glob(str(sourcedir) + "/Data/*.url"):
                    if  f == str(sourcedir) + "/Data/deepdarkweb.url":
                         print()
                         print("Found deepdarkweb.url")
                         with open(str(sourcedir) + "/Data/deepdarkweb.url") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              deepdarkwebstart = ligne




          for f in glob.glob(str(sourcedir) + "/Data/*.url"):
                    if f == str(sourcedir) + "/Data/searchhtml.url":
                         print()
                         print("Found searchhtml.url")
                         with open(str(sourcedir) + "/Data/searchhtml.url") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:

                               if len(ligne) > 2:

                                    try:
                                       tri = ligne.split("*###*")[0]
                                       datas = ligne.split("*###*")[1]



                                       if datas != "none" and datas != "Def Ended Successfully":

                                                  
                                                   if tri == "google":

                                                            searchstartgoogle = datas
                                                   

                                                   if tri == "bing":

                                                            searchstartbing = datas
                                                   

                                                   if tri == "yahoo":

                                                            searchstartyahoo = datas



                                      

                                    except Exception as e:
                                             pass





          for f in glob.glob(str(sourcedir) + "/Data/*.url"):
                    if f == str(sourcedir) + "/Data/searchpdf.url":
                         print()
                         print("Found searchpdf.url")
                         with open(str(sourcedir) + "/Data/searchpdf.url") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:

                               if len(ligne) > 2 :
                                    try:
                                       tri = ligne.split("*###*")[0]
                                       datas = ligne.split("*###*")[1]

                                       if datas != "none" and datas != "Def Ended Successfully":

                                                  
                                                   if tri == "google":

                                                            searchpdfstartgoogle = datas
                                                   

                                                   if tri == "bing":

                                                            searchpdfstartbing = datas


                                                   if tri == "yahoo":

                                                            searchpdfstartyahoo = datas


                                    except Exception as e:
                                             pass


                                              



         



          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if f == str(sourcedir) + "/Data/searchhtml.save":
                         print()
                         print("Found searchhtml.save")
                         with open(str(sourcedir) + "/Data/searchhtml.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:

                               if len(ligne) > 2:

                                    try:
                                         tri = ligne.split("*###*")[0]
                                         datas = ligne.split("*###*")[1]
                                         datas = datas.replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")




                                         if tri == "google":

                                                  finalink.append(datas)
                                         
                                         if tri == "lastgoogle":

                                                  finalinkchance.append(datas)
                                         

                                         if tri == "pdfgoogle":

                                                  pdflink.append(datas)
                                         

                                         if tri == "specialgoogle":

                                                  specialreslink.append(datas)
                                         

                                         if tri == "bing":

                                                  bingfinalink.append(datas)
                                         
                                         if tri == "lastbing":

                                                  bingfinalinkchance.append(datas)
                                         

                                         if tri == "pdfbing":

                                                  bingpdflink.append(datas)
                                         

                                         if tri == "specialbing":

                                                  bingspecialreslink.append(datas)

                                         if tri == "yahoo":

                                                  yahoofinalink.append(datas)
                                         
                                         if tri == "lastyahoo":

                                                  yahoofinalinkchance.append(datas)
                                         

                                         if tri == "pdfyahoo":

                                                  yahoopdflink.append(datas)
                                         

                                         if tri == "specialyahoo":

                                                  yahoospecialreslink.append(datas)

                                         if tri == "Def Ended Successfully":

                                                  if datas == "google":
                                                       finalgooglesuccess = 1
                                                  if datas == "bing":
                                                       finalbingsuccess = 1
                                                  if datas == "yahoo":
                                                       finalyahoosuccess = 1




                                    except Exception as e:
                                             pass
                                   





          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if f == str(sourcedir) + "/Data/searchpdf.save":
                         print()
                         print("Found searchpdf.save")
                         with open(str(sourcedir) + "/Data/searchpdf.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:

                               if len(ligne) > 2 :
                                    try:
                                         tri = ligne.split("*###*")[0]
                                         datas = ligne.split("*###*")[1]
                                         datas = datas.replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")


                                   
                                         if tri == "google":

                                                  pdfinalink.append(datas)
                                         
                                         if tri == "lastgoogle":

                                                  pdfinalinkchance.append(datas)
                                         
                                         

                                         if tri == "bing":

                                                  bingpdfinalink.append(datas)
                                         
                                         if tri == "lastbing":

                                                  bingpdfinalinkchance.append(datas)
                                         

                                         if tri == "yahoo":

                                                  yahoopdfinalink.append(datas)
                                         
                                         if tri == "lastyahoo":

                                                  yahoopdfinalinkchance.append(datas)
                                         

                                         if tri == "Def Ended Successfully":

                                                  if datas == "google":
                                                       pdffinalgooglesuccess = 1
                                                  if datas == "bing":
                                                       pdffinalbingsuccess = 1
                                                  if datas == "yahoo":
                                                       pdffinalyahoosuccess = 1



                                    except Exception as e:
                                             pass







          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if f == str(sourcedir) + "/Data/bing.save":
                         print()
                         print("Found bing.save")
                         with open(str(sourcedir) + "/Data/bing.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:


                              if "Def Ended Successfully" in ligne:
                                   bingsuccess = 1
                                   print("Def Ended Successfully")
                              else:

                                   ligne = ligne.split("#***#")
                                   if len(ligne) == 3:
                                   
                                        bingtitles.append(ligne[0])
                                        bingurls.append(ligne[1])
                                        bingmeta_descs.append(ligne[2])



          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if f == str(sourcedir) + "/Data/bingimage.save":
                         print()
                         print("Found bingimage.save")
                         with open(str(sourcedir) + "/Data/bingimage.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              if "Def Ended Successfully" in ligne:
                                   bingimagesuccess = 1
                                   print("Def Ended Successfully")
                              else:
                                   BingImages.append(ligne)


          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if f == str(sourcedir) + "/Data/skype.save":
                         print()
                         print("Found skype.save")
                         with open(str(sourcedir) + "/Data/skype.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              if "Def Ended Successfully" in ligne:
                                   skypesuccess = 1
                                   print("Def Ended Successfully")
                              else:
                                   skyperes.append(ligne)



          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if f == str(sourcedir) + "/Data/facebook.save":
                         print()
                         print("Found facebook.save")
                         with open(str(sourcedir) + "/Data/facebook.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              if "Def Ended Successfully" in ligne:
                                   facebooksuccess = 1
                                   print("Def Ended Successfully")
                              else:
                                   facebookres.append(ligne)




          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if f == str(sourcedir) + "/Data/mailfound.save":
                         print()
                         print("Found mailfound.save")
                         with open(str(sourcedir) + "/Data/mailfound.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                                        mailfound.append(ligne)


          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if f == str(sourcedir) + "/Data/badmail.save":
                         print()
                         print("Found badmail.save")
                         with open(str(sourcedir) + "/Data/badmail.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                                        badmail.append(ligne)


          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if f == str(sourcedir) + "/Data/checkedmail.save":
                         print()
                         print("Found checkedmail.save")
                         with open(str(sourcedir) + "/Data/checkedmail.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              if "Def Ended Successfully" in ligne:
                                   testmailsuccess = 1
                                   print("Def Ended Successfully")
                              else:
                                        if not "checkpoint" in ligne:
                                             checkedmail.append(ligne)



          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if f == str(sourcedir) + "/Data/checkedmail.url":
                         print()
                         print("Found checkedmail.url")
                         with open(str(sourcedir) + "/Data/checkedmail.url") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                                   if len(ligne) > 3:
     
                                        testmailstart = ligne




          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if f == str(sourcedir) + "/Data/guessmail.save":
                         print()
                         print("Found guessmail.save")
                         with open(str(sourcedir) + "/Data/guessmail.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              if "Def Ended Successfully" in ligne:
                                   guessmailsuccess = 1
                                   print("Def Ended Successfully")
                              else:
                                        uniqmail.append(ligne)


          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if  f == str(sourcedir) + "/Data/yahooimage.save":
                         print()
                         print("Found yahooimage.save")
                         with open(str(sourcedir) + "/Data/yahooimage.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              if "Def Ended Successfully" in ligne:
                                   yahooimagesuccess = 1
                                   print("Def Ended Successfully")
                              else:
                                   YahooImages.append(ligne)



          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if  f == str(sourcedir) + "/Data/googleimage.save":
                         print()
                         print("Found googleimage.save")
                         with open(str(sourcedir) + "/Data/googleimage.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              if "Def Ended Successfully" in ligne:
                                   googleimagesuccess = 1
                                   print("Def Ended Successfully")
                              else:
                                   ActualImages.append(ligne)
  
          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if  f == str(sourcedir) + "/Data/google.save":
                         print()
                         print("Found google.save")
                         with open(str(sourcedir) + "/Data/google.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              if "Def Ended Successfully" in ligne:
                                   googlesuccess = 1
                                   print("Def Ended Successfully")
                              else:
                                   googleresults.append(ligne)
  
          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if  f == str(sourcedir) + "/Data/yahoo.save":
                         print()
                         print("Found yahoo.save")
                         with open(str(sourcedir) + "/Data/yahoo.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              if "Def Ended Successfully" in ligne:
                                   yahoosuccess = 1
                                   print("Def Ended Successfully")
                              else:
                                   yahoores.append(ligne)

          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if  f.startswith(str(sourcedir) + "/Data/pagesblanches"):
                         print()
                         print("Found pagesblanches.save")
                         with open(str(sourcedir) + "/Data/pagesblanches.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              if "Def Ended Successfully" in ligne:
                                   pagesblanchessuccess = 1
                                   print("Def Ended Successfully")
                              else:
                                   pageBres.append(ligne)

          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if  f.startswith(str(sourcedir) + "/Data/pagesblanchesacu"):
                         print()
                         print("Found pagesblanchesacu.save")
                         with open(str(sourcedir) + "/Data/pagesblanchesacu.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              if "Def Ended Successfully" in ligne:
                                   pagesblanchessuccess = 1
                                   print("Def Ended Successfully")
                              else:
                                   pageBacu.append(ligne)
                        
          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if  f.startswith(str(sourcedir) + "/Data/pagesblanchesfa"):
                         print()
                         print("Found pagesblanchesfa.save")
                         with open(str(sourcedir) + "/Data/pagesblanchesfa.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              if "Def Ended Successfully" in ligne:
                                   pagesblanchessuccess = 1
                                   print("Def Ended Successfully")
                              else:
                                   pageBresfullauto.append(ligne)

          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if  f.startswith(str(sourcedir) + "/Data/social"):
                         print()
                         print("Found social.save")
                         with open(str(sourcedir) + "/Data/social.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:


                              if not "checkpoint" in ligne :

                                   if "Def Ended Successfully" in ligne:
                                        socialsuccess = 1
                                        print("Def Ended Successfully")
                                   else:
                                        finasocial.append(ligne)
                                        #print(finasocial)

          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if  f.startswith(str(sourcedir) + "/Data/britishtelecom"):
                         print()
                         print("Found britishtelecom.save")
                         with open(str(sourcedir) + "/Data/britishtelecom.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              if "Def Ended Successfully" in ligne:
                                   britishsuccess = 1
                                   print("Def Ended Successfully")
                              else:
                                   btres.append(ligne)


          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if  f.startswith(str(sourcedir) + "/Data/spravkaru"):
                         print()
                         print("Found spravkaru.save")
                         with open(str(sourcedir) + "/Data/spravkaru.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              if "Def Ended Successfully" in ligne:
                                   spravsuccess = 1
                                   print("Def Ended Successfully")
                              else:
                                   spravres.append(ligne)
                              
          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if  f.startswith(str(sourcedir) + "/Data/paginasblancas"):
                         print()
                         print("Found paginasblancas.save")
                         with open(str(sourcedir) + "/Data/paginasblancas.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              if "Def Ended Successfully" in ligne:
                                   paginasblancassuccess = 1
                                   print("Def Ended Successfully")
                              else:
                                   pblancasres.append(ligne)
                              
                              
          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if  f.startswith(str(sourcedir) + "/Data/yellowpages"):
                         print()
                         print("Found yellowpages.save")
                         with open(str(sourcedir) + "/Data/yellowpages.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              if "Def Ended Successfully" in ligne:
                                   yellowsuccess = 1
                                   print("Def Ended Successfully")
                              else:
                                   yellowres.append(ligne)



          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                    if  f.startswith(str(sourcedir) + "/Data/telefonbuch"):
                         print()
                         print("Found telefonbuch.save")
                         with open(str(sourcedir) + "/Data/telefonbuch.save") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              if "Def Ended Successfully" in ligne:
                                   tfsuccess = 1
                                   print("Def Ended Successfully")
                              else:
                                   tfres.append(ligne)


##
##
                          
                              
          for f in glob.glob(str(sourcedir) + "/Data/*.url"):
                    if  f == str(sourcedir) + "/Data/bing.url":
                         print()
                         print("Found bing.url")
                         with open(str(sourcedir) + "/Data/bing.url") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              bingstart = ligne

          for f in glob.glob(str(sourcedir) + "/Data/*.url"):
                    if  f == str(sourcedir) + "/Data/google.url":
                         print()
                         print("Found google.url")
                         with open(str(sourcedir) + "/Data/google.url") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              googlestart = ligne

          for f in glob.glob(str(sourcedir) + "/Data/*.url"):
                    if  f == str(sourcedir) + "/Data/yahoo.url":
                         print()
                         print("Found yahoo.url")
                         with open(str(sourcedir) + "/Data/yahoo.url") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              yahoostart = ligne

          for f in glob.glob(str(sourcedir) + "/Data/*.url"):
                    if  f.startswith(str(sourcedir) + "/Data/pagesblanches"):
                         print()
                         print("Found pagesblanches.url")
                         with open(str(sourcedir) + "/Data/pagesblanches.url") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              pageBstart = ligne

          for f in glob.glob(str(sourcedir) + "/Data/*.url"):
                    if  f.startswith(str(sourcedir) + "/Data/social"):
                         print()
                         print("Found social.url")
                         with open(str(sourcedir) + "/Data/social.url") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              socialstart = ligne

          for f in glob.glob(str(sourcedir) + "/Data/*.url"):
                    if  f.startswith(str(sourcedir) + "/Data/britishtelecom"):
                         print()
                         print("Found britishtelecom.url")
                         with open(str(sourcedir) + "/Data/britishtelecom.url") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              btstart = ligne

          for f in glob.glob(str(sourcedir) + "/Data/*.url"):
                    if  f.startswith(str(sourcedir) + "/Data/spravkaru"):
                         print()
                         print("Found spravkaru.url")
                         with open(str(sourcedir) + "/Data/spravkaru.url") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              spravstart = ligne
                              
          for f in glob.glob(str(sourcedir) + "/Data/*.url"):
                    if  f.startswith(str(sourcedir) + "/Data/paginasblancas"):
                         print()
                         print("Found paginasblancas.url")
                         with open(str(sourcedir) + "/Data/paginasblancas.url") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              pblancasstart = ligne                              


          for f in glob.glob(str(sourcedir) + "/Data/*.url"):
                    if  f.startswith(str(sourcedir) + "/Data/yellowpages"):
                         print()
                         print("Found yellowpages.url")
                         with open(str(sourcedir) + "/Data/yellowpages.url") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              yellowstart = ligne   
                               
                              

          for f in glob.glob(str(sourcedir) + "/Data/*.url"):
                    if  f.startswith(str(sourcedir) + "/Data/telefonbuch"):
                         print()
                         print("Found telefonbuch.url")
                         with open(str(sourcedir) + "/Data/telefonbuch.url") as f:
                              content = f.readlines()
                         content = [x.strip() for x in content]

                         for ligne in content:
                              tfstart = ligne
                              



             

          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Loaded'))
          print()

def cleansession():

          for f in glob.glob(str(sourcedir) + "/Data/*.save"):
                  os.remove(f)
          for f in glob.glob(str(sourcedir) + "/Data/*.url"):          
                  os.remove(f)
 
          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Last Session erased'))
          print() 










def savesession(moteur,data,url):



     if moteur == "tineye":
          saveto = str(sourcedir) + "/Data/tineye.save"
          savetourl = str(sourcedir) + "/Data/tineye.url"          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()

          try:
                                        filelog = open(savetourl,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",savetourl)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(savetourl,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(savetourl,"a")
          filelog.write("\n"+str(url))
          filelog.close()


     if moteur == "irc":
          saveto = str(sourcedir) + "/Data/irc.save"
          savetourl = str(sourcedir) + "/Data/irc.url"          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()

          try:
                                        filelog = open(savetourl,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",savetourl)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(savetourl,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(savetourl,"a")
          filelog.write("\n"+str(url))
          filelog.close()





     if moteur == "deepdarkweb":
          saveto = str(sourcedir) + "/Data/deepdarkweb.save"
          savetourl = str(sourcedir) + "/Data/deepdarkweb.url"          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()

          try:
                                        filelog = open(savetourl,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",savetourl)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(savetourl,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(savetourl,"a")
          filelog.write("\n"+str(url))
          filelog.close()




     if moteur == "searchhtml":
          saveto = str(sourcedir) + "/Data/searchhtml.save"
          savetourl = str(sourcedir) + "/Data/searchhtml.url"          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()

          try:
                                        filelog = open(savetourl,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",savetourl)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(savetourl,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(savetourl,"a")
          filelog.write("\n"+str(url))
          filelog.close()




     if moteur == "searchpdf":
          saveto = str(sourcedir) + "/Data/searchpdf.save"
          savetourl = str(sourcedir) + "/Data/searchpdf.url"          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()

          try:
                                        filelog = open(savetourl,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",savetourl)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(savetourl,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(savetourl,"a")
          filelog.write("\n"+str(url))
          filelog.close()





     if moteur == "skype":
          saveto = str(sourcedir) + "/Data/skype.save"
          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()


     if moteur == "facebook":
          saveto = str(sourcedir) + "/Data/facebook.save"
          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()


     if moteur == "badmail":
          saveto = str(sourcedir) + "/Data/badmail.save"
          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()


     if moteur == "checkedmail":
          saveto = str(sourcedir) + "/Data/checkedmail.save"
          savetourl = str(sourcedir) + "/Data/checkedmail.url"
          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()


          try:
                                        filelog = open(savetourl,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",savetourl)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(savetourl,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(savetourl,"a")
          filelog.write("\n"+str(url))
          filelog.close()


     if moteur == "mailfound":
          saveto = str(sourcedir) + "/Data/mailfound.save"
          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()


     if moteur == "guessmail":
          saveto = str(sourcedir) + "/Data/guessmail.save"
          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()









     if moteur == "yahooimage":
          saveto = str(sourcedir) + "/Data/yahooimage.save"
          savetourl = str(sourcedir) + "/Data/yahooimage.url"          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()

     if moteur == "bingimage":
          saveto = str(sourcedir) + "/Data/bingimage.save"
          savetourl = str(sourcedir) + "/Data/bingimage.url"          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()


     if moteur == "googleimage":
          saveto = str(sourcedir) + "/Data/googleimage.save"
          savetourl = str(sourcedir) + "/Data/googleimage.url"          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()

     if moteur == "paginasblancas":
          saveto = str(sourcedir) + "/Data/paginasblancas.save"
          savetourl = str(sourcedir) + "/Data/paginasblancas.url"          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()


          try:
                                        filelog = open(savetourl,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",savetourl)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(savetourl,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(savetourl,"w")
          if not "!#!true!#!" in url:
               filelog.write("\n"+str(url))
          filelog.close()





     if moteur == "pagesblanches":
          saveto = str(sourcedir) + "/Data/pagesblanches.save"
          savetourl = str(sourcedir) + "/Data/pagesblanches.url"          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()


          try:
                                        filelog = open(savetourl,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",savetourl)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(savetourl,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(savetourl,"w")
          if not "!#!true!#!" in url:
               filelog.write("\n"+str(url))
          filelog.close()
##




     if moteur == "pagesblanchesfa":
          saveto = str(sourcedir) + "/Data/pagesblanchesfa.save"
          savetourl = str(sourcedir) + "/Data/pagesblanches.url"          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()


          try:
                                        filelog = open(savetourl,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",savetourl)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(savetourl,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(savetourl,"w")
          if not "!#!true!#!" in url:
               filelog.write("\n"+str(url))
          filelog.close()


#
     if moteur == "pagesblanchesacu":
          saveto = str(sourcedir) + "/Data/pagesblanchesacu.save"
          savetourl = str(sourcedir) + "/Data/pagesblanches.url"          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()


          try:
                                        filelog = open(savetourl,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",savetourl)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(savetourl,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(savetourl,"w")
          if not "!#!true!#!" in url:
               filelog.write("\n"+str(url))
          filelog.close()








##

     if moteur == "britishtelecom":
          saveto = str(sourcedir) + "/Data/britishtelecom.save"
          savetourl = str(sourcedir) + "/Data/britishtelecom.url"          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()


          try:
                                        filelog = open(savetourl,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",savetourl)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(savetourl,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(savetourl,"w")
          if not "!#!true!#!" in url:
               filelog.write("\n"+str(url))
          filelog.close()

     if moteur == "yellowpages":
          saveto = str(sourcedir) + "/Data/yellowpages.save"
          savetourl = str(sourcedir) + "/Data/yellowpages.url"          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()


          try:
                                        filelog = open(savetourl,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",savetourl)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(savetourl,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(savetourl,"w")
          if not "!#!true!#!" in url:
               filelog.write("\n"+str(url))
          filelog.close()
     if moteur == "spravkaru":
          saveto = str(sourcedir) + "/Data/spravkaru.save"
          savetourl = str(sourcedir) + "/Data/spravkaru.url"          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()


          try:
                                        filelog = open(savetourl,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",savetourl)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(savetourl,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(savetourl,"w")
          if not "!#!true!#!" in url:
               filelog.write("\n"+str(url))
          filelog.close()
     if moteur == "google":
          saveto = str(sourcedir) + "/Data/google.save"
          savetourl = str(sourcedir) + "/Data/google.url"          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()


          try:
                                        filelog = open(savetourl,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",savetourl)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(savetourl,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(savetourl,"w")
          if not "!#!true!#!" in url:
               filelog.write("\n"+str(url))
          filelog.close()
     if moteur == "yahoo":
          saveto = str(sourcedir) + "/Data/yahoo.save"
          savetourl = str(sourcedir) + "/Data/yahoo.url"          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()


          try:
                                        filelog = open(savetourl,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",savetourl)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(savetourl,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(savetourl,"w")
          if not "!#!true!#!" in url:
               filelog.write("\n"+str(url))
          filelog.close()
     if moteur == "bing":
          saveto = str(sourcedir) + "/Data/bing.save"
          savetourl = str(sourcedir) + "/Data/bing.url"          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()


          try:
                                        filelog = open(savetourl,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",savetourl)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(savetourl,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(savetourl,"w")
          
          if not "!#!true!#!" in url:
               filelog.write("\n"+str(url))
          filelog.close()

     if moteur == "social":
          saveto = str(sourcedir) + "/Data/social.save"
          savetourl = str(sourcedir) + "/Data/social.url"          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")
          filelog.write("\n"+str(data))
          filelog.close()


          try:
                                        filelog = open(savetourl,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",savetourl)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(savetourl,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(savetourl,"w")
          if not "!#!true!#!" in url:
               filelog.write("\n"+str(url))
          filelog.close()




##
     if moteur == "telefonbuch":
          saveto = str(sourcedir) + "/Data/telefonbuch.save"
          savetourl = str(sourcedir) + "/Data/telefonbuch.url"          


          try:
                                        filelog = open(saveto,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",saveto)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(saveto,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(saveto,"a")

          filelog.write("\n"+str(data))
          filelog.close()


          try:
                                        filelog = open(savetourl,"r")
                                        filelog.close()
          except:
                                        print("==")
                                        print("file does not exist:)",savetourl)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(savetourl,"w")
                                        filelog.write("")
                                        filelog.close()


          filelog = open(savetourl,"w")
          if not "!#!true!#!" in url:
               filelog.write("\n"+str(url))
          filelog.close()





     savearg = str(sourcedir) + "/Data/args.save"

     try:
                                        filelog = open(savearg,"r")
                                        filelog.close()
     except:
                                        print("==")
                                        print("file does not exist:)",savearg)
                                        print("Creating file")
                                        print("==")
                                        filelog = open(savearg,"w")
                                        filelog.write("")
                                        filelog.close()


     filelog = open(savearg,"w")
     filelog.write("\nengine:"+str(argsengine)+"\nc2e:"+str(c2e)+"\nc2w:"+str(c2w)+"\nf2e:"+str(f2e)+"\nn2w:"+str(n2w)+"\nlang:"+str(lang)+"\nargsname:"+str(argsname)+"\nargscity:"+str(argscity)+"\nargsfamily:"+str(argsfamily)+"\nemails:"+str(emails)+"\nargsadd:"+str(argsadd)+"\nargsimg:"+str(argsimg)+"\nfullauto:"+str(fullauto)+"\nguessmail:"+str(guessemail)+"\nscrapmail:"+str(scrapmail)+"\ntimesleep:"+str(tsleep)+"\nfacebook:"+str(fbook)+"\nskype:"+str(skipy)+"\nalias:"+str(alias)+"\nimageonly:"+str(imageonly)+"\noutput:"+str(argsoutput)+"\nappendalias2:"+str(appendalias2)+"\ntocsv:"+str(tocsv))

     filelog.close()







def addmail(data,mode):

     global uniqmail
     searcharglist = []



     if mode != "none":

               strsplit= data.split("#***#")
               try:
                    linkbrut = strsplit[1]
                    linksplit = linkbrut.split("https://www.facebook.com/")[1]
                    linkend = linksplit.split("?ref=br_rs")[0]
                    splitcnt = len(linkend.split(".")) -1
                    linkfinal = linkend.split(".")[splitcnt]
                    rmnum = sum(d.isdigit() for d in linkfinal)
                    if len(linkfinal) == rmnum:
                         nameparsed = linkend.replace("."+linkfinal,"").replace("."," ")
                         #print("nameparsed1 : ",nameparsed)
                    else:
                         nameparsed = linkend.replace("."," ")
                         #print("nameparsed2 : ",nameparsed)
               except Exception as e:
                         #print("Areum areum .. : ",e)
                         if ":" in data:
                              nameparsed = data
                              nameparsed = nameparsed.split(":")[1]
                              #print("nameparsed3 : ",nameparsed)
                         else:
                              
                              nameparsed = data
                              maxperm = len(nameparsed.split(" "))
                              if maxperm >3:
                                   nameparsed = nameparsed.replace(" ",".")
                              #print("nameparsed4 : ",nameparsed)
                    
               try:
                    permagain(nameparsed)
               except Exception as e:
                    print(e)
                    #print("hey")


               numberlist = []
               userprovider = []
               filtre = []
               filtre2 = []
               total = []

               thatmuch = ""
               checkbad = 0
               seperator = ""
               
               mode = mode.split(",")

               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Basic Emails Guessing'))
               print()





               for item in mode:

                    if "@" in item and "." in item:
                         userprovider.append(item)


               searcharglist = nameparsed.lower()
               searcharglist = searcharglist.split(" ")

               #print(allcombparsed2)
               
               for comb in allcombparsed2:



                         #if len(comb) > 3:
                                         splitemcase = []
                                         Dbl = 0
                                         splitem = comb.split(' ')
                                         for case in splitem:
                                                    splitemcase.append(case.lower())
                    
                                         for word in splitemcase:
                                            if Dbl == 0:

                                                 if splitemcase.count(word.lower()) > 1:
                                                             Dbl = Dbl + 1



                                         if Dbl == 0:
                                             if not comb.lower() in filtre:
                                                  filtre.append(comb.lower().replace(" ",""))


                                                  for i in range(0,len(searcharglist)):
                                                            combsplit = comb.split(" ")
                                                            if alias == "none":
                                                                 tmp = combsplit[i]
                                                                 #tmp2 = combsplit[0].title()
                                                                 combsplit[i] = tmp[0:1]
                                                                 comb = " ".join(combsplit)
                                                                 #filtre.append(comb.lower())
                                                                 filtre.append(comb.lower().replace(" ","."))

          #          print(filtre)

            

               for item in filtre:
                       if "." in seperator:

                         if item.count(".") > 1:

                              pos = item.index(".")

                              listem3 = list(item)

                              listem3[pos] = ""

                              listem3 = "".join(listem3)

                              filtre2.append(listem3)

                    

               filtre += filtre2


               if "top10" in mode:
                    for mailprov in top10:
                         for item in filtre:

                                   total.append(str(item)+mailprov)


                                   if len(numberlist) > 0 :
                                        for num in numberlist:
                                             total.append(str(item)+str(num)+mailprov)






               if len(userprovider) > 0:
                    for mailprov in userprovider:
                         for item in filtre:

                                   total.append(str(item)+mailprov)


                                   if len(numberlist) > 0 :
                                        for num in numberlist:
                                             total.append(str(item)+str(num)+mailprov)



               for item in total:
                         min = len(item.split("@")[0])

                         if item not in uniqmail and min > 3:
                              if item[0] == ".":
                                   item = item[0].replace(".","")+ item[1:]
                              #print(len(uniqmail))
                              print(item)
                              savesession("guessmail",item,"none")
                              uniqmail.append(item)
                         if min <= 3:
                           # print()
                           # print("Too short: ",item)
                           # print()
                             pass
               #print()
               #print("uniq 2 set")
               #print()
               uniqmail = list(set(uniqmail)) 












def facebook(ppl,usr,passwd):
     global facebookres
     global M2add

     if ppl == "none":
          ppl = argsname

     if family != "none":
          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Searching Family Name in Facebook Directory'))
          print()
     else:
          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Searching Name in Facebook Directory'))
          print()

     if facebooksuccess == 1:
       Fig = Figlet(font='cybermedium')
       print(Fig.renderText('Results Loaded From Last Session'))
       print()
       return

     autoreslimit = ppl.split(" ")
     for lettercount in autoreslimit:
          if len(lettercount) <= 2:
               ppl = argsname

     

     try:
          if not sourcedir in os.environ["PATH"]:
               print()
               print("Selenium3 needs to add geckodriver in $PATH in order to use Facebook Search Directory")
               pathexport = input('Would you like me to add it for yourself? y/n : ')
               print()
               if "y" in pathexport.lower():
                    print()
                    print("Ok im on it but you'll then have to restart Copernicus.py .")
                    print()




                    try:
                         exportgeko = "export PATH=$PATH:"+str(sourcedir)
                         bashrcpath = os.path.expanduser('~/.bashrc')
                         bashrcbak = os.path.expanduser('~/.bashrc.old')
                         print()
                         print("Creating a backup just in case .")
                         print()
                         try:
                              copyfile(bashrcpath, bashrcbak)
                         except Exception as e:
                              print()
                              print("Copy failed .. : ",e)
                              print()

                         with open(bashrcpath, 'r+') as file:
                             bashrctxt = file.read()
                             if exportgeko not in bashrctxt:
                                 file.write('\n{exportgeko}\n'.format(**vars()))

                             print("Ok it's done .\n\nI v just wrote it to your bashrc...\n\nPlease close this Terminal and open another one .\n(Or you could just open a new tab.)")
                             print()
                             print("Let's meet on the other side .")
                             print()
                             sys.exit()

                    except Exception as e:
                                        print("==")
                                        print("Ok Something went wrong \n I don't want any trouble .. \nIm outta here !")
                                        print(e)
                                        print("I will not messing with this file do it yourself !")
                                        print("==")


               else:
                    print("Ok well we ll have to pass on facebook for now.\n\nTo make Selenium3 happy please write the following in a terminal :\n\nexport PATH=$PATH:"+dir+"\n\nor add it in your ~/.bashrc ")
               print()
               gameover = input('Would you like to continue anyway ? y/n : ')
               if "y" in gameover.lower():
                    print()
                    print("Show must go on .")
                    print()
                    return
               else:
          
                    print()
                    print("See you later .")
                    print()
                    sys.exit()
     except Exception as e:
               print(e)                                    



     nogo = 0
     gok = 0
     nogocnt = 0
     page = 0

     while gok != 1:
##
               try:
                    driver = webdriver.Firefox()
                    driver.implicitly_wait(30)
                    driver.maximize_window()
                    nogo = 0
                    #driver.get("https://www.facebook.com/")
                    driver.get("https://www.facebook.com/search/str/"+str(ppl).replace(" ","+")+"/keywords_users?see_more_ref&page="+str(page))
                    print() 
                    print("Facebook Loaded!")
                    print()



               except Exception as e:
                    print()
                    driver.quit()
                    print("wtf? ",e)
                    print()
                    nogo = 1



               if nogo == 0:
                         email = driver.find_element_by_id("email")
                         password = driver.find_element_by_id("pass")
                         email.send_keys(usr)
                         password.send_keys(passwd)
                         password.send_keys(Keys.RETURN)

                         time.sleep(10)


                         if not "https://www.facebook.com/login.php?login_attempt=" in driver.current_url:
                            if not "https://www.facebook.com/search/str/" in driver.current_url:
                              driver.get("https://www.facebook.com/search/str/"+str(ppl).replace(" ","+")+"/keywords_users?see_more_ref&page="+str(page)) 
                              gok = 1
                              oldheight = 6666666666666666666666

                              height = driver.execute_script("return document.body.scrollHeight;")

                              
                              while height != oldheight:
                                   
                                   oldheight = height
                                   driver.execute_script("window.scrollTo(0, document.body.scrollHeight)")
                                   time.sleep(5)
                                   height = driver.execute_script("return document.body.scrollHeight;")


                              print() 
                              print("End of Results ")
                              print()

                              res = driver.page_source
                              soup = BeautifulSoup(res,'lxml')
                              #print(soup)

                              fbbox = re.findall('<div class="_gll">(.*?)</a></div></div></div>', str(soup),re.DOTALL)

                              fbavatar= re.findall('data-testid="serp_result_link(.*?)"100"/>', str(soup),re.DOTALL)
                              for box in fbbox:
                                   fbname = ""
                                   fblink = ""
                                   fbpic = ""

                                   fbname = re.findall('<div class="_5d-5">(.*?)</div>', str(box))
                                   fblink = re.findall('EntRegularPersonalUser" href="(.*?)">', str(box))
                                   fbname = "".join(fbname)
                                   fblink = "".join(fblink)
                                   done = 0
                                   for item in fbavatar:
                                        if "tabindex" in item and done != 1:
                                             
                                             checklink = re.findall('ohe" data-testid="serp_result_link(.*?)" tabindex="-1">', str(item))
                                             if len(checklink) >0:
                                                  checklink = checklink[0].split('EntRegularPersonalUser" href="')[1]
                                                  if checklink == fblink:
                                                       
                                                       done = 1
                                                       fbpic = re.findall('fbBrowseXuiResult__profileImage img" height="100" src="(.*?)" width=', str(item))
                                                       fbpic = "".join(fbpic)

                                   if len(fbpic) == 0:

                                             souperb = str(soup)

                                             try:
                                                  if "s100x100" in souperb:
                                                     
                                                       milieu =  souperb.split("s100x100")

                                                       debut = milieu[0].split('src="')[-1]

                                                       addsplit = "s100x100"

                                                       fin = milieu[1].split('"')[0]

                                                       final = str(debut)+str(addsplit)+str(fin)

                                                       
                                                       fbpic = final
                                                  else:
                                                     
                                                     fbpic = "none"

                                                     

                                             except Exception as e:
                                                  print(e)
                                                  fbpic = "none"
                        
                                   saved = str(fbname).replace('" tabindex="-1','') + "#***#" + str(fblink) + "#***#" + str(fbpic)
                                   print(saved)

                                   if not "php?id=" in saved:
                                        M2add.append(saved)
                                        #addmail(saved,guessemail)
                                   else:
                                        M2add.append(fbname)
                                        #addmail(fbname,guessemail)
                                   savesession("facebook",saved,"none")
                                   facebookres.append(saved)
                                   print()
                                   driver.quit()
                         else:


                              driver.quit()
                              print()
                              print("wtf? Login or Password Failed !")
                              print()
                              usr = input('Enter Login id : ')
                              passwd = input('Enter password : ')
     try:
          driver.quit()
     except:
          pass
     savesession("facebook","Def Ended Successfully","none")

                   
def skype(fname,user,pssw):

     if family != "none":
          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Searching Family Name in Skype Directory'))

          print()
     else:
          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Searching Name in Skype Directory'))
          print()


     if skypesuccess == 1:
       Fig = Figlet(font='cybermedium')
       print(Fig.renderText('Results Loaded From Last Session'))
       print()
       return


     
     try:
          if not sourcedir in os.environ["PATH"]:
               print()
               print("Selenium3 needs to add geckodriver in $PATH in order to use Skype Search Directory")
               pathexport = input('Would you like me to add it for yourself? y/n : ')
               print()
               if "y" in pathexport.lower():
                    print()
                    print("Ok im on it but you'll then have to restart Copernicus.py .")
                    print()




                    try:
                         exportgeko = "export PATH=$PATH:"+str(sourcedir)
                         bashrcpath = os.path.expanduser('~/.bashrc')
                         bashrcbak = os.path.expanduser('~/.bashrc.old')
                         print()
                         print("Creating a backup just in case .")
                         print()
                         try:
                              copyfile(bashrcpath, bashrcbak)
                         except Exception as e:
                              print()
                              print("Copy failed .. : ",e)
                              print()

                         with open(bashrcpath, 'r+') as file:
                             bashrctxt = file.read()
                             if exportgeko not in bashrctxt:
                                 file.write('\n{exportgeko}\n'.format(**vars()))

                             print("Ok it's done .\n\nI v just wrote it to your bashrc...\n\nPlease close this Terminal and open another one .\n(Or you could just open a new tab.)")
                             print()
                             print("Let's meet on the other side .")
                             print()
                             sys.exit()

                    except Exception as e:
                                        print("==")
                                        print("Ok Something went wrong \n I don't want any trouble .. \nIm outta here !")
                                        print(e)
                                        print("I will not messing with this file do it yourself !")
                                        print("==")


               else:
                    print("Ok well we ll have to pass on skype for now.\n\nTo make Selenium3 happy please write the following in a terminal :\n\nexport PATH=$PATH:"+dir+"\n\nor add it in your ~/.bashrc ")
               print()
               gameover = input('Would you like to continue anyway ? y/n : ')
               if "y" in gameover.lower():
                    print()
                    print("Show must go on .")
                    print()
                    return
               else:
          
                    print()
                    print("See you later .")
                    print()
                    sys.exit()
     except Exception as e:
               print(e)                                    



     driver = webdriver.Firefox()
     driver.implicitly_wait(30)
     driver.maximize_window()
     nogo = 0 
     nogocnt = 0






##
     try:
          driver.get("https://web.skype.com/")
           
          print("Skype Loaded!")
          print()
     except Exception as e:
          print()
          print("wtf? ",e)
          print()
          nogo = 1


     if nogo != 1:

          print()
          print("Signing in...")
          time.sleep(3)
          try:
               userNameField = driver.find_element_by_id("username")
               userNameField.clear()
               userNameField.send_keys(str(user))





               nextField = driver.find_element_by_id("signIn")

               nextField.click()

               passwordField = driver.find_element_by_id("i0118")

               passwordField.clear()
#               
               passwordField.send_keys(str(pssw))
               passwordField.send_keys(u'\ue007')
               try:
                    chek = driver.find_element_by_id('passwordError')
                    if chek.is_displayed() != True:

                                   print("Signed In!")
                                   nogo = 0
                    else:
                                   nogo = 1

                                   while nogo == 1 and nogocnt < 3:
                                        driver.quit()
                                        print()
                                        print("wtf? Login or Password Failed !")
                                        print()
                                        logid = input('Enter Login id : ')
                                        pssw = input('Enter password : ')

                                        try:

                                             driver = webdriver.Firefox()
                                             driver.implicitly_wait(30)
                                             driver.maximize_window()
                                             driver.get("https://web.skype.com/")
                                             userNameField = driver.find_element_by_id("username")
                                             userNameField.clear()

                                             userNameField.send_keys(str(logid))


                                             nextField = driver.find_element_by_id("signIn")

                                             nextField.click()

                                             passwordField = driver.find_element_by_id("i0118")

                                             passwordField.clear()
     #
                                             passwordField.send_keys(str(pssw))
                                             passwordField.send_keys(u'\ue007')
                                             try:
                                                  chek = driver.find_element_by_id('passwordError')
                                                  if chek.is_displayed() != True:

                                                       print("Signed In!")
                                                       nogo = 0
                                                  else:
                                                       nogo = 1
                                             except:
                                                  print("Signed In!")
                                                  nogo = 0
                                             
                                        except Exception as e:
                                             print(e)
                                             nogo = 1
                                             nogocnt = nogocnt + 1
               except:
                         pass
          except Exception as e:
               print(e)
               nogo = 1
               nogocnt = 0

               while nogo == 1 and nogocnt < 3:
                    driver.quit()
                    print()
                    print("wtf? Login or Password Failed !")
                    print()
                    logid = input('Enter Login id : ')
                    pssw = input('Enter password : ')

                    try:

                         driver = webdriver.Firefox()
                         driver.implicitly_wait(30)
                         driver.maximize_window()
                         driver.get("https://web.skype.com/")
                         userNameField = driver.find_element_by_id("username")
                         userNameField.clear()

                         userNameField.send_keys(str(logid))


                         nextField = driver.find_element_by_id("signIn")

                         nextField.click()

                         passwordField = driver.find_element_by_id("i0118")

                         passwordField.clear()
#
                         passwordField.send_keys(str(pssw))
                         passwordField.send_keys(u'\ue007')
                         try:
                              chek = driver.find_element_by_id('passwordError')
                              if chek.is_displayed() != True:

                                        print("Signed In!")
                                        nogo = 0
                              else:
                                        nogo = 1 
                         except:
                              print("Signed In!")
                              nogo = 0

                         
                    except Exception as e:
                         print(e)
                         nogo = 1
                         nogocnt = nogocnt + 1

###


          if nogo != 1 :
               print("Waiting for search box ..")
               checksearch = 0
               while checksearch == 0:
                    try:
                         SearchField = driver.find_element_by_class_name("input")
                         #SearchField.clear()
                         SearchField.click()
                         SearchField.send_keys(str(fname))
                         time.sleep(5)
                         #print("Clicking search directory")
                         
                         directoryField = driver.find_element_by_xpath("//div[contains(@class,'row')]//button").click()
                         checksearch = 1
                    except Exception as e:
                         print(e)
                         checksearch = 0
                         #print("loupé")
                         time.sleep(10)
                         print()

               print()
               print()

               time.sleep(15)
               res = driver.page_source
               soup = BeautifulSoup(res,'lxml')

               print()
               print("Getting results now :")
               print()

               listres = re.findall('<li class="list-selectable searchItem clearfix(.*?)</li>', str(soup),re.DOTALL)

               print() 

               listres = [item.strip() for item in listres if str(item)]

               for item in listres:


                    tmpskype = ""
                    for name in item.split('data-title="'):

                         name = name.split(",")

                         
                         try:
                              if not "Avatar-whiteThemeHover" in name[0] and not "$index" in name:
                                   print("name : ",name[0])
                                   M2add.append(name[0])
                                   #addmail(name[0],guessemail)
                                   tmpskype += name[0] + "#***#"
                         except:
                                   pass
                         try:
                              if not "$index" in name[1]:
                                   print("skype : ",name[1])
                                   M2add.append(name[1])
                                   #addmail(name[1],guessemail)
                                   tmpskype += name[1] + "#***#"
                         except:
                                   pass

                    if '<p class="small" data-bind="html: contact.displayMessage">' in item:
                         try:
                              mes = item.split('<p class="small" data-bind="html: contact.displayMessage">')

                              print("message : ",mes[1].replace("</p>","").replace("\n","").split("</span>")[0])
                              tmpskype += mes[1].replace("</p>","").replace("\n","").split("</span>")[0] + "#***#"
                         except Exception as e:
                              #print(e)
                              pass
                    else:
                         tmpskype += "None#***#"

                    try:
                         avatar = item.split('src="')[1].split('"')[0]
                              
                         print("avatar : ",avatar)
                         tmpskype += avatar
                    except:
                         pass
                    
                    savesession("skype",tmpskype,"none")
                    skyperes.append(tmpskype)
                    print()
                    print()



               print()
               print("Quitting...")
               driver.quit()



          else:

               print()
               print("Something went wrong please try again later.")
               print()
               try:
                    driver.quit()
                    pass
               except:
                    pass



     else:

          print()
          print("Something went wrong please try again later.")
          print()
          driver.quit()
          pass
     
     savesession("skype","Def Ended Successfully","none")



def dastelefonbuch(fname,city):
     global tfres
     global tfok
     global tfstart
     print()
     Fig = Figlet(font='cybermedium')
     print(Fig.renderText('Searching Family Name in Telefon Buch'))
     print()
     
     if n2w == True:
          fname = argsname

     if tfsuccess == 1:
       Fig = Figlet(font='cybermedium')
       print(Fig.renderText('Results Loaded From Last Session'))
       print()
       return

     pbuser_agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                 'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                 'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']

     UserAgent = random.choice(pbuser_agent_list)


     if last == True:   
          if city == "none":

                         maxpage = 9001
                         pagenbr = 1
                         stopwhile = 0
                         while stopwhile != 1 and pagenbr <= int(maxpage):
                     
                                        query = "http://www.dastelefonbuch.de/Suche/"+urllib.parse.quote(fname)+"/"+str(pagenbr)
                                        print(query)
                                        if tfstart == "":
                                             tfstart = query

                                        if query == tfstart or tfok == 1:
                                             tfok = 1
                                        
                                             opener = urllib.request.build_opener()
                                             opener.addheaders = [('User-Agent', str(UserAgent))]

                                             send = opener.open(query)


                                             soup = BeautifulSoup(send,'lxml')
                                             #print(soup)
                                             if scrapmail != False:
                                                  findmail(soup)
                                        
                                             tfnext = re.findall('<span class="step gap">…</span>(.*?)">Nächste</a>', str(soup),re.DOTALL)
                                             
                                             if len(tfnext) > 0:
                                                  try:
                                                       for item in tfnext:
                                                            item = item.split(' rel="nofollow">')
                                                            for subtem in item:
                                                                 subtem = subtem.split('</a>')
                                                       
                                                                 maxpage = subtem[0]
                                                  except:
                                                            print("no res")
                                                            stopwhile = 1                                            
                                             else:
                                                       maxpage = 1

                                             nofinden = soup.get_text()
                                             if "Wir konnten zu Ihrer Eingabe keine Einträge finden" in nofinden:
                                                  stopwhile = 1

                                             tftmp2 = re.findall('<div class="entry privat clearfix"(.*?)<div class="name" title=', str(soup),re.DOTALL)
                                             tftmp = re.findall('<div class="entry clearfix "(.*?)<div class="name" title=', str(soup),re.DOTALL)
                                        
                                             
                                             for item in tftmp:
                                                  res =""
                                                  tfname=""
                                                  tfloc=""
                                                  tftel=""    
                                                  print()

                                                  item2 = item.split("&")
                                                  #print(item2)
                                                  for subtem in item2 :
                                   
                                                       if "na=" in subtem:
                                                          try:
                                                            tfname = subtem.split("na=")[1].replace("+"," ")
                                                            tfname = urllib.parse.unquote(tfname)
                                                          except:
                                                                 pass
                                                       
                                                       if "st=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("st=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)

                                                          except:
                                                                 pass

                                                       if "hn=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("hn=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)

                                                          except:
                                                                 pass

                                                       if "pc=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("pc=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)

                                                          except:
                                                                 pass

                                                       if "ci=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("ci=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)

                                                          except:
                                                                 pass

                                                       if "ciid=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("ciid=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)

                                                          except:
                                                                 pass
                         
                                                       if "web=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("web=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)

                                                          except:
                                                                 pass

                                                       if "webtext=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("webtext=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)

                                                          except:
                                                                 pass
                                                      
                                                       
                                                       if "bi=" in subtem:
                                                          try:
                                                            tftel += " " +subtem.split("bi=")[1].replace("+"," ")
                                                            tftel = urllib.parse.unquote(tftel)
                                                          except:
                                                                 pass

                                                       if "ph=" in subtem:
                                                          try:
                                                            tftel += " " +subtem.split("ph=")[1].replace("+"," ")
                                                            tftel = urllib.parse.unquote(tftel)
                                                       
                                                          except:
                                                                 pass
                                                  print()
                                              
                                                  print()
                                                  res = tfname +"#***#"+tfloc+"#***#"+tftel
                                                  tfres.append(res)
                                                  savesession("telefonbuch",res,query)
                                                  print(res)




                                             for item in tftmp2:

                                                  res=""
                                                  tfname=""
                                                  tfloc=""
                                                  tftel=""    
                                                  print()

                                                  item2 = item.split("&")
                                                  #print(item2)
                                                  for subtem in item2 :
                                        
                                                       if "na=" in subtem:
                                                          try:
                                                            tfname = subtem.split("na=")[1].replace("+"," ")
                                                            tfname = urllib.parse.unquote(tfname)
                                                          except:
                                                                 pass
                                                       
                                                       if "st=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("st=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)
     
                                                          except:
                                                                 pass
     
                                                       if "hn=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("hn=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)
     
                                                          except:
                                                                 pass
     
                                                       if "pc=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("pc=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)
     
                                                          except:
                                                                 pass
     
                                                       if "ci=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("ci=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)
     
                                                          except:
                                                                 pass
     
                                                       if "ciid=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("ciid=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)
     
                                                          except:
                                                                 pass
     
     
     
                                                       if "web=" in subtem:
                                                          try:
     
                                                            tfloc += " " +subtem.split("web=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)

                                                          except:
     
                                                                 pass
     
                                                       if "webtext=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("webtext=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)
     
                                                          except:
                                                                 pass
                                                           
                                                            
                                                       if "bi=" in subtem:
                                                          try:
                                                            tftel += " " +subtem.split("bi=")[1].replace("+"," ")
                                                            tftel = urllib.parse.unquote(tftel)
                                                          except:
                                                                 pass

                                                       if "ph=" in subtem:
                                                          try:
                                                            tftel += " " +subtem.split("ph=")[1].replace("+"," ")
                                                            tftel = urllib.parse.unquote(tftel)
                                                          except:
                                                                 pass
                                                  print()
                                                  res = tfname +"#***#"+tfloc+"#***#"+tftel
                                                  print(res)
                                                  savesession("telefonbuch",res,query)
                                                  tfres.append(res)

                                             if pagenbr <  int(maxpage):
                                                  time.sleep(random.randint(23,tsleep))
                                             pagenbr = pagenbr + 1
                                        else:
                                             pagenbr = pagenbr + 1





          if city != "none" :

                         maxpage = 9001
                         pagenbr = 1
                         stopwhile = 0
                         while stopwhile != 1 and pagenbr <= int(maxpage):
                     
                                        query = "http://www.dastelefonbuch.de/Suche/"+urllib.parse.quote(fname)+"/"+urllib.parse.quote(city)+"/"+str(pagenbr)
                                        print(query)
                                        if tfstart == "":
                                             tfstart = query
                                        if query == tfstart or tfok == 1:
                                             tfok = 1
                                        
                                             opener = urllib.request.build_opener()
                                             opener.addheaders = [('User-Agent', str(UserAgent))]

                                             send = opener.open(query)


                                             soup = BeautifulSoup(send,'lxml')
                                             #print(soup)
                                             if scrapmail != False:
                                                  findmail(soup)
                                        
                                             tfnext = re.findall('<span class="step gap">…</span>(.*?)">Nächste</a>', str(soup),re.DOTALL)
                                             
                                             if len(tfnext) > 0:
                                                  try:
                                                       for item in tfnext:
                                                            item = item.split(' rel="nofollow">')
                                                            for subtem in item:
                                                                 subtem = subtem.split('</a>')
                                                       
                                                       maxpage = subtem[0]
                                                  except:
                                                            print("no res")                                             
                                             else:
                                                       maxpage = 1

                                             nofinden = soup.get_text()
                                             if "Wir konnten zu Ihrer Eingabe keine Einträge finden" in nofinden:
                                                  stopwhile = 1


                                             tftmp2 = re.findall('<div class="entry privat clearfix"(.*?)<div class="name" title=', str(soup),re.DOTALL)
                                             tftmp = re.findall('<div class="entry clearfix "(.*?)<div class="name" title=', str(soup),re.DOTALL)
                                        
                                             
                                             for item in tftmp:
                                                  res =""
                                                  tfname=""
                                                  tfloc=""
                                                  tftel=""    
                                                  print()

                                                  item2 = item.split("&")
                                                  #print(item2)
                                                  for subtem in item2 :
                                   
                                                       if "na=" in subtem:
                                                          try:
                                                            tfname = subtem.split("na=")[1].replace("+"," ")
                                                            tfname = urllib.parse.unquote(tfname)
                                                          except:
                                                                 pass
                                                       
                                                       if "st=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("st=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)

                                                          except:
                                                                 pass

                                                       if "hn=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("hn=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)

                                                          except:
                                                                 pass

                                                       if "pc=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("pc=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)

                                                          except:
                                                                 pass

                                                       if "ci=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("ci=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)

                                                          except:
                                                                 pass

                                                       if "ciid=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("ciid=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)

                                                          except:
                                                                 pass
                         
                                                       if "web=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("web=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)

                                                          except:
                                                                 pass

                                                       if "webtext=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("webtext=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)

                                                          except:
                                                                 pass
                                                      
                                                       
                                                       if "bi=" in subtem:
                                                          try:
                                                            tftel += " " +subtem.split("bi=")[1].replace("+"," ")
                                                            tftel = urllib.parse.unquote(tftel)
                                                          except:
                                                                 pass

                                                       if "ph=" in subtem:
                                                          try:
                                                            tftel += " " +subtem.split("ph=")[1].replace("+"," ")
                                                            tftel = urllib.parse.unquote(tftel)
                                                       
                                                          except:
                                                                 pass
                                                  print()
                                              
                                                  print()
                                                  res = tfname +"#***#"+tfloc+"#***#"+tftel
                                                  tfres.append(res)
                                                  savesession("telefonbuch",res,query)
                                                  print(res)




                                             for item in tftmp2:

                                                  res=""
                                                  tfname=""
                                                  tfloc=""
                                                  tftel=""    
                                                  print()

                                                  item2 = item.split("&")
                                                  #print(item2)
                                                  for subtem in item2 :
                                        
                                                       if "na=" in subtem:
                                                          try:
                                                            tfname = subtem.split("na=")[1].replace("+"," ")
                                                            tfname = urllib.parse.unquote(tfname)
                                                          except:
                                                                 pass
                                                       
                                                       if "st=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("st=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)
     
                                                          except:
                                                                 pass
     
                                                       if "hn=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("hn=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)
     
                                                          except:
                                                                 pass
     
                                                       if "pc=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("pc=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)
     
                                                          except:
                                                                 pass
     
                                                       if "ci=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("ci=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)
     
                                                          except:
                                                                 pass
     
                                                       if "ciid=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("ciid=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)
     
                                                          except:
                                                                 pass
     
     
     
                                                       if "web=" in subtem:
                                                          try:
     
                                                            tfloc += " " +subtem.split("web=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)

                                                          except:
     
                                                                 pass
     
                                                       if "webtext=" in subtem:
                                                          try:
                                                            tfloc += " " +subtem.split("webtext=")[1].replace("+"," ")
                                                            tfloc = urllib.parse.unquote(tfloc)
     
                                                          except:
                                                                 pass
                                                           
                                                            
                                                       if "bi=" in subtem:
                                                          try:
                                                            tftel += " " +subtem.split("bi=")[1].replace("+"," ")
                                                            tftel = urllib.parse.unquote(tftel)
                                                          except:
                                                                 pass

                                                       if "ph=" in subtem:
                                                          try:
                                                            tftel += " " +subtem.split("ph=")[1].replace("+"," ")
                                                            tftel = urllib.parse.unquote(tftel)
                                                          except:
                                                                 pass
                                                  print()
                                                  res = tfname +"#***#"+tfloc+"#***#"+tftel
                                                  print(res)
                                                  savesession("telefonbuch",res,query)
                                                  tfres.append(res)

                                             if pagenbr <  int(maxpage):

                                                  time.sleep(random.randint(23,tsleep))
                                             pagenbr = pagenbr + 1
                                        else:
                                             pagenbr = pagenbr + 1




     if last != True:   
          if city == "none":

                         maxpage = 9001
                         pagenbr = 1
                         stopwhile = 0
                         while stopwhile != 1 and pagenbr <= int(maxpage):
                     
                                        query = "http://www.dastelefonbuch.de/Suche/"+urllib.parse.quote(fname)+"/"+str(pagenbr)
                                        print(query)
     
                                   #if query.split("&page=")[0] == yellowstart.split("&page=")[0] or yellowok == 1:

                                        
                                        opener = urllib.request.build_opener()
                                        opener.addheaders = [('User-Agent', str(UserAgent))]

                                        send = opener.open(query)


                                        soup = BeautifulSoup(send,'lxml')
                                        #print(soup)
                                        if scrapmail != False:
                                             findmail(soup)
                                        tfnext = re.findall('<span class="step gap">…</span>(.*?)">Nächste</a>', str(soup),re.DOTALL)
                                        
                                        if len(tfnext) > 0:
                                             try:
                                                  for item in tfnext:
                                                       item = item.split(' rel="nofollow">')
                                                       for subtem in item:
                                                            subtem = subtem.split('</a>')
                                                       
                                                  maxpage = subtem[0]
                                             except:
                                                       print("no res")                                             
                                        #print(maxpage)
                                        

                                        nofinden = soup.get_text()
                                        if "Wir konnten zu Ihrer Eingabe keine Einträge finden" in nofinden:
                                                  stopwhile = 1


                                        tftmp2 = re.findall('<div class="entry privat clearfix"(.*?)<div class="name" title=', str(soup),re.DOTALL)
                                        tftmp = re.findall('<div class="entry clearfix "(.*?)<div class="name" title=', str(soup),re.DOTALL)
                                        
                                        
                                        for item in tftmp:
                                             res =""
                                             tfname=""
                                             tfloc=""
                                             tftel=""    
                                             print()

                                             item2 = item.split("&")
                                             #print(item2)
                                             for subtem in item2 :
                                   
                                                  if "na=" in subtem:
                                                     try:
                                                       tfname = subtem.split("na=")[1].replace("+"," ")
                                                       tfname = urllib.parse.unquote(tfname)
                                                     except:
                                                            pass
                                                       
                                                  if "st=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("st=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass

                                                  if "hn=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("hn=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass

                                                  if "pc=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("pc=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass

                                                  if "ci=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("ci=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass

                                                  if "ciid=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("ciid=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass
                         
                                                  if "web=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("web=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass

                                                  if "webtext=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("webtext=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass
                                                      
                                                       
                                                  if "bi=" in subtem:
                                                     try:
                                                       tftel += " " +subtem.split("bi=")[1].replace("+"," ")
                                                       tftel = urllib.parse.unquote(tftel)
                                                     except:
                                                            pass

                                                  if "ph=" in subtem:
                                                     try:
                                                       tftel += " " +subtem.split("ph=")[1].replace("+"," ")
                                                       tftel = urllib.parse.unquote(tftel)
                                                       
                                                     except:
                                                            pass
                                             print()
                                         
                                             print()
                                             res = tfname +"#***#"+tfloc+"#***#"+tftel
                                             tfres.append(res)
                                             savesession("telefonbuch",res,query)
                                             print(res)




                                        for item in tftmp2:

                                             res=""
                                             tfname=""
                                             tfloc=""
                                             tftel=""    
                                             print()

                                             item2 = item.split("&")
                                             #print(item2)
                                             for subtem in item2 :
                                   
                                                  if "na=" in subtem:
                                                     try:
                                                       tfname = subtem.split("na=")[1].replace("+"," ")
                                                       tfname = urllib.parse.unquote(tfname)
                                                     except:
                                                            pass
                                                       
                                                  if "st=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("st=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass

                                                  if "hn=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("hn=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass

                                                  if "pc=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("pc=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass

                                                  if "ci=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("ci=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass

                                                  if "ciid=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("ciid=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass



                                                  if "web=" in subtem:
                                                     try:

                                                       tfloc += " " +subtem.split("web=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:

                                                            pass

                                                  if "webtext=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("webtext=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass
                                                      
                                                       
                                                  if "bi=" in subtem:
                                                     try:
                                                       tftel += " " +subtem.split("bi=")[1].replace("+"," ")
                                                       tftel = urllib.parse.unquote(tftel)
                                                     except:
                                                            pass

                                                  if "ph=" in subtem:
                                                     try:
                                                       tftel += " " +subtem.split("ph=")[1].replace("+"," ")
                                                       tftel = urllib.parse.unquote(tftel)
                                                     except:
                                                            pass
                                             print()
                                             res = tfname +"#***#"+tfloc+"#***#"+tftel
                                             print(res)
                                             savesession("telefonbuch",res,query)
                                             tfres.append(res)
                                        if pagenbr <  int(maxpage):
                                             time.sleep(random.randint(23,tsleep))
                                        pagenbr = pagenbr + 1


          if city != "none":

                         maxpage = 9001
                         pagenbr = 1
                         stopwhile = 0
                         while stopwhile != 1 and pagenbr <= int(maxpage):
                     
                                        query = "http://www.dastelefonbuch.de/Suche/"+urllib.parse.quote(fname)+"/"+urllib.parse.quote(city)+"/"+str(pagenbr)
                                        print(query)
     
                                   #if query.split("&page=")[0] == yellowstart.split("&page=")[0] or yellowok == 1:

                                        
                                        opener = urllib.request.build_opener()
                                        opener.addheaders = [('User-Agent', str(UserAgent))]

                                        send = opener.open(query)


                                        soup = BeautifulSoup(send,'lxml')
                                        #print(soup)
                                        if scrapmail != False:
                                             findmail(soup)
                                        
                                        tfnext = re.findall('<span class="step gap">…</span>(.*?)">Nächste</a>', str(soup),re.DOTALL)
                                        
                                        if len(tfnext) > 0:
                                             try:
                                                  for item in tfnext:
                                                       item = item.split(' rel="nofollow">')
                                                       for subtem in item:
                                                            subtem = subtem.split('</a>')
                                                       
                                                  maxpage = subtem[0]
                                             except:
                                                       print("no res")                                             
                                        print(maxpage)
                                        

                                        nofinden = soup.get_text()
                                        if "Wir konnten zu Ihrer Eingabe keine Einträge finden" in nofinden:
                                                  stopwhile = 1


                                        tftmp2 = re.findall('<div class="entry privat clearfix"(.*?)<div class="name" title=', str(soup),re.DOTALL)
                                        tftmp = re.findall('<div class="entry clearfix "(.*?)<div class="name" title=', str(soup),re.DOTALL)
                                        
                                        
                                        for item in tftmp:
                                             res =""
                                             tfname=""
                                             tfloc=""
                                             tftel=""    
                                             print()

                                             item2 = item.split("&")
                                             #print(item2)
                                             for subtem in item2 :
                                   
                                                  if "na=" in subtem:
                                                     try:
                                                       tfname = subtem.split("na=")[1].replace("+"," ")
                                                       tfname = urllib.parse.unquote(tfname)
                                                     except:
                                                            pass
                                                       
                                                  if "st=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("st=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass

                                                  if "hn=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("hn=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass

                                                  if "pc=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("pc=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass

                                                  if "ci=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("ci=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass

                                                  if "ciid=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("ciid=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass
                         
                                                  if "web=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("web=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass

                                                  if "webtext=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("webtext=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass
                                                      
                                                       
                                                  if "bi=" in subtem:
                                                     try:
                                                       tftel += " " +subtem.split("bi=")[1].replace("+"," ")
                                                       tftel = urllib.parse.unquote(tftel)
                                                     except:
                                                            pass

                                                  if "ph=" in subtem:
                                                     try:
                                                       tftel += " " +subtem.split("ph=")[1].replace("+"," ")
                                                       tftel = urllib.parse.unquote(tftel)
                                                       
                                                     except:
                                                            pass
                                             print()
                                         
                                             print()
                                             res = tfname +"#***#"+tfloc+"#***#"+tftel
                                             tfres.append(res)
                                             savesession("telefonbuch",res,query)
                                             print(res)




                                        for item in tftmp2:

                                             res=""
                                             tfname=""
                                             tfloc=""
                                             tftel=""    
                                             print()

                                             item2 = item.split("&")
                                             #print(item2)
                                             for subtem in item2 :
                                   
                                                  if "na=" in subtem:
                                                     try:
                                                       tfname = subtem.split("na=")[1].replace("+"," ")
                                                       tfname = urllib.parse.unquote(tfname)
                                                     except:
                                                            pass
                                                       
                                                  if "st=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("st=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass

                                                  if "hn=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("hn=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass

                                                  if "pc=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("pc=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass

                                                  if "ci=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("ci=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass

                                                  if "ciid=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("ciid=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass



                                                  if "web=" in subtem:
                                                     try:

                                                       tfloc += " " +subtem.split("web=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:

                                                            pass

                                                  if "webtext=" in subtem:
                                                     try:
                                                       tfloc += " " +subtem.split("webtext=")[1].replace("+"," ")
                                                       tfloc = urllib.parse.unquote(tfloc)

                                                     except:
                                                            pass
                                                      
                                                       
                                                  if "bi=" in subtem:
                                                     try:
                                                       tftel += " " +subtem.split("bi=")[1].replace("+"," ")
                                                       tftel = urllib.parse.unquote(tftel)
                                                     except:
                                                            pass

                                                  if "ph=" in subtem:
                                                     try:
                                                       tftel += " " +subtem.split("ph=")[1].replace("+"," ")
                                                       tftel = urllib.parse.unquote(tftel)
                                                     except:
                                                            pass
                                             print()
                                             res = tfname +"#***#"+tfloc+"#***#"+tftel
                                             print(res)
                                             savesession("telefonbuch",res,query)
                                             tfres.append(res)
                                        if pagenbr <  int(maxpage):
                                             time.sleep(random.randint(23,tsleep))
                                        pagenbr = pagenbr + 1
          
     savesession("telefonbuch","Def Ended Successfully",query)

def yellowpages(fname,city):
     global yellowres
     global yellowstart
     global yellowok
     print()
     Fig = Figlet(font='cybermedium')
     print(Fig.renderText('Searching Family Name in YellowPages'))
     print()

     if n2w == True:

          try:
               firstname = argsname.split(fname)[0]
          except Exception as e:
               try:
                    firstname = argsname.split(" ")[0]
               except Exception as e:
                    print(e)
                    firstname = ""
     else:

          firstname = ""

     if yellowsuccess == 1:
       Fig = Figlet(font='cybermedium')
       print(Fig.renderText('Results Loaded From Last Session'))
       print()
       return







     
     try:
          if not sourcedir in os.environ["PATH"]:
               print()
               print("Selenium3 needs to add geckodriver in $PATH in order to use Yellow Page Capcha Solver")
               pathexport = input('Would you like me to add it for yourself? y/n : ')
               print()
               if "y" in pathexport.lower():
                    print()
                    print("Ok im on it but you'll then have to restart Copernicus.py .")
                    print()




                    try:
                         exportgeko = "export PATH=$PATH:"+str(sourcedir)
                         bashrcpath = os.path.expanduser('~/.bashrc')
                         bashrcbak = os.path.expanduser('~/.bashrc.old')
                         print()
                         print("Creating a backup just in case .")
                         print()
                         try:
                              copyfile(bashrcpath, bashrcbak)
                         except Exception as e:
                              print()
                              print("Copy failed .. : ",e)
                              print()

                         with open(bashrcpath, 'r+') as file:
                             bashrctxt = file.read()
                             if exportgeko not in bashrctxt:
                                 file.write('\n{exportgeko}\n'.format(**vars()))

                             print("Ok it's done .\n\nI v just wrote it to your bashrc...\n\nPlease close this Terminal and open another one .\n(Or you could just open a new tab.)")
                             print()
                             print("Let's meet on the other side .")
                             print()
                             sys.exit()

                    except Exception as e:
                                        print("==")
                                        print("Ok Something went wrong \n I don't want any trouble .. \nIm outta here !")
                                        print(e)
                                        print("I will not messing with this file do it yourself !")
                                        print("==")


               else:
                    print("Ok well we ll have to pass on Capcha Solver with selenium for now.\n\nTo make Selenium3 happy please write the following in a terminal :\n\nexport PATH=$PATH:"+dir+"\n\nor add it in your ~/.bashrc ")
               print()
               gameover = input('Would you like to continue anyway ? y/n : ')
               if "y" in gameover.lower():
                    print()
                    print("Show must go on .")
                    print()
                    return
               else:
          
                    print()
                    print("See you later .")
                    print()
                    sys.exit()
     except Exception as e:
               print(e)                                    










     ywuser_agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                 'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                 'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']

     UserAgent = random.choice(ywuser_agent_list)

     cj = http.cookiejar.CookieJar()
     credit = 0

     if last == True:
     
          if city == "none":
               
               try:
                    for state in yellowstate:
                         pagenbr = 1
                         stopwhile = 0
                         err = 0
                         while stopwhile != 1:
                         #while stopwhile != 1 and len(yellowres) < 30:
                                   name=[]
                                   loc=[]
                                   tel=[] 
                                   maxpage = ''     

                              
                   
                                   query = "http://people.yellowpages.com/whitepages?first="+urllib.parse.quote(firstname)+"&last="+urllib.parse.quote(fname)+"&zip=&state="+state+"&page="+str(pagenbr)+"&site=79"
                                   print("query:",query)
                                   
                                   if yellowstart== "":
                                        yellowstart = query
                                   if query.split("&page=")[0] == yellowstart.split("&page=")[0] or yellowok == 1:
                                        yellowok = 1
                                        
                                        opener = urllib.request.build_opener(urllib.request.HTTPCookieProcessor(cj))
                                        opener.addheaders = [('User-Agent', str(UserAgent))]

                                        send = opener.open(query)


                                        soup = BeautifulSoup(send,'lxml')
                                        if scrapmail != False:
                                             findmail(soup)
                                        #Do a Barrel Roll
#                                        print(soup)
#                                        print()
#                                        print("Souptitle")
#                                        print()
#                                        print(soup.title)
                                        print()
                                        titre = soup.title
                                        if "Alert" in str(titre):
                                                  print()
                                                  print()
                                                  Fig = Figlet(font='cybermedium')
                                                  print(Fig.renderText('Captcha Fight!'))
                                                  print()
                                                  print()
                                                  
                                                  print("Cookie Saved :",cj)
                                                  credit = 1
                                                  while credit == 1:
                                                       try:

                                                            profile = webdriver.FirefoxProfile()
                                                            profile.set_preference("browser.download.folderList", 2)
                                                            profile.set_preference("browser.download.manager.showWhenStarting", False)
                                                            profile.set_preference("browser.download.dir", str(sourcedir) + "/Data/Pictures/captcha.png")
                                                            profile.set_preference("browser.helperApps.neverAsk.saveToDisk", "image/png")

                                                            driver = webdriver.Firefox(firefox_profile=profile)
                                                            driver.implicitly_wait(30)
                                                            driver.maximize_window()
                                                            nogo = 0 
                                                            nogocnt = 0



                                                            driver.get("http://people.yellowpages.com/whitepages?first="+urllib.parse.quote(firstname)+"&last="+urllib.parse.quote(fname)+"&zip=&state="+state+"&page="+str(pagenbr)+"&site=79")
                                                            print("YellowPages  Loaded!")
                                                            

                                                            
                                                            img = driver.find_element_by_xpath('//img[@src="/inc/randomimage.php"]')
                                                            loc = img.location
                                                            print("Found Captcha location :")
                                                            print(loc)
                                                            yy = int(loc['y']) + 30

                                                            xx = int(loc['x']) + 100
                                                            driver.save_screenshot('./Data/Pictures/captcha.png')
                                                            print("Saved Screenshot to ./Data/Pictures/captcha.png")

                                                            rsize = Image.open(str(sourcedir) + "/Data/Pictures/captcha.png")


                                                            rsized = rsize.crop((loc['x'], loc['y'], xx, yy))

                                                            rsized.save(str(sourcedir) + "/Data/Pictures/captcha.png")
                                                            print("Image Resized to captcha")
                                                            col = Image.open(str(sourcedir) + "/Data/Pictures/captcha.png")
                                                            gray = col.convert('L')
                                                            bw = gray.point(lambda x: 0 if x<128 else 255, '1')
                                                            bw.save(str(sourcedir) + "/Data/Pictures/captcha.png")
                                                            print("Changed colors for best results")


                                                            try:
                                                                 captchares = pytesseract.image_to_string(Image.open('./Data/Pictures/captcha.png'), config="digits")
                                                            except Exception as e:
                                                                 print("error captcha : ",e)
                                                                 captchares = ""
               
          ####################
                                                            if len(captchares) >4:
                                                            
                                                                 captchares = captchares.replace(" ","").replace("\n","").replace("-","").replace(".","")
                                                                 try:
                                                                      print()
                                                                      Fig = Figlet(font='cybermedium')
                                                                      print(Fig.renderText('Captcha Downloaded'))
                                                                      print()
                                                                                                    
                                                                      print(imageGwall.Image(str(sourcedir) + "/Data/Pictures/captcha.png"))
                                                                      print()
                                                       
                                                                 except Exception as e:
                                                                      print(e)
               
                                                                 print()
                                                                 Fig = Figlet(font='cybermedium')
                                                                 print(Fig.renderText('Captcha Result'))
                                                                 print()
                                                  
                                                                 print()
                                                                 print(captchares)
                                                                 print() 

                                                            print()

                                                            capchaField = driver.find_element_by_name('randomText')
                                                            capchaField.send_keys(str(captchares))
                                                            time.sleep(5)
                                                            capchaField.send_keys(u'\ue007')

                                                            time.sleep(7)

                                                            
                                                            all_cookies = driver.get_cookies()
                                                            cj = http.cookiejar.CookieJar()
                                                            for s_cookie in all_cookies:

                                                                #print("=========Cookie========")
                                                                #print(s_cookie)
                                                                #print("=======================")

                                                                cj.set_cookie(
                                                                    http.cookiejar.Cookie(
                                                                        version=0
                                                                        , name=s_cookie['name']
                                                                        , value=s_cookie['value']
                                                                        , port='80'
                                                                        , port_specified=False
                                                                        , domain=s_cookie['domain']
                                                                        , domain_specified=True
                                                                        , domain_initial_dot=False
                                                                        , path=s_cookie['path']
                                                                        , path_specified=True
                                                                        , secure=s_cookie['secure']
                                                                        , expires=None
                                                                        , discard=False
                                                                        , comment=None
                                                                        , comment_url=None
                                                                        , rest=None
                                                                        , rfc2109=False
                                                                    )
                                                                )
                                                            print("NEW CJ")
                                                            print(cj)
                                                            print("==")

                                                            query = "http://people.yellowpages.com/whitepages?first="+urllib.parse.quote(firstname)+"&last="+urllib.parse.quote(fname)+"&zip=&state="+state+"&page="+str(pagenbr)+"&site=79"
                                                            print("query:",query)
                                                            opener = urllib.request.build_opener(urllib.request.HTTPCookieProcessor(cj))
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]

                                                            send = opener.open(query)

                                                            soup = BeautifulSoup(send,'lxml')

                                                            #Do a Barrel Roll

                                                            print()
                                                            print("Souptitle")
                                                            print()
                                                            print(soup.title)
                                                            print()


                                                            if "Alert" in soup.title:
                                                            

                                                                 print("you loose ..Continue ?")

                                                                 credit = 1
                                                            else:

                                                                 credit = 0
                                                                 driver.quit()



                                                       except Exception as e:
                                                            print()
                                                            print("wtf? ",e)
                                                            print()
                                                            print("Maybe it is safe to change ip or to wait a bit until yellowpages forgets you")
                                                            driver.quit()
                                                            stopwhile = 1
###########
                                        if credit == 0:
                                            yperr = re.findall('<div class="error">(.*?)</div>', str(soup),re.DOTALL)
                                            nores = 0    
                                            for item in yperr:
                                                if "YP didn't find any results for" in item:
                                                                      nores = 1
                                                                      print("YP didn't find any results for %s in %s"% (family,state))
                                            if nores == 0:
                                                       if scrapmail != False:
                                                            findmail(soup)
                                                       ypend = re.findall('<span class="record_count">(.*?)</span>', str(soup),re.DOTALL)


                                                       for item in ypend:
                                                            item = item.split('of')
                                        

                                                            for subtem in item[1]:
                                                                 subtem = subtem.replace(" ","")
                                                                 maxpage = subtem
                                             


                                                       ypres = re.findall('<div class="result-left">(.*?)<div class="address-map">', str(soup),re.DOTALL)



                                                       for item in ypres:
                                                            item = item.split(';form=sbn">')
                                        

                                                            for subtem in item:
                                                                 subtem = subtem.split('</a>')
                                                                 if "href=" not in subtem[0]:
                                                                      name.append(subtem[0].replace("  ","").replace("/n","").replace("/t","").replace("/r",""))
                                                       for item in ypres:
                                                            item = item.split('<div class="address">')
                                                            for subtem in item:
                                                                 subtem = subtem.split('</div>')
                                                                 if "href=" not in subtem[0]:
                                                                      loc.append(subtem[0].replace("  ","").replace("/n","").replace("/t","").replace("/r",""))
                                                       for item in ypres:
                                                            item = item.split('<div class="phone">')
                                                            for subtem in item:
                                                                 subtem = subtem.split('</div>')
                                                                 if "href=" not in subtem[0]:
                                                                      tel.append(subtem[0].replace("  ","").replace("/n","").replace("/t","").replace("/r",""))


                                                       for item1,item2,item3 in zip(name,loc,tel):
                                                                           print(item1.replace("\n","")+"#***#"+item2.replace("\n","")+"#***#"+item3.replace("\n",""))

                                                                           savesession("yellowpages",item1.replace("\n","")+"#***#"+item2.replace("\n","")+"#***#"+item3.replace("\n",""),query)
                                                                           yellowres.append(item1.replace("\n","")+"#***#"+item2.replace("\n","")+"#***#"+item3.replace("\n",""))

                                        pagenbr = pagenbr +1
                                        try:

                                             if pagenbr >int(maxpage):

                                                  #print("end Of Res")
                                                  stopwhile=1
                                        except:
                                             stopwhile=1
                                        time.sleep(random.randint(23,tsleep))
                                             

                                   else:
                                          stopwhile=1                            
               except Exception as e:
                    print(e)



######
#####################
##################################
#####################
#####


          if city != "none" and c2e !=True:

               state = ""
               ok = 0
               while ok !=1:
                    for item1,item2 in zip(yellownode,yellowstate):
                       if city.lower() in item1.lower() and len(state) >3:
                              state = item2
                              ok=1
                       if ok != 1:
                         print()
                         print(yellownode)
                         print()
                         state = input("State or city does not match this list .\n\n Enter State/city:")
                         print()
                         print()
                         for item1,item2 in zip(yellownode,yellowstate):
                            if state.lower() in item1.lower() and len(state) >3:
                                   state = item2
                                   ok=1
     

               try:
                         pagenbr = 1
                         stopwhile = 0
                         err = 0
                         while stopwhile != 1:
                         #while stopwhile != 1 and len(yellowres) < 30:
                                   name=[]
                                   loc=[]
                                   tel=[] 
                                   maxpage = ''     

                              
                   
                                   query = "http://people.yellowpages.com/whitepages?first="+urllib.parse.quote(firstname)+"&last="+urllib.parse.quote(fname)+"&zip=&state="+state+"&page="+str(pagenbr)+"&site=79"
                                   print("query:",query)
                                   if yellowstart== "":
                                        yellowstart = query
                                   
                                   if query.split("&page=")[0] == yellowstart.split("&page=")[0] or yellowok == 1:
                                   
                                        opener = urllib.request.build_opener(urllib.request.HTTPCookieProcessor(cj))
                                        opener.addheaders = [('User-Agent', str(UserAgent))]

                                        send = opener.open(query)


                                        soup = BeautifulSoup(send,'lxml')
                                        #Do a Barrel Roll
          #                              print(soup)
          #                              print()
          #                              print("Souptitle")
          #                              print()
          #                              print(soup.title)
                                        print()
                                        titre = soup.title
                                        if "Alert" in str(titre):
                                                  print()
                                                  print()
                                                  Fig = Figlet(font='cybermedium')
                                                  print(Fig.renderText('Captcha Fight!'))
                                                  print()
                                                  print()
                                                  
                                                  print("Cookie Saved :",cj)
                                                  credit = 1
                                                  while credit == 1:
                                                       try:

                                                            profile = webdriver.FirefoxProfile()
                                                            profile.set_preference("browser.download.folderList", 2)
                                                            profile.set_preference("browser.download.manager.showWhenStarting", False)
                                                            profile.set_preference("browser.download.dir", str(sourcedir) + "/Data/Pictures/captcha.png")
                                                            profile.set_preference("browser.helperApps.neverAsk.saveToDisk", "image/png")

                                                            driver = webdriver.Firefox(firefox_profile=profile)
                                                            driver.implicitly_wait(30)
                                                            driver.maximize_window()
                                                            nogo = 0 
                                                            nogocnt = 0



                                                            driver.get("http://people.yellowpages.com/whitepages?first="+urllib.parse.quote(firstname)+"&last="+urllib.parse.quote(fname)+"&zip=&state="+state+"&page="+str(pagenbr)+"&site=79")
                                                            print("YellowPages  Loaded!")
                                                            

                                                            
                                                            img = driver.find_element_by_xpath('//img[@src="/inc/randomimage.php"]')
                                                            loc = img.location
                                                            print("Found Captcha location :")
                                                            print(loc)
                                                            yy = int(loc['y']) + 30

                                                            xx = int(loc['x']) + 100
                                                            driver.save_screenshot('./Data/Pictures/captcha.png')
                                                            print("Saved Screenshot to ./Data/Pictures/captcha.png")

                                                            rsize = Image.open(str(sourcedir) + "/Data/Pictures/captcha.png")


                                                            rsized = rsize.crop((loc['x'], loc['y'], xx, yy))

                                                            rsized.save(str(sourcedir) + "/Data/Pictures/captcha.png")
                                                            print("Image Resized to captcha")
                                                            col = Image.open(str(sourcedir) + "/Data/Pictures/captcha.png")
                                                            gray = col.convert('L')
                                                            bw = gray.point(lambda x: 0 if x<128 else 255, '1')
                                                            bw.save(str(sourcedir) + "/Data/Pictures/captcha.png")
                                                            print("Changed colors for best results")


                                                            try:
                                                                 captchares = pytesseract.image_to_string(Image.open('./Data/Pictures/captcha.png'), config="digits")
                                                            except Exception as e:
                                                                 print("error captcha : ",e)
                                                                 captchares = ""
               
          ####################
                                                            if len(captchares) >4:
                                                            
                                                                 captchares = captchares.replace(" ","").replace("\n","").replace("-","").replace(".","")
                                                                 try:
                                                                      print()
                                                                      Fig = Figlet(font='cybermedium')
                                                                      print(Fig.renderText('Captcha Downloaded'))
                                                                      print()
                                                                                                    
                                                                      print(imageGwall.Image(str(sourcedir) + "/Data/Pictures/captcha.png"))
                                                                      print()
                                                       
                                                                 except Exception as e:
                                                                      print(e)
               
                                                                 print()
                                                                 Fig = Figlet(font='cybermedium')
                                                                 print(Fig.renderText('Captcha Result'))
                                                                 print()
                                                  
                                                                 print()
                                                                 print(captchares)
                                                                 print() 

                                                            print()

                                                            capchaField = driver.find_element_by_name('randomText')
                                                            capchaField.send_keys(str(captchares))
                                                            time.sleep(5)
                                                            capchaField.send_keys(u'\ue007')

                                                            time.sleep(7)

                                                            
                                                            all_cookies = driver.get_cookies()
                                                            cj = http.cookiejar.CookieJar()
                                                            for s_cookie in all_cookies:

                                                                #print("=========Cookie========")
                                                                #print(s_cookie)
                                                                #print("=======================")

                                                                cj.set_cookie(
                                                                    http.cookiejar.Cookie(
                                                                        version=0
                                                                        , name=s_cookie['name']
                                                                        , value=s_cookie['value']
                                                                        , port='80'
                                                                        , port_specified=False
                                                                        , domain=s_cookie['domain']
                                                                        , domain_specified=True
                                                                        , domain_initial_dot=False
                                                                        , path=s_cookie['path']
                                                                        , path_specified=True
                                                                        , secure=s_cookie['secure']
                                                                        , expires=None
                                                                        , discard=False
                                                                        , comment=None
                                                                        , comment_url=None
                                                                        , rest=None
                                                                        , rfc2109=False
                                                                    )
                                                                )
                                                            print("NEW CJ")
                                                            print(cj)
                                                            print("==")

                                                            query = "http://people.yellowpages.com/whitepages?first="+urllib.parse.quote(firstname)+"&last="+urllib.parse.quote(fname)+"&zip=&state="+state+"&page="+str(pagenbr)+"&site=79"
                                                            print("query:",query)
                                                            opener = urllib.request.build_opener(urllib.request.HTTPCookieProcessor(cj))
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]

                                                            send = opener.open(query)

                                                            soup = BeautifulSoup(send,'lxml')

                                                            #Do a Barrel Roll

                                                            print()
                                                            print("Souptitle")
                                                            print()
                                                            print(soup.title)
                                                            print()


                                                            if "Alert" in soup.title:
                                                            

                                                                 print("you loose ..Continue ?")

                                                                 credit = 1
                                                            else:

                                                                 credit = 0
                                                                 driver.quit()



                                                       except Exception as e:
                                                            print()
                                                            print("wtf? ",e)
                                                            print()
                                                            print("Maybe it is safe to change ip or to wait a bit until yellowpages forgets you")
                                                            driver.quit()
                                                            stopwhile = 1
###########
                                        if credit == 0:
                                            yperr = re.findall('<div class="error">(.*?)</div>', str(soup),re.DOTALL)
                                            nores = 0    
                                            for item in yperr:
                                                if "YP didn't find any results for" in item:
                                                                      nores = 1
                                                                      print("YP didn't find any results for %s in %s"% (family,state))
                                            if nores == 0:
                                                       ypend = re.findall('<span class="record_count">(.*?)</span>', str(soup),re.DOTALL)

     
                                                       for item in ypend:
                                                            item = item.split('of')
                                        

                                                            for subtem in item[1]:
                                                                 subtem = subtem.replace(" ","")
                                                                 maxpage = subtem
                                             


                                                       ypres = re.findall('<div class="result-left">(.*?)<div class="address-map">', str(soup),re.DOTALL)


     
                                                       for item in ypres:
                                                            item = item.split(';form=sbn">')
                                        

                                                            for subtem in item:
                                                                 subtem = subtem.split('</a>')
                                                                 if "href=" not in subtem[0]:
                                                                      name.append(subtem[0].replace("  ","").replace("/n","").replace("/t","").replace("/r",""))
                                                       for item in ypres:
                                                            item = item.split('<div class="address">')
                                                            for subtem in item:
                                                                 subtem = subtem.split('</div>')
                                                                 if "href=" not in subtem[0]:
                                                                      loc.append(subtem[0].replace("  ","").replace("/n","").replace("/t","").replace("/r",""))
                                                       for item in ypres:
                                                            item = item.split('<div class="phone">')
                                                            for subtem in item:
                                                                 subtem = subtem.split('</div>')
                                                                 if "href=" not in subtem[0]:
                                                                      tel.append(subtem[0].replace("  ","").replace("/n","").replace("/t","").replace("/r",""))

     
                                                       for item1,item2,item3 in zip(name,loc,tel):
                                                                           print(item1.replace("\n","")+"#***#"+item2.replace("\n","")+"#***#"+item3.replace("\n",""))
                                                                           savesession("yellowpages",item1.replace("\n","")+"#***#"+item2.replace("\n","")+"#***#"+item3.replace("\n",""),query)
                                                                           yellowres.append(item1.replace("\n","")+"#***#"+item2.replace("\n","")+"#***#"+item3.replace("\n",""))

                                        pagenbr = pagenbr +1
                                        try:

                                             if pagenbr >int(maxpage):
          
                                                  #print("end Of Res")
                                                  stopwhile=1
                                        except:
                                             stopwhile=1
                                        time.sleep(random.randint(23,tsleep))

                                   else:
                                             stopwhile=1

                         
               except Exception as e:
                    print(e)
###########################################
     if last != True:
     
          if city == "none":

               try:
                    for state in yellowstate:
                         pagenbr = 1
                         stopwhile = 0
                         err = 0
                         while stopwhile != 1:
                         #while stopwhile != 1 and len(yellowres) < 30:
                                   name=[]
                                   loc=[]
                                   tel=[] 
                                   maxpage = ''     

                              
                   
                                   query = "http://people.yellowpages.com/whitepages?first="+urllib.parse.quote(firstname)+"&last="+urllib.parse.quote(fname)+"&zip=&state="+state+"&page="+str(pagenbr)+"&site=79"
                                   print("query:",query)
                                   opener = urllib.request.build_opener(urllib.request.HTTPCookieProcessor(cj))
                                   opener.addheaders = [('User-Agent', str(UserAgent))]

                                   send = opener.open(query)


                                   soup = BeautifulSoup(send,'lxml')
                                   #Do a Barrel Roll
#                                   print(soup)
#                                   print()
#                                   print("Souptitle")
#                                   print()
#                                   print(soup.title)
                                   print()
                                   titre = soup.title
                                   if "Alert" in str(titre):
                                             print()
                                             print()
                                             Fig = Figlet(font='cybermedium')
                                             print(Fig.renderText('Captcha Fight!'))
                                             print()
                                             print()
                                             
                                             print("Cookie Saved :",cj)
                                             credit = 1
                                             while credit == 1:
                                                  try:

                                                       profile = webdriver.FirefoxProfile()
                                                       profile.set_preference("browser.download.folderList", 2)
                                                       profile.set_preference("browser.download.manager.showWhenStarting", False)
                                                       profile.set_preference("browser.download.dir", str(sourcedir) + "/Data/Pictures/captcha.png")
                                                       profile.set_preference("browser.helperApps.neverAsk.saveToDisk", "image/png")

                                                       driver = webdriver.Firefox(firefox_profile=profile)
                                                       driver.implicitly_wait(30)
                                                       driver.maximize_window()
                                                       nogo = 0 
                                                       nogocnt = 0



                                                       driver.get("http://people.yellowpages.com/whitepages?first="+urllib.parse.quote(firstname)+"&last="+urllib.parse.quote(fname)+"&zip=&state="+state+"&page="+str(pagenbr)+"&site=79")
                                                       print("YellowPages  Loaded!")
                                                       

                                                       
                                                       img = driver.find_element_by_xpath('//img[@src="/inc/randomimage.php"]')
                                                       loc = img.location
                                                       print("Found Captcha location :")
                                                       print(loc)
                                                       yy = int(loc['y']) + 30

                                                       xx = int(loc['x']) + 100
                                                       driver.save_screenshot('./Data/Pictures/captcha.png')
                                                       print("Saved Screenshot to ./Data/Pictures/captcha.png")

                                                       rsize = Image.open(str(sourcedir) + "/Data/Pictures/captcha.png")


                                                       rsized = rsize.crop((loc['x'], loc['y'], xx, yy))

                                                       rsized.save(str(sourcedir) + "/Data/Pictures/captcha.png")
                                                       print("Image Resized to captcha")
                                                       col = Image.open(str(sourcedir) + "/Data/Pictures/captcha.png")
                                                       gray = col.convert('L')
                                                       bw = gray.point(lambda x: 0 if x<128 else 255, '1')
                                                       bw.save(str(sourcedir) + "/Data/Pictures/captcha.png")
                                                       print("Changed colors for best results")


                                                       try:
                                                            captchares = pytesseract.image_to_string(Image.open('./Data/Pictures/captcha.png'), config="digits")
                                                       except Exception as e:
                                                            print("error captcha : ",e)
                                                            captchares = ""
          
     ####################
                                                       if len(captchares) >4:
                                                       
                                                            captchares = captchares.replace(" ","").replace("\n","").replace("-","").replace(".","")
                                                            try:
                                                                 print()
                                                                 Fig = Figlet(font='cybermedium')
                                                                 print(Fig.renderText('Captcha Downloaded'))
                                                                 print()
                                                                                               
                                                                 print(imageGwall.Image(str(sourcedir) + "/Data/Pictures/captcha.png"))
                                                                 print()
                                                  
                                                            except Exception as e:
                                                                 print(e)
          
                                                            print()
                                                            Fig = Figlet(font='cybermedium')
                                                            print(Fig.renderText('Captcha Result'))
                                                            print()
                                             
                                                            print()
                                                            print(captchares)
                                                            print() 

                                                       print()

                                                       capchaField = driver.find_element_by_name('randomText')
                                                       capchaField.send_keys(str(captchares))
                                                       time.sleep(5)
                                                       capchaField.send_keys(u'\ue007')

                                                       time.sleep(7)

                                                       
                                                       all_cookies = driver.get_cookies()
                                                       cj = http.cookiejar.CookieJar()
                                                       for s_cookie in all_cookies:

                                                           #print("=========Cookie========")
                                                           #print(s_cookie)
                                                           #print("=======================")

                                                           cj.set_cookie(
                                                               http.cookiejar.Cookie(
                                                                   version=0
                                                                   , name=s_cookie['name']
                                                                   , value=s_cookie['value']
                                                                   , port='80'
                                                                   , port_specified=False
                                                                   , domain=s_cookie['domain']
                                                                   , domain_specified=True
                                                                   , domain_initial_dot=False
                                                                   , path=s_cookie['path']
                                                                   , path_specified=True
                                                                   , secure=s_cookie['secure']
                                                                   , expires=None
                                                                   , discard=False
                                                                   , comment=None
                                                                   , comment_url=None
                                                                   , rest=None
                                                                   , rfc2109=False
                                                               )
                                                           )
                                                       print("NEW CJ")
                                                       print(cj)
                                                       print("==")

                                                       query = "http://people.yellowpages.com/whitepages?first="+urllib.parse.quote(firstname)+"&last="+urllib.parse.quote(fname)+"&zip=&state="+state+"&page="+str(pagenbr)+"&site=79"
                                                       print("query:",query)
                                                       opener = urllib.request.build_opener(urllib.request.HTTPCookieProcessor(cj))
                                                       opener.addheaders = [('User-Agent', str(UserAgent))]

                                                       send = opener.open(query)

                                                       soup = BeautifulSoup(send,'lxml')

                                                       #Do a Barrel Roll

                                                       print()
                                                       print("Souptitle")
                                                       print()
                                                       print(soup.title)
                                                       print()


                                                       if "Alert" in soup.title:
                                                       

                                                            print("you loose ..Continue ?")

                                                            credit = 1
                                                       else:

                                                            credit = 0
                                                            driver.quit()



                                                  except Exception as e:
                                                       print()
                                                       print("wtf? ",e)
                                                       print()
                                                       print("Maybe it is safe to change ip or to wait a bit until yellowpages forgets you")
                                                       driver.quit()
                                                       stopwhile = 1


                                             




###########
                                   if credit == 0:
                                       yperr = re.findall('<div class="error">(.*?)</div>', str(soup),re.DOTALL)
                                       nores = 0    
                                       for item in yperr:
                                           if "YP didn't find any results for" in item:
                                                                 nores = 1
                                                                 print("YP didn't find any results for %s in %s"% (family,state))
                                       if nores == 0:
                                                  ypend = re.findall('<span class="record_count">(.*?)</span>', str(soup),re.DOTALL)


                                                  for item in ypend:
                                                       item = item.split('of')
                                        

                                                       for subtem in item[1]:
                                                            subtem = subtem.replace(" ","")
                                                            maxpage = subtem
                                             


                                                  ypres = re.findall('<div class="result-left">(.*?)<div class="address-map">', str(soup),re.DOTALL)



                                                  for item in ypres:
                                                       item = item.split(';form=sbn">')
                                        

                                                       for subtem in item:
                                                            subtem = subtem.split('</a>')
                                                            if "href=" not in subtem[0]:
                                                                 name.append(subtem[0].replace("  ","").replace("/n","").replace("/t","").replace("/r",""))
                                                  for item in ypres:
                                                       item = item.split('<div class="address">')
                                                       for subtem in item:
                                                            subtem = subtem.split('</div>')
                                                            if "href=" not in subtem[0]:
                                                                 loc.append(subtem[0].replace("  ","").replace("/n","").replace("/t","").replace("/r",""))
                                                  for item in ypres:
                                                       item = item.split('<div class="phone">')
                                                       for subtem in item:
                                                            subtem = subtem.split('</div>')
                                                            if "href=" not in subtem[0]:
                                                                 tel.append(subtem[0].replace("  ","").replace("/n","").replace("/t","").replace("/r",""))


                                                  for item1,item2,item3 in zip(name,loc,tel):
                                                                      print(item1.replace("\n","")+"#***#"+item2.replace("\n","")+"#***#"+item3.replace("\n",""))

                                                                      savesession("yellowpages",item1.replace("\n","")+"#***#"+item2.replace("\n","")+"#***#"+item3.replace("\n",""),query)
                                                                      yellowres.append(item1.replace("\n","")+"#***#"+item2.replace("\n","")+"#***#"+item3.replace("\n",""))

                                   pagenbr = pagenbr +1
                                   try:

                                        if pagenbr >int(maxpage):

                                             #print("end Of Res")
                                             stopwhile=1
                                   except:
                                        stopwhile=1
                                   time.sleep(random.randint(23,tsleep))
                                             

                         
               except Exception as e:
                    print(e)



######
#####################
##################################
#####################
#####


          if city != "none" and c2e !=True:

               state = ""
               ok = 0
               while ok !=1:
                    for item1,item2 in zip(yellownode,yellowstate):
                       if city.lower() in item1.lower() and len(state) >3:
                              state = item2
                              ok=1
                       if ok != 1:
                         print()
                         print(yellownode)
                         print()
                         state = input("State or city does not match this list .\n\n Enter State/city:")
                         print()
                         print()
                         for item1,item2 in zip(yellownode,yellowstate):
                            if state.lower() in item1.lower() and len(state) >3:
                                   state = item2
                                   ok=1
     

               try:
                         pagenbr = 1
                         stopwhile = 0
                         err = 0
                         while stopwhile != 1:
                         #while stopwhile != 1 and len(yellowres) < 30:
                                   name=[]
                                   loc=[]
                                   tel=[] 
                                   maxpage = ''     

                              
                   
                                   query = "http://people.yellowpages.com/whitepages?first="+urllib.parse.quote(firstname)+"&last="+urllib.parse.quote(fname)+"&zip=&state="+state+"&page="+str(pagenbr)+"&site=79"
                                   print("query:",query)
                                   opener = urllib.request.build_opener(urllib.request.HTTPCookieProcessor(cj))
                                   opener.addheaders = [('User-Agent', str(UserAgent))]

                                   send = opener.open(query)


                                   soup = BeautifulSoup(send,'lxml')
                                   #Do a Barrel Roll
     #                              print(soup)
     #                              print()
     #                              print("Souptitle")
     #                              print()
     #                              print(soup.title)
                                   print()
                                   titre = soup.title
                                   if "Alert" in str(titre):
                                             print()
                                             print()
                                             Fig = Figlet(font='cybermedium')
                                             print(Fig.renderText('Captcha Fight!'))
                                             print()
                                             print()
                                             
                                             print("Cookie Saved :",cj)
                                             credit = 1
                                             while credit == 1:
                                                  try:

                                                       profile = webdriver.FirefoxProfile()
                                                       profile.set_preference("browser.download.folderList", 2)
                                                       profile.set_preference("browser.download.manager.showWhenStarting", False)
                                                       profile.set_preference("browser.download.dir", str(sourcedir) + "/Data/Pictures/captcha.png")
                                                       profile.set_preference("browser.helperApps.neverAsk.saveToDisk", "image/png")

                                                       driver = webdriver.Firefox(firefox_profile=profile)
                                                       driver.implicitly_wait(30)
                                                       driver.maximize_window()
                                                       nogo = 0 
                                                       nogocnt = 0



                                                       driver.get("http://people.yellowpages.com/whitepages?first="+urllib.parse.quote(firstname)+"&last="+urllib.parse.quote(fname)+"&zip=&state="+state+"&page="+str(pagenbr)+"&site=79")
                                                       print("YellowPages  Loaded!")
                                                       

                                                       
                                                       img = driver.find_element_by_xpath('//img[@src="/inc/randomimage.php"]')
                                                       loc = img.location
                                                       print("Found Captcha location :")
                                                       print(loc)
                                                       yy = int(loc['y']) + 30

                                                       xx = int(loc['x']) + 100
                                                       driver.save_screenshot('./Data/Pictures/captcha.png')
                                                       print("Saved Screenshot to ./Data/Pictures/captcha.png")

                                                       rsize = Image.open(str(sourcedir) + "/Data/Pictures/captcha.png")


                                                       rsized = rsize.crop((loc['x'], loc['y'], xx, yy))

                                                       rsized.save(str(sourcedir) + "/Data/Pictures/captcha.png")
                                                       print("Image Resized to captcha")
                                                       col = Image.open(str(sourcedir) + "/Data/Pictures/captcha.png")
                                                       gray = col.convert('L')
                                                       bw = gray.point(lambda x: 0 if x<128 else 255, '1')
                                                       bw.save(str(sourcedir) + "/Data/Pictures/captcha.png")
                                                       print("Changed colors for best results")


                                                       try:
                                                            captchares = pytesseract.image_to_string(Image.open('./Data/Pictures/captcha.png'), config="digits")
                                                       except Exception as e:
                                                            print("error captcha : ",e)
                                                            captchares = ""
          
     ####################
                                                       if len(captchares) >4:
                                                       
                                                            captchares = captchares.replace(" ","").replace("\n","").replace("-","").replace(".","")
                                                            try:
                                                                 print()
                                                                 Fig = Figlet(font='cybermedium')
                                                                 print(Fig.renderText('Captcha Downloaded'))
                                                                 print()
                                                                                               
                                                                 print(imageGwall.Image(str(sourcedir) + "/Data/Pictures/captcha.png"))
                                                                 print()
                                                  
                                                            except Exception as e:
                                                                 print(e)
          
                                                            print()
                                                            Fig = Figlet(font='cybermedium')
                                                            print(Fig.renderText('Captcha Result'))
                                                            print()
                                             
                                                            print()
                                                            print(captchares)
                                                            print() 

                                                       print()

                                                       capchaField = driver.find_element_by_name('randomText')
                                                       capchaField.send_keys(str(captchares))
                                                       time.sleep(5)
                                                       capchaField.send_keys(u'\ue007')

                                                       time.sleep(7)

                                                       
                                                       all_cookies = driver.get_cookies()
                                                       cj = http.cookiejar.CookieJar()
                                                       for s_cookie in all_cookies:

                                                           #print("=========Cookie========")
                                                           #print(s_cookie)
                                                           #print("=======================")

                                                           cj.set_cookie(
                                                               http.cookiejar.Cookie(
                                                                   version=0
                                                                   , name=s_cookie['name']
                                                                   , value=s_cookie['value']
                                                                   , port='80'
                                                                   , port_specified=False
                                                                   , domain=s_cookie['domain']
                                                                   , domain_specified=True
                                                                   , domain_initial_dot=False
                                                                   , path=s_cookie['path']
                                                                   , path_specified=True
                                                                   , secure=s_cookie['secure']
                                                                   , expires=None
                                                                   , discard=False
                                                                   , comment=None
                                                                   , comment_url=None
                                                                   , rest=None
                                                                   , rfc2109=False
                                                               )
                                                           )
                                                       print("NEW CJ")
                                                       print(cj)
                                                       print("==")

                                                       query = "http://people.yellowpages.com/whitepages?first="+urllib.parse.quote(firstname)+"&last="+urllib.parse.quote(fname)+"&zip=&state="+state+"&page="+str(pagenbr)+"&site=79"
                                                       print("query:",query)
                                                       opener = urllib.request.build_opener(urllib.request.HTTPCookieProcessor(cj))
                                                       opener.addheaders = [('User-Agent', str(UserAgent))]

                                                       send = opener.open(query)

                                                       soup = BeautifulSoup(send,'lxml')

                                                       #Do a Barrel Roll

                                                       print()
                                                       print("Souptitle")
                                                       print()
                                                       print(soup.title)
                                                       print()


                                                       if "Alert" in soup.title:
                                                       

                                                            print("you loose ..Continue ?")

                                                            credit = 1
                                                       else:

                                                            credit = 0
                                                            driver.quit()



                                                  except Exception as e:
                                                       print()
                                                       print("wtf? ",e)
                                                       print()
                                                       print("Maybe it is safe to change ip or to wait a bit until yellowpages forgets you")
                                                       driver.quit()
                                                       stopwhile = 1

###########
                                   if credit == 0:
                                       yperr = re.findall('<div class="error">(.*?)</div>', str(soup),re.DOTALL)
                                       nores = 0    
                                       for item in yperr:
                                           if "YP didn't find any results for" in item:
                                                                 nores = 1
                                                                 print("YP didn't find any results for %s in %s"% (family,state))
                                       if nores == 0:
                                                  ypend = re.findall('<span class="record_count">(.*?)</span>', str(soup),re.DOTALL)

     
                                                  for item in ypend:
                                                       item = item.split('of')
                                        

                                                       for subtem in item[1]:
                                                            subtem = subtem.replace(" ","")
                                                            maxpage = subtem
                                             


                                                  ypres = re.findall('<div class="result-left">(.*?)<div class="address-map">', str(soup),re.DOTALL)


     
                                                  for item in ypres:
                                                       item = item.split(';form=sbn">')
                                        

                                                       for subtem in item:
                                                            subtem = subtem.split('</a>')
                                                            if "href=" not in subtem[0]:
                                                                 name.append(subtem[0].replace("  ","").replace("/n","").replace("/t","").replace("/r",""))
                                                  for item in ypres:
                                                       item = item.split('<div class="address">')
                                                       for subtem in item:
                                                            subtem = subtem.split('</div>')
                                                            if "href=" not in subtem[0]:
                                                                 loc.append(subtem[0].replace("  ","").replace("/n","").replace("/t","").replace("/r",""))
                                                  for item in ypres:
                                                       item = item.split('<div class="phone">')
                                                       for subtem in item:
                                                            subtem = subtem.split('</div>')
                                                            if "href=" not in subtem[0]:
                                                                 tel.append(subtem[0].replace("  ","").replace("/n","").replace("/t","").replace("/r",""))


                                                  for item1,item2,item3 in zip(name,loc,tel):
                                                                      print(item1.replace("\n","")+"#***#"+item2.replace("\n","")+"#***#"+item3.replace("\n",""))
                                                                      savesession("yellowpages",item1.replace("\n","")+"#***#"+item2.replace("\n","")+"#***#"+item3.replace("\n",""),query)
                                                                      yellowres.append(item1.replace("\n","")+"#***#"+item2.replace("\n","")+"#***#"+item3.replace("\n",""))

                                   pagenbr = pagenbr +1
                                   try:

                                        if pagenbr >int(maxpage):
     
                                             #print("end Of Res")
                                             stopwhile=1
                                   except:
                                        stopwhile=1
                                   time.sleep(random.randint(23,tsleep))
                                             

                         
               except Exception as e:
                    print(e)
          
          savesession("yellowpages","Def Ended Successfully",query)

def spravkaru(fname,city):
  global spravres
  global spravstart
  global spravok

  print()
  Fig = Figlet(font='cybermedium')
  print(Fig.renderText('Searching Family Name in Spravkaru'))
  print()

  if n2w == True:
          fname = argsname

  if spravsuccess == 1:
       Fig = Figlet(font='cybermedium')
       print(Fig.renderText('Results Loaded From Last Session'))
       print()
       return

  if detect_language(fname) != "ru":
          print("converting family name to cyrilic")
          print(translit(fname, 'ru'))
          fname = translit(fname, 'ru')
          
  #   spravcity

  spuser_agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                 'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                 'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']

  UserAgent = random.choice(spuser_agent_list)


  if last == True:

       if city == "none":                  
          for query,node in zip(spravcity,spravcitynode):
                         print()
                         print("Searching in: ",node)
                         print("Url: ",query)
                         pagenbr = 1
                         stopwhile = 0
                         name=""
                         loc=""
                         tel=""
                         query2 = ""   
                         query = query.replace("***",urllib.parse.quote(fname))
                         if spravstart== "":
                                        spravstart = query
                         if query == spravstart or spravok == 1:
                                   spravok = 1                                                       
                                   while stopwhile != 1 :
                                             
                                        if pagenbr >1:
                                             query2 = query + "/" + str(pagenbr)
                                        else:
                                             query2 = query 
     
                                        opener = urllib.request.build_opener()
                                        opener.addheaders = [('User-Agent', str(UserAgent))]
          
                                        send = opener.open(query2)
     

          
                                        soup = BeautifulSoup(send,'lxml')
                                        if scrapmail != False:
                                             findmail(soup)
                                   

                                        print()                                        
                                        tmpres = []
                                        spravlist = re.findall('<li style="padding-bottom:7px;">(.*?)</li>', str(soup),re.DOTALL)
                                        for item in spravlist:

                                             item = item.split("</a>")
                                             for subtem in item:
                                                  
                                                       subtem = subtem.split('">')
                                                       try:
                                                            tmpres.append(subtem[1])
                                                       except:
                                                            
                                                                 pass
                                        final=[]
     
                                        if len(tmpres) != 0:
                                        
                                             for item in tmpres:
                                                  next = 1
                                                  if next == 1:
                                                  

                                                       if len(item) >0:
                                                            final.append(item)
                                                       if "+" in item:
                                                            next = 0
                                                            final.append("***")
                                             final = "#".join(final)
                                             for item in final.split("***"):
                                                  item = item.split("#")
                                                  name = ""
                                                  loc = ""
                                                  tel = ""                              
                                                  try:                                             

                                                       if len(item[0]) == 0:
                                                            name = item[1]
                                                            
                                                            for subtem in item:
                                                                 if len(subtem) != 0 and name not in subtem:
                                                                      if not "+" in subtem:
                                                                           loc += " "+subtem
                                                                      if "+" in subtem:
                                                                           tel= subtem
                                                            print(name+"#***#"+loc+"#***#"+tel)
                                                            savesession("spravkaru",name+"#***#"+loc+"#***#"+tel,query)
                                                            spravres.append(name+"#***#"+loc+"#***#"+tel)
                                                  
                                             
     
                                                       if len(item[0]) > 1:
                                                            name = item[0]
                                                  
                                                            for subtem in item:
                                                                 if len(subtem) != 0 and name not in subtem:
                                                                      if not "+" in subtem:
                                                                           loc += " "+subtem
                                                                      if "+" in subtem:
                                                                           tel= subtem
                                                            print(name+"#***#"+loc+"#***#"+tel)
                                                            savesession("spravkaru",name+"#***#"+loc+"#***#"+tel,query)
                                                            spravres.append(name+"#***#"+loc+"#***#"+tel)

                                                  except Exception as e :
                                                       #print(e)
                                                  
                                                       pass
                                             
                                             endofresults = re.findall('<a class="pagelink" href="(.*?)</a></div>', str(soup),re.DOTALL)
     
                                             enough = 0
                                             for item in endofresults:
                                                       if "next" in item and enough != 1:
                                                            pagenbr = int(pagenbr) + 1
                                                            enough = 1
                                                            time.sleep(random.randint(15,23))
                                                       else:

                                                            stopwhile = 1
                                                            time.sleep(random.randint(15,23))
                                        if len(tmpres) < 80:
                                                            stopwhile = 1
                                                            time.sleep(random.randint(15,23))
     
                                   luck = random.randint(0,10)
                                   if luck == 1:

                                        print("Stravkaru results counter : ",len(spravres))               
     




       if city != "none" and c2e !=True:


          state = ""
          ok = 0
          while ok !=1:
                    for item1 in spravcitynode:
                       if city.lower() in item1.lower() and len(city) >3:
                              
                              ok=1
                       if ok != 1:
                         print()
                         print(spravcitynode)
                         print()
                         state = input("State or city does not match this list .\n\n Enter State/city:")
                         print()
                         print()
                         for item1 in spravcitynode:
                            if state.lower() in item1.lower() and len(state) >3:
                                   city = item1.lower()
                                   ok=1


     
          for query in spravcity:
               for url,ville in zip(spravcity,spravcitynode):

                    if city.lower() in ville.lower():

                                   pagenbr = 1
                                   stopwhile = 0
                                   name=""
                                   loc=""
                                   tel=""
                                   query2 = ""   
                                   query = url.replace("***",urllib.parse.quote(fname))
                                   if spravstart== "":
                                        spravstart = query
                                   if query == spravstart or spravok == 1:
                                        spravok = 1                     
                                        while stopwhile != 1 :
                                        
                                             if pagenbr >1:
                                                  query2 = query + "/" + str(pagenbr)
                                             else:
                                                  query2 = query 
 
                                   
                                             opener = urllib.request.build_opener()
                                             opener.addheaders = [('User-Agent', str(UserAgent))]
     
                                             send = opener.open(query2)
     

               
                                             soup = BeautifulSoup(send,'lxml')
                                             if scrapmail != False:
                                                  findmail(soup)
                                             print()                                        
                                             tmpres = []
                                             spravlist = re.findall('<li style="padding-bottom:7px;">(.*?)</li>', str(soup),re.DOTALL)
                                             for item in spravlist:

                                                  item = item.split("</a>")
                                                  for subtem in item:
                                                  
                                                            subtem = subtem.split('">')
                                                            try:
                                                                 tmpres.append(subtem[1])
                                                            except:
                                                            
                                                                      pass
                                             final=[]

                                             if len(tmpres) != 0:
                                   
                                                  for item in tmpres:
                                                       next = 1
                                                       if next == 1:
                                                  

                                                            if len(item) >0:
                                                                 final.append(item)
                                                            if "+" in item:
                                                                 next = 0
                                                                 final.append("***")
                                                  final = "#".join(final)
     
                                                  for item in final.split("***"):
                                                       item = item.split("#")
                                                       name = ""
                                                       loc = ""
                                                       tel = ""                              
                                                       try:
    



                                             

                                                            if len(item[0]) == 0:
                                                                 name = item[1]
                                                       
                                                                 for subtem in item:
                                                                      if len(subtem) != 0 and name not in subtem:
                                                                           if not "+" in subtem:
                                                                                loc += " "+subtem
                                                                           if "+" in subtem:
                                                                                tel= subtem
                                                                 print(name+"#***#"+loc+"#***#"+tel)
                                                                 savesession("spravkaru",name+"#***#"+loc+"#***#"+tel,query)
                                                                 spravres.append(name+"#***#"+loc+"#***#"+tel)
                                                  
                                             
               
                                                            if len(item[0]) > 1:
                                                                 name = item[0]
                                                  
                                                                 for subtem in item:
                                                                      if len(subtem) != 0 and name not in subtem:
                                                                           if not "+" in subtem:
                                                                                loc += " "+subtem
                                                                           if "+" in subtem:
                                                                                tel= subtem
                                                                 print(name+"#***#"+loc+"#***#"+tel)
                                                                 savesession("spravkaru",name+"#***#"+loc+"#***#"+tel,query)
                                                                 spravres.append(name+"#***#"+loc+"#***#"+tel)
     
                                                       except Exception as e :
                                                            #print(e)
                                                       
                                                            pass
                                        
                                                  endofresults = re.findall('<a class="pagelink" href="(.*?)</a></div>', str(soup),re.DOTALL)

                                                  enough = 0
                                                  for item in endofresults:
                                                            if "next" in item and enough != 1:
                                                                 pagenbr = int(pagenbr) + 1
                                                                 enough = 1
                                                                 time.sleep(random.randint(15,23))
                                                            else:

                                                                 stopwhile = 1
                                                                 time.sleep(random.randint(15,23))
                                             if len(tmpres) < 80:
                                                                 stopwhile = 1
                                                                 time.sleep(random.randint(15,23))
     
                                        print("Stravkaru results counter : ",len(spravres)) 
                                        
                                   
                             

##


  if last != True:

       if city == "none":                  
          for query,node in zip(spravcity,spravcitynode):
                                   print()
                                   print("Searching in: ",node)
                                   print("Url: ",query)
                                   print()
                                   pagenbr = 1
                                   stopwhile = 0
                                   name=""
                                   loc=""
                                   tel=""
                                   query2 = ""   
                                   query = query.replace("***",urllib.parse.quote(fname))                      
                                   while stopwhile != 1 :
                                             
                                        if pagenbr >1:
                                             query2 = query + "/" + str(pagenbr)
                                        else:
                                             query2 = query 
     
                                        opener = urllib.request.build_opener()
                                        opener.addheaders = [('User-Agent', str(UserAgent))]
          
                                        send = opener.open(query2)
     

          
                                        soup = BeautifulSoup(send,'lxml')
                                        if scrapmail != False:
                                             findmail(soup)
                                   

                                        print()                                        
                                        tmpres = []
                                        spravlist = re.findall('<li style="padding-bottom:7px;">(.*?)</li>', str(soup),re.DOTALL)
                                        for item in spravlist:

                                             item = item.split("</a>")
                                             for subtem in item:
                                                  
                                                       subtem = subtem.split('">')
                                                       try:
                                                            tmpres.append(subtem[1])
                                                       except:
                                                            
                                                                 pass
                                        final=[]
     
                                        if len(tmpres) != 0:
                                        
                                             for item in tmpres:
                                                  next = 1
                                                  if next == 1:
                                                  

                                                       if len(item) >0:
                                                            final.append(item)
                                                       if "+" in item:
                                                            next = 0
                                                            final.append("***")
                                             final = "#".join(final)
                                             for item in final.split("***"):
                                                  item = item.split("#")
                                                  name = ""
                                                  loc = ""
                                                  tel = ""                              
                                                  try:                                             

                                                       if len(item[0]) == 0:
                                                            name = item[1]
                                                            
                                                            for subtem in item:
                                                                 if len(subtem) != 0 and name not in subtem:
                                                                      if not "+" in subtem:
                                                                           loc += " "+subtem
                                                                      if "+" in subtem:
                                                                           tel= subtem
                                                            print(name+"#***#"+loc+"#***#"+tel)
                                                            savesession("spravkaru",name+"#***#"+loc+"#***#"+tel,query2)
                                                            spravres.append(name+"#***#"+loc+"#***#"+tel)
                                                  
                                             
     
                                                       if len(item[0]) > 1:
                                                            name = item[0]
                                                  
                                                            for subtem in item:
                                                                 if len(subtem) != 0 and name not in subtem:
                                                                      if not "+" in subtem:
                                                                           loc += " "+subtem
                                                                      if "+" in subtem:
                                                                           tel= subtem
                                                            print(name+"#***#"+loc+"#***#"+tel)
                                                            savesession("spravkaru",name+"#***#"+loc+"#***#"+tel,query2)
                                                            spravres.append(name+"#***#"+loc+"#***#"+tel)

                                                  except Exception as e :
                                                       #print(e)
                                                  
                                                       pass
                                             
                                             endofresults = re.findall('<a class="pagelink" href="(.*?)</a></div>', str(soup),re.DOTALL)
     
                                             enough = 0
                                             for item in endofresults:
                                                       if "next" in item and enough != 1:
                                                            pagenbr = int(pagenbr) + 1
                                                            enough = 1
                                                            time.sleep(random.randint(15,23))
                                                       else:

                                                            stopwhile = 1
                                                            time.sleep(random.randint(15,23))
                                        if len(tmpres) < 80:
                                                            stopwhile = 1
                                                            time.sleep(random.randint(15,23))
     
                                   luck = random.randint(0,10)
                                   if luck == 1:

                                        print("Stravkaru results counter : ",len(spravres))               
     




       if city != "none" and c2e !=True:


          state = ""
          ok = 0
          while ok !=1:
                    for item1 in spravcitynode:
                       if city.lower() in item1.lower() and len(city) >3:
                              
                              ok=1
                       if ok != 1:
                         print()
                         print(spravcitynode)
                         print()
                         state = input("State or city does not match this list .\n\n Enter State/city:")
                         print()
                         print()
                         for item1 in spravcitynode:
                            if state.lower() in item1.lower() and len(state) >3:
                                   city = item1.lower()
                                   ok=1


     
          for query in spravcity:
               for url,ville in zip(spravcity,spravcitynode):

                    if city.lower() in ville.lower():

                                   pagenbr = 1
                                   stopwhile = 0
                                   name=""
                                   loc=""
                                   tel=""
                                   query2 = ""   
                                   query = url.replace("***",urllib.parse.quote(fname))                      
                                   while stopwhile != 1 :
                                        
                                        if pagenbr >1:
                                             query2 = query + "/" + str(pagenbr)
                                        else:
                                             query2 = query 
 
                                   
                                        opener = urllib.request.build_opener()
                                        opener.addheaders = [('User-Agent', str(UserAgent))]
     
                                        send = opener.open(query2)
     

          
                                        soup = BeautifulSoup(send,'lxml')
                                        if scrapmail != False:
                                             findmail(soup)
                                        print()                                        
                                        tmpres = []
                                        spravlist = re.findall('<li style="padding-bottom:7px;">(.*?)</li>', str(soup),re.DOTALL)
                                        for item in spravlist:

                                             item = item.split("</a>")
                                             for subtem in item:
                                                  
                                                       subtem = subtem.split('">')
                                                       try:
                                                            tmpres.append(subtem[1])
                                                       except:
                                                            
                                                                 pass
                                        final=[]

                                        if len(tmpres) != 0:
                                   
                                             for item in tmpres:
                                                  next = 1
                                                  if next == 1:
                                                  

                                                       if len(item) >0:
                                                            final.append(item)
                                                       if "+" in item:
                                                            next = 0
                                                            final.append("***")
                                             final = "#".join(final)
     
                                             for item in final.split("***"):
                                                  item = item.split("#")
                                                  name = ""
                                                  loc = ""
                                                  tel = ""                              
                                                  try:
    



                                             

                                                       if len(item[0]) == 0:
                                                            name = item[1]
                                                       
                                                            for subtem in item:
                                                                 if len(subtem) != 0 and name not in subtem:
                                                                      if not "+" in subtem:
                                                                           loc += " "+subtem
                                                                      if "+" in subtem:
                                                                           tel= subtem
                                                            print(name+"#***#"+loc+"#***#"+tel)
                                                            savesession("spravkaru",name+"#***#"+loc+"#***#"+tel,query2)
                                                            spravres.append(name+"#***#"+loc+"#***#"+tel)
                                                  
                                             
          
                                                       if len(item[0]) > 1:
                                                            name = item[0]
                                                  
                                                            for subtem in item:
                                                                 if len(subtem) != 0 and name not in subtem:
                                                                      if not "+" in subtem:
                                                                           loc += " "+subtem
                                                                      if "+" in subtem:
                                                                           tel= subtem
                                                            print(name+"#***#"+loc+"#***#"+tel)
                                                            savesession("spravkaru",name+"#***#"+loc+"#***#"+tel,query2)
                                                            spravres.append(name+"#***#"+loc+"#***#"+tel)

                                                  except Exception as e :
                                                       #print(e)
                                                  
                                                       pass
                                        
                                             endofresults = re.findall('<a class="pagelink" href="(.*?)</a></div>', str(soup),re.DOTALL)

                                             enough = 0
                                             for item in endofresults:
                                                       if "next" in item and enough != 1:
                                                            pagenbr = int(pagenbr) + 1
                                                            enough = 1
                                                            time.sleep(random.randint(15,23))
                                                       else:

                                                            stopwhile = 1
                                                            time.sleep(random.randint(15,23))
                                        if len(tmpres) < 80:
                                                            stopwhile = 1
                                                            time.sleep(random.randint(15,23))
     
                                   print("Stravkaru results counter : ",len(spravres)) 

  savesession("spravkaru","Def Ended Successfully","!#!true!#!")

def pblancas(fname,city):
     global pblancasres
     global pblancasstart
     global pblancasok

     print()
     Fig = Figlet(font='cybermedium')
     print(Fig.renderText('Searching Family Name in Paginas Blancas'))
     print()

     if n2w == True:
          fname = argsname

     if paginasblancassuccess == 1:
       Fig = Figlet(font='cybermedium')
       print(Fig.renderText('Results Loaded From Last Session'))
       print()
       return

     pbuser_agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                 'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                 'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']

     UserAgent = random.choice(pbuser_agent_list)

     stopeverything = 0
     oldville = ""
     if last == True:
     

          if city == "none":
               try: 
                    for ville in proves:
                         pagenbr = 1
                         stopwhile = 0
                         while stopwhile != 1 and stopeverything !=1:
                                   pblancasname=""
                                   pblancasloc=""
                                   pblancastel=""
                                   res = "" 
                                                 
                                   query = "http://blancas.paginasamarillas.es/jsp/resultados.jsp?no="+urllib.parse.quote(fname)+"&nomprov="+ville+"&idioma=spa&pg="+str(pagenbr)
                                   print("query:",query)
                                   if pblancasstart== "":
                                        pblancasstart = query

                                   if query.split("&pg=")[0] == pblancasstart.split("&pg=")[0] or pblancasok == 1:
                                        pblancasok = 1
                                        
                                        opener = urllib.request.build_opener()
                                        opener.addheaders = [('User-Agent', str(UserAgent))]

                                        send = opener.open(query)
     


                                        soup = BeautifulSoup(send,'lxml')
                                        #print(soup)
                                        if scrapmail != False:
                                             findmail(soup)
                                        ayuda=0
                                        nores = re.findall('<div id="ayuda">(.*?)</div>', str(soup),re.DOTALL)
                                        for item in nores :
                                             if "Lo sentimos, no se ha encontrado nada por" in item:
                                                  #print("nores")
                                                  stopwhile = 1
                                                  ayuda = 1
                                                  time.sleep(random.randint(23,tsleep))

                                        if ayuda != 1:
                                             res = re.findall('<a href="#" class="yellcardprint" onclick="return imprimeAnuncio(.*?)">', str(soup),re.DOTALL)
                              
                                             for item in res:
               
                                                  item = item.replace("'resultados_imp.jsp?","").replace("&nbsp;Imprimir Ficha","").replace("</a>","").replace("-->","").replace(" >","").replace("(","").replace(")","").replace("\t","").replace("\n","").replace("\r","")
                                   
                                                  item = item.split('<a class="yellcardprint"') 
                                   
                                                  item = item[0].replace("'","")
                                                  item = item.split("&")
                                                  for subtem in item:
                                                       if "NO=" in subtem:
                                                            pblancasname = subtem.replace("NO=","")
                                                       if "LO1=" in subtem:
                                                            pblancasloc = subtem.replace("LO1=","")
                                                       if "CALL=" in subtem:
                                                            pblancasloc += " " + subtem.replace("CALL=","")
                                                       if "PR=" in subtem:
                                                           pblancasloc += " " + subtem.replace("PR=","")
                                                       if "CP=" in subtem:
                                                           pblancasloc += " " + subtem.replace("CP=","")
                                                       if "tel=" in subtem and not "listatel=" in subtem:
                                                           pblancastel = subtem.replace("tel=","")
                                                       if "listatel=" in subtem:
                                                                subtem = subtem.split("^")
                                                                for lastem in subtem:
                                                                     lastem = lastem.replace("!"," : ").replace("\\","")
                                                                     pblancastel += " " + lastem.replace("listatel=","")
                                                  if len(pblancasname) >0 and len(pblancasloc) >0 and len(pblancastel):
                                                      oldres = pblancasname+"#***#"+pblancasloc+"#***#"+pblancastel
                                                      if pblancasres.count(oldres) > 1 and oldville != ville:
                                                           pos = pblancasres.index(oldres)
                                                           del pblancasres[pos]
                                                           print("Only "+ str(len(pblancasres)) +" Results for " +family+ " in Spain .")
                                                           stopeverything = 1
                                                           stopwhile = 1
                                                           print()
                                                      else:
                                                           
                                                           print(pblancasname+"#***#"+pblancasloc+"#***#"+pblancastel)
                                                           savesession("paginasblancas",pblancasname+"#***#"+pblancasloc+"#***#"+pblancastel,query)   
                                                           pblancasres.append(pblancasname+"#***#"+pblancasloc+"#***#"+pblancastel)
                                             oldville  = ville
                                             endofresults = re.findall('<!--  ENLACES ANTERIOR Y SIGUIENTE -->(.*?)<!--/ESTADILLO-->', str(soup),re.DOTALL)   
          
                                             for item in endofresults:
                                                 item = item.replace("\n","").replace("\t","").replace("\r","")#putain d'espakek..
                                   
                                                 if "<b>Siguiente</b>" in item:
                                                      print("Blancas results counter : ",len(pblancasres))
                                                      pagenbr = pagenbr + 1
                                                 else:
                                                      print("Blancas results counter : ",len(pblancasres))
                                                      #print()

                                                      stopwhile = 1
                                                 time.sleep(random.randint(32,tsleep))
                                        else: stopwhile =1                                        
                                   else:
                                            stopwhile = 1

               except Exception as e:
                    print(e)
                    stopwhile = 1

               print()
               print("Paginas Blancas Total results : ",len(pblancasres)) 


          if city != "none" :
               state = ""
          
               ok = 0
               while ok !=1:
                    for item1 in provesnode:
                       if city.lower() in item1.lower() and len(city) >3:
                         
                              ok=1
                       if ok != 1:
                         print()
                         print(provesnode)
                         print()
                         state = input("State or city does not match this list .\n\n Enter State/city:")
                         print()
                         print()
                         for item1 in provesnode:
                            if state.lower() in item1.lower() and len(state) >3:
                                   city = item1.lower()
                                   ok=1
               try:
               
                         pagenbr = 1
                         stopwhile = 0
                         while stopwhile != 1:
                    
                                   query = "http://blancas.paginasamarillas.es/jsp/resultados.jsp?no="+urllib.parse.quote(fname)+"&nomprov="+urllib.parse.quote(city)+"&idioma=spa&pg="+str(pagenbr)

                                   print(query)
                                   if pblancasstart== "":
                                        pblancasstart = query

                                   if query.split("&pg=")[0] == pblancasstart.split("&pg=")[0] or pblancasok == 1:
                                        pblancasok = 1
                                        
                                        opener = urllib.request.build_opener()
                                        opener.addheaders = [('User-Agent', str(UserAgent))]
     
                                        send = opener.open(query)
     


                                        soup = BeautifulSoup(send,'lxml')
                                        if scrapmail != False:
                                             findmail(soup)
                                        ayuda=0
                                        nores = re.findall('<div id="ayuda">(.*?)</div>', str(soup),re.DOTALL)
                                        for item in nores :
                                             if "Lo sentimos, no se ha encontrado nada por" in item:
                                                  #print("nores")
                                                  stopwhile = 1
                                                  ayuda = 1
                                                  time.sleep(random.randint(23,tsleep))

                                        if ayuda != 1:
                         
                                             res = re.findall('<a href="#" class="yellcardprint" onclick="return imprimeAnuncio(.*?)">', str(soup),re.DOTALL)
                              
                                             for item in res:
               
                                                  item = item.replace("'resultados_imp.jsp?","").replace("&nbsp;Imprimir Ficha","").replace("</a>","").replace("-->","").replace(" >","").replace("(","").replace(")","").replace("\t","").replace("\n","").replace("\r","")
                                        
                                                  item = item.split('<a class="yellcardprint"') 
                                        
                                                  item = item[0].replace("'","")
                                                  item = item.split("&")
                                                  for subtem in item:
                                                       if "NO=" in subtem:
                                                            pblancasname = subtem.replace("NO=","")
                                                       if "LO1=" in subtem:
                                                            pblancasloc = subtem.replace("LO1=","")
                                                       if "CALL=" in subtem:
                                                            pblancasloc += " " + subtem.replace("CALL=","")
                                                       if "PR=" in subtem:
                                                            pblancasloc += " " + subtem.replace("PR=","")
                                                       if "CP=" in subtem:
                                                            pblancasloc += " " + subtem.replace("CP=","")
                                                       if "tel=" in subtem and not "listatel=" in subtem:
                                                            pblancastel = subtem.replace("tel=","")
                                                       if "listatel=" in subtem:
                                                                 subtem = subtem.split("^")
                                                                 for lastem in subtem:
                                                                      lastem = lastem.replace("!"," : ").replace("\\","")
                                                                      pblancastel += " " + lastem.replace("listatel=","")
                                                  if len(pblancasname) >0 and len(pblancasloc) >0 and len(pblancastel):
                                                       oldres = pblancasname+"#***#"+pblancasloc+"#***#"+pblancastel
                                                       if pblancasres.count(oldres) >1 and oldville != ville:
                                                            pos = pblancasres.index(oldres)
                                                            del pblancasres[pos]                                                       
                                                            print("Only "+ str(len(pblancasres)) +" Results for " +family+ " in Spain .")
                                                            stopeverything = 1
                                                            stopwhile = 1
                                                            print()
                                                       else:
                                                            
                                                            print(pblancasname+"#***#"+pblancasloc+"#***#"+pblancastel)
                                                            savesession("paginasblancas",pblancasname+"#***#"+pblancasloc+"#***#"+pblancastel,query)
                                                            pblancasres.append(pblancasname+"#***#"+pblancasloc+"#***#"+pblancastel)
                                             oldville  = ville
                                             endofresults = re.findall('<!--  ENLACES ANTERIOR Y SIGUIENTE -->(.*?)<!--/ESTADILLO-->', str(soup),re.DOTALL)   

                                             for item in endofresults:
                                                  item = item.replace("\n","").replace("\t","").replace("\r","")#putain d'espakek..
                                        
                                                  if "<b>Siguiente</b>" in item:
                                                       #print("Paginas Blancas results counter : ",len(pblancasres))
                                                       pagenbr = pagenbr + 1
                                                  else:
                                                       #print("Paginas Blancas results counter : ",len(pblancasres))
                                                       stopwhile = 1
                                                  time.sleep(random.randint(32,tsleep))
                                        else: stopwhile =1                                                                           
                                   else:
                                            stopwhile = 1
               except Exception as e:
                    print(e)
                    stopwhile = 1

               print()
               print("Paginas Blancas Total results : ",len(pblancasres)) 
               print


     if last != True:
     

          if city == "none":
               try:

                    for ville in proves:
                         pagenbr = 1
                         stopwhile = 0
                         while stopwhile != 1 and stopeverything !=1:
                                   pblancasname=""
                                   pblancasloc=""
                                   pblancastel=""
                                   res = "" 
                                                 
                                   query = "http://blancas.paginasamarillas.es/jsp/resultados.jsp?no="+urllib.parse.quote(fname)+"&nomprov="+ville+"&idioma=spa&pg="+str(pagenbr)
                                   print("query:",query)
                                   opener = urllib.request.build_opener()
                                   opener.addheaders = [('User-Agent', str(UserAgent))]

                                   send = opener.open(query)
     


                                   soup = BeautifulSoup(send,'lxml')
                                   #print(soup)
                                   if scrapmail != False:
                                        findmail(soup)
                                   ayuda=0
                                   nores = re.findall('<div id="ayuda">(.*?)</div>', str(soup),re.DOTALL)
                                   for item in nores :
                                        if "Lo sentimos, no se ha encontrado nada por" in item:
                                             #print("nores")
                                             stopwhile = 1
                                             ayuda = 1
                                             time.sleep(random.randint(23,tsleep))

                                   if ayuda != 1:
                                        res = re.findall('<a href="#" class="yellcardprint" onclick="return imprimeAnuncio(.*?)">', str(soup),re.DOTALL)
                              
                                        for item in res:
               
                                             item = item.replace("'resultados_imp.jsp?","").replace("&nbsp;Imprimir Ficha","").replace("</a>","").replace("-->","").replace(" >","").replace("(","").replace(")","").replace("\t","").replace("\n","").replace("\r","")
                                   
                                             item = item.split('<a class="yellcardprint"') 
                                   
                                             item = item[0].replace("'","")
                                             item = item.split("&")
                                             for subtem in item:
                                                  if "NO=" in subtem:
                                                       pblancasname = subtem.replace("NO=","")
                                                  if "LO1=" in subtem:
                                                       pblancasloc = subtem.replace("LO1=","")
                                                  if "CALL=" in subtem:
                                                       pblancasloc += " " + subtem.replace("CALL=","")
                                                  if "PR=" in subtem:
                                                      pblancasloc += " " + subtem.replace("PR=","")
                                                  if "CP=" in subtem:
                                                      pblancasloc += " " + subtem.replace("CP=","")
                                                  if "tel=" in subtem and not "listatel=" in subtem:
                                                      pblancastel = subtem.replace("tel=","")
                                                  if "listatel=" in subtem:
                                                           subtem = subtem.split("^")
                                                           for lastem in subtem:
                                                                lastem = lastem.replace("!"," : ").replace("\\","")
                                                                pblancastel += " " + lastem.replace("listatel=","")
                                             if len(pblancasname) >0 and len(pblancasloc) >0 and len(pblancastel):

                                                 oldres = pblancasname+"#***#"+pblancasloc+"#***#"+pblancastel
                                                 if pblancasres.count(oldres) >1 and oldville != ville:
                                                      pos = pblancasres.index(oldres)
                                                      del pblancasres[pos]
                                                      print("Only "+ str(len(pblancasres)) +" Results for " +family+ " in Spain .")
                                                      stopeverything = 1
                                                      stopwhile = 1
                                                      print()
                                                 else:
                                                      
                                                      print(pblancasname+"#***#"+pblancasloc+"#***#"+pblancastel)
                                                      savesession("paginasblancas",pblancasname+"#***#"+pblancasloc+"#***#"+pblancastel,query)   
                                                      pblancasres.append(pblancasname+"#***#"+pblancasloc+"#***#"+pblancastel)
                                        oldville  = ville
                                        endofresults = re.findall('<!--  ENLACES ANTERIOR Y SIGUIENTE -->(.*?)<!--/ESTADILLO-->', str(soup),re.DOTALL)   
     
                                        for item in endofresults:
                                            item = item.replace("\n","").replace("\t","").replace("\r","")#putain d'espakek..
                                   
                                            if "<b>Siguiente</b>" in item:
                                                 print("Blancas results counter : ",len(pblancasres))
                                                 pagenbr = pagenbr + 1
                                            else:
                                                 print("Blancas results counter : ",len(pblancasres))
                                                 #print()

                                                 stopwhile = 1
                                            time.sleep(random.randint(32,tsleep))


               except Exception as e:
                    print(e)
                    stopwhile = 1

               print()
               print("Paginas Blancas Total results : ",len(pblancasres)) 


          if city != "none" :
               state = ""
          
               ok = 0
               while ok !=1:
                    for item1 in provesnode:
                       if city.lower() in item1.lower() and len(city) >3:
                         
                              ok=1
                       if ok != 1:
                         print()
                         print(provesnode)
                         print()
                         state = input("State or city does not match this list .\n\n Enter State/city:")
                         print()
                         print()
                         for item1 in provesnode:
                            if state.lower() in item1.lower() and len(state) >3:
                                   city = item1.lower()
                                   ok=1
               try:
               
                         pagenbr = 1
                         stopwhile = 0
                         while stopwhile != 1:
                    
                                   query = "http://blancas.paginasamarillas.es/jsp/resultados.jsp?no="+urllib.parse.quote(fname)+"&nomprov="+urllib.parse.quote(city)+"&idioma=spa&pg="+str(pagenbr)

                                   opener = urllib.request.build_opener()
                                   opener.addheaders = [('User-Agent', str(UserAgent))]

                                   send = opener.open(query)
     


                                   soup = BeautifulSoup(send,'lxml')
                                   if scrapmail != False:
                                        findmail(soup)
                                   ayuda=0
                                   nores = re.findall('<div id="ayuda">(.*?)</div>', str(soup),re.DOTALL)
                                   for item in nores :
                                        if "Lo sentimos, no se ha encontrado nada por" in item:
                                             #print("nores")
                                             stopwhile = 1
                                             ayuda = 1
                                             time.sleep(random.randint(23,tsleep))

                                   if ayuda != 1:
                         
                                        res = re.findall('<a href="#" class="yellcardprint" onclick="return imprimeAnuncio(.*?)">', str(soup),re.DOTALL)
                              
                                        for item in res:
               
                                             item = item.replace("'resultados_imp.jsp?","").replace("&nbsp;Imprimir Ficha","").replace("</a>","").replace("-->","").replace(" >","").replace("(","").replace(")","").replace("\t","").replace("\n","").replace("\r","")
                                        
                                             item = item.split('<a class="yellcardprint"') 
                                   
                                             item = item[0].replace("'","")
                                             item = item.split("&")
                                             for subtem in item:
                                                  if "NO=" in subtem:
                                                       pblancasname = subtem.replace("NO=","")
                                                  if "LO1=" in subtem:
                                                       pblancasloc = subtem.replace("LO1=","")
                                                  if "CALL=" in subtem:
                                                       pblancasloc += " " + subtem.replace("CALL=","")
                                                  if "PR=" in subtem:
                                                       pblancasloc += " " + subtem.replace("PR=","")
                                                  if "CP=" in subtem:
                                                       pblancasloc += " " + subtem.replace("CP=","")
                                                  if "tel=" in subtem and not "listatel=" in subtem:
                                                       pblancastel = subtem.replace("tel=","")
                                                  if "listatel=" in subtem:
                                                            subtem = subtem.split("^")
                                                            for lastem in subtem:
                                                                 lastem = lastem.replace("!"," : ").replace("\\","")
                                                                 pblancastel += " " + lastem.replace("listatel=","")
                                             if len(pblancasname) >0 and len(pblancasloc) >0 and len(pblancastel):

                                                  oldres = pblancasname+"#***#"+pblancasloc+"#***#"+pblancastel
                                                  if pblancasres.count(oldres) >1 and oldville != ville:
                                                       pos = pblancasres.index(oldres)
                                                       del pblancasres[pos]
                                                       print("Only "+ str(len(pblancasres)) +" Results for " +family+ " in Spain .")
                                                       stopeverything = 1
                                                       stopwhile = 1
                                                       print()
                                                  else:
                                                       
                                                       print(pblancasname+"#***#"+pblancasloc+"#***#"+pblancastel)
                                                       savesession("paginasblancas",pblancasname+"#***#"+pblancasloc+"#***#"+pblancastel,query)
                                                       pblancasres.append(pblancasname+"#***#"+pblancasloc+"#***#"+pblancastel)
                                        oldville  = ville
                                        endofresults = re.findall('<!--  ENLACES ANTERIOR Y SIGUIENTE -->(.*?)<!--/ESTADILLO-->', str(soup),re.DOTALL)   

                                        for item in endofresults:
                                             item = item.replace("\n","").replace("\t","").replace("\r","")#putain d'espakek..
                                        
                                             if "<b>Siguiente</b>" in item:
                                                  #print("Paginas Blancas results counter : ",len(pblancasres))
                                                  pagenbr = pagenbr + 1
                                             else:
                                                  #print("Paginas Blancas results counter : ",len(pblancasres))
                                                  stopwhile = 1
                                             time.sleep(random.randint(32,tsleep))

               except Exception as e:
                    print(e)
                    stopwhile = 1

               print()
               print("Paginas Blancas Total results : ",len(pblancasres)) 
               print
     savesession("paginasblancas","Def Ended Successfully",query)






def btelecom(fname,city):
     global btres
     global btok
     global btstart

     print()
     Fig = Figlet(font='cybermedium')
     print(Fig.renderText('Searching Family Name in British Telecom'))
     print()

     if n2w == True:
          fname = argsname


     if britishsuccess == 1:
       Fig = Figlet(font='cybermedium')
       print(Fig.renderText('Results Loaded From Last Session'))
       print()
       return

     pbuser_agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                 'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                 'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']

     UserAgent = random.choice(pbuser_agent_list)

     if last == True:   
          if city == "none":
               try:
                    for ville in cityuk:
                         pagenbr = 1
                         stopwhile = 0
                         while stopwhile != 1:
                                   btname=""
                                   btloc=""
                                   bttel=""                         
                                   query = "http://www.thephonebook.bt.com/publisha.content/en/search/residential/search.publisha?Surname="+urllib.parse.quote(fname)+"&Initial=&Street=&Location="+urllib.parse.quote(ville)+"&Page="+str(pagenbr)
                                   print(query)
                                   if btstart== "":
                                        btstart = query

                                   if query == btstart or btok == 1:
                                        btok = 1


                                        opener = urllib.request.build_opener()
                                        opener.addheaders = [('User-Agent', str(UserAgent))]

                                        send = opener.open(query)
     

     
                                        soup = BeautifulSoup(send,'lxml')
                                        if scrapmail != False:
                                             findmail(soup)
                                        btname = re.findall('<div class="recordTitle">(.*?)</div>', str(soup),re.DOTALL)
                                        btloc = re.findall('<div class="recordAddress">(.*?) - <a data-coord="', str(soup),re.DOTALL)
                                        bttel = re.findall('<span class="phone">(.*?)</span>', str(soup),re.DOTALL)
                                        for n,l,t in zip(btname,btloc,bttel):
                                             n = n.replace("\n"," ").replace('\r', ' ')
                                             l = l.replace("\n"," ").replace('\r', ' ')
                                             t = t.replace("\n"," ").replace('\r', ' ')
     
                                             print(n+"#***#"+l+"#***#"+t)
                                             savesession("britishtelecom",n+"#***#"+l+"#***#"+t,query)
                                             btres.append(n+"#***#"+l+"#***#"+t)
                                        nextpage = re.findall('<span class="pagenext">(.*?)</span>', str(soup),re.DOTALL)
                                        for item in nextpage:
                                             print()
                                   
                                             if "a href" in item:

                                                  pagenbr = pagenbr +1
                                             else:

                                                  stopwhile = 1
                                             print()
                                        if len(nextpage) == 0:
                                             stopwhile = 1
                                                            
                                        time.sleep(random.randint(32,tsleep))
                                        print()
                                        print("British Telecom results counter : ",len(btres))
                                        print()
                                   else:
                                        stopwhile = 1
               except Exception as e:
                         print(e)
     
               print()
               print("British Telecom Total results : ",len(btres))               

          if city != "none" :
                    try:
                              state = ""
                              ok = 0
                              while ok !=1:
                                   for item1 in cityuknode:
                                        if city.lower() in item1.lower() and len(city) >3:
                              
                                             ok=1
                                   if ok != 1:
                                        print()
                                        print(cityuknode)
                                        print()
                                        state = input("State or city does not match this list .\n\n Enter State/city:")
                                        print()
                                        print()
                                        for item1 in cityuknode:
                                           if state.lower() in item1.lower() and len(state) >3:
                                                  city = item1.lower()
                                                  ok=1               
                              pagenbr = 1
                              stopwhile = 0
                              while stopwhile != 1:
                                        btname=""
                                        btloc=""
                                        bttel=""                         
                                        query = "http://www.thephonebook.bt.com/publisha.content/en/search/residential/search.publisha?Surname="+urllib.parse.quote(fname)+"&Initial=&Street=&Location="+urllib.parse.quote(city)+"&Page="+str(pagenbr)
                                        if btstart== "":
                                             btstart = query

                                        if query == btstart or btok == 1:
                                             btok = 1
                                             opener = urllib.request.build_opener()
                                             opener.addheaders = [('User-Agent', str(UserAgent))]

                                             send = opener.open(query)
     


                                             soup = BeautifulSoup(send,'lxml')
                                             if scrapmail != False:
                                                  findmail(soup)
                                             btname = re.findall('<div class="recordTitle">(.*?)</div>', str(soup),re.DOTALL)
                                             btloc = re.findall('<div class="recordAddress">(.*?) - <a data-coord="', str(soup),re.DOTALL)
                                             bttel = re.findall('<span class="phone">(.*?)</span>', str(soup),re.DOTALL)
                                             for n,l,t in zip(btname,btloc,bttel):
                                                  n = n.replace("\n"," ").replace('\r', ' ')
                                                  l = l.replace("\n"," ").replace('\r', ' ')
                                                  t = t.replace("\n"," ").replace('\r', ' ')

                                                  print(n+"#***#"+l+"#***#"+t)
                                                  savesession("britishtelecom",n+"#***#"+l+"#***#"+t,query)
                                                  btres.append(n+"#***#"+l+"#***#"+t)
                                             nextpage = re.findall('<span class="pagenext">(.*?)</span>', str(soup),re.DOTALL)
                                             for item in nextpage:
                                                  print()
                                   
                                                  if "a href" in item:
     
                                                       pagenbr = pagenbr +1
                                                  else:
     
                                                       stopwhile = 1
                                                  print() 
                                             if len(nextpage) == 0:
                                                  stopwhile = 1                        
                                             time.sleep(random.randint(32,tsleep))
                                             print()
                                             print("British Telecom results counter : ",len(btres))
                                             print()
                                        else:
                                             stopwhile = 1
                    except Exception as e:
                         print(e)
                    print()
                    print("British Telecom Total results : ",len(btres))
     
##

     if last != True:   

          if city == "none" :
               try:
                    for ville in cityuk:
                         pagenbr = 1
                         stopwhile = 0
                         while stopwhile != 1:
                                   btname=""
                                   btloc=""
                                   bttel=""                         
                                   query = "http://www.thephonebook.bt.com/publisha.content/en/search/residential/search.publisha?Surname="+urllib.parse.quote(fname)+"&Initial=&Street=&Location="+urllib.parse.quote(ville)+"&Page="+str(pagenbr)
                                   print(query)


                                   opener = urllib.request.build_opener()
                                   opener.addheaders = [('User-Agent', str(UserAgent))]

                                   send = opener.open(query)
     

     
                                   soup = BeautifulSoup(send,'lxml')
                                   if scrapmail != False:     
                                        findmail(soup)
                                   btname = re.findall('<div class="recordTitle">(.*?)</div>', str(soup),re.DOTALL)
                                   btloc = re.findall('<div class="recordAddress">(.*?) - <a data-coord="', str(soup),re.DOTALL)
                                   bttel = re.findall('<span class="phone">(.*?)</span>', str(soup),re.DOTALL)
                                   for n,l,t in zip(btname,btloc,bttel):
                                        n = n.replace("\n"," ").replace('\r', ' ')
                                        l = l.replace("\n"," ").replace('\r', ' ')
                                        t = t.replace("\n"," ").replace('\r', ' ')

                                        print(n+"#***#"+l+"#***#"+t)
                                        savesession("britishtelecom",n+"#***#"+l+"#***#"+t,query)
                                        btres.append(n+"#***#"+l+"#***#"+t)
                                   nextpage = re.findall('<span class="pagenext">(.*?)</span>', str(soup),re.DOTALL)
                                   for item in nextpage:
                                        print()
                                   
                                        if "a href" in item:

                                             pagenbr = pagenbr +1
                                        else:

                                             stopwhile = 1
                                        print()
                                   if len(nextpage) == 0:
                                        stopwhile = 1
                                                            
                                   time.sleep(random.randint(32,tsleep))
                                   print()
                                   print("British Telecom results counter : ",len(btres))
                                   print()

               except Exception as e:
                    print(e)
     
               print()
               print("British Telecom Total results : ",len(btres))               

          if city != "none" :
               try:
                         state = ""
                         ok = 0
                         while ok !=1:
                              for item1 in cityuknode:
                                   if city.lower() in item1.lower() and len(city) >3:
                              
                                        ok=1
                              if ok != 1:
                                   print()
                                   print(cityuknode)
                                   print()
                                   state = input("State or city does not match this list .\n\n Enter State/city:")
                                   print()
                                   print()
                                   for item1 in cityuknode:
                                      if state.lower() in item1.lower() and len(state) >3:
                                             city = item1.lower()
                                             ok=1               
                         pagenbr = 1
                         stopwhile = 0
                         while stopwhile != 1:
                                   btname=""
                                   btloc=""
                                   bttel=""                         
                                   query = "http://www.thephonebook.bt.com/publisha.content/en/search/residential/search.publisha?Surname="+urllib.parse.quote(fname)+"&Initial=&Street=&Location="+urllib.parse.quote(city)+"&Page="+str(pagenbr)

                                   opener = urllib.request.build_opener()
                                   opener.addheaders = [('User-Agent', str(UserAgent))]

                                   send = opener.open(query)
     


                                   soup = BeautifulSoup(send,'lxml')
                                   if scrapmail != False:
                                        findmail(soup)
                                   btname = re.findall('<div class="recordTitle">(.*?)</div>', str(soup),re.DOTALL)
                                   btloc = re.findall('<div class="recordAddress">(.*?) - <a data-coord="', str(soup),re.DOTALL)
                                   bttel = re.findall('<span class="phone">(.*?)</span>', str(soup),re.DOTALL)
                                   for n,l,t in zip(btname,btloc,bttel):
                                        n = n.replace("\n"," ").replace('\r', ' ')
                                        l = l.replace("\n"," ").replace('\r', ' ')
                                        t = t.replace("\n"," ").replace('\r', ' ')

                                        print(n+"#***#"+l+"#***#"+t)
                                        savesession("britishtelecom",n+"#***#"+l+"#***#"+t,query)
                                        btres.append(n+"#***#"+l+"#***#"+t)
                                   nextpage = re.findall('<span class="pagenext">(.*?)</span>', str(soup),re.DOTALL)
                                   for item in nextpage:
                                        print()
                                   
                                        if "a href" in item:

                                             pagenbr = pagenbr +1
                                        else:

                                             stopwhile = 1
                                        print() 
                                   if len(nextpage) == 0:
                                        stopwhile = 1                        
                                   time.sleep(random.randint(32,tsleep))
                                   print()
                                   print("British Telecom results counter : ",len(btres))
                                   print()
               
               except Exception as e:
                    print(e)
               print()
               print("British Telecom Total results : ",len(btres))
     savesession("britishtelecom","Def Ended Successfully",query)

def socialsearch():
     global finasocial
     global socialok
     global socialstart
     global checkedmail

     print()
     Fig = Figlet(font='cybermedium')
     print(Fig.renderText('Searching Social network relations'))
     print()


     if socialsuccess == 1:
       Fig = Figlet(font='cybermedium')
       print(Fig.renderText('Results Loaded From Last Session'))
       print()
       return()

     badresponse = ["Sorry, this page isn't available.","The link you followed may be broken","Page Not Found","No results for","抱歉，没有找到","的相关视频","Make the most of your professional life","Not Found","was not found on this server.","404 not Found","Your search did not return any results.","Please try again","Oops! There are no matches for","Please try broadening your search.","People (0)","Hmm... no users found with that name","Make sure all words are spelled correctly.","Try more general words or phrases.","Try different words or phrases that mean the same thing.","Sorry, invalid username entered.","invalid username","Please try again below.","We will be launching soon. Stay tunned.","Page not found -","Page not found","ไม่มีผลลัพธ์","Whoops! We couldn't find that page.","We couldn't find that page","Whoops!","How about these instead","Sorry, the page you were looking for appears to be missing.","Try visiting our home page and starting from there","The photo you were looking for no longer exists","Sorry – we couldn't find any results that match your search criteria.","Check your spelling or try another keyword.","Freelancers, entrepreneurs, and side-hustlers use about.me","We couldn't find what you were looking for.","Page not found","page not found","Oops, something went wrong","Try searching for something else","We apologize for this inconvenience","Nothing to see here","Oops, you've found a dead link","but the page you are trying to view does not exist","The page that you are looking for has been moved or deleted","Sorry, this user does not exist","LARGEST ONLINE FITNESS COMMUNITY","SET YOUR HEALTH AND FITNESS GOALS AND We’ll HELP YOU REACH THEM","APPLY THEM TO YOUR CALENDAR, AND SUCCEED!","FEATURED CONTENT","Popular Galleries","Not Found","It may have expired, or there could be a typo","Maybe you can find what you need from our homepage","is not a CafeMom member","An unknown error occurred","File or directory not found","The resource you are looking for might have been removed, had its name changed, or is temporarily unavailable","Yikes! This page doesn't exist","Please choose something else from the Cheezburger menu","but the query string of the URL is not valid","If you continue to experience issues or would like to send us more information about this error","Sorry, the page you requested was not found","No one's home","Invalid Lover","An error occurred. See the error logs for more information","Server Error","Or give one of these fine destinations a try","{}","Explore instead?","The User ID you entered was not found","Please check the User ID and try again","EightBit.Me is currently going down","404 Error","Profile not found","Sorry, the member you are looking for does not exist","Don't Just Dream, Do","Freelance services for the lean entrepreneur","Sorry, this page does not exist","Oh nos! There's no food here","Page not found","It seems that either we've pointed you in the wrong direction or misplaced something","that you've requested a page that doesn't exist","Either way, you've reached a dead end","We Cannot Seem To Find The Requested Geeksheet","We apologize but we cannot seem to find the geeksheet you requested","If you just created a new account and are trying to view your own geeksheet","The page you requested cannot be displayed right now","It may be temporarily unavailable","Oops - we couldn't find that profile.","we couldn't find that profile","Perhaps you'd like to log in or sign up for an account?","Sorry, that user does not exist","Something went terribly wrong","404 Page","Explore Applet collections instead!","The requested page or file does not exist","Zoinks! You've taken a wrong turn","probably been deleted or may not have existed at all","We're sorry, we couldn't find that one!","Your search did not match any items in the Archive","User not found.","Sorry, what you are looking for...it does not exist","This page does not exist","Sorry, no account with that name was found.","Gosh! Looks like something has gone a bit wrong","Please try again later","404 - Page Not Found","Why not use the links above or search to find what you're looking for","Error: This user doesn't exist","We apologize for the inconvenience.","is not currently registered","Unknown Journal","Just For Cannabis","We couldn't find the page you're looking for","Maybe it’s out there, somewhere...","The page you are looking for does not exist.","The resource you are looking for has been removed, had its name changed, or is temporarily unavailable","Page Not Found","We've looked everywhere and we still can't find this page","It's possible the link no longer exists","The member requested could not be found","We recommend you return to the member list and browse the links from there","If the problem persists, contact us with the details","Oh No! Page Not Found","Octopus can’t seem to find what you’re looking for.","Whoops! You broke our site!","Sorry, but the page you requested was not found. Please check the URL and try again","Whoops! The Page You Requested Cannot Be Found. Check Out These Top Discussions Instead","we can't find the page you're looking for","Well, this isn’t good","You may have mistyped the address or the page may have moved","Sorry, this page no longer exists","I couldn't find the page you were looking for","Sorry we can't find that page","is not found!","User Not Found!","404 - Page not found","Error Page Not Found","but the requested page is all tied up at the moment","Oh no! We couldn't find what you were looking for!","Maybe we can help ...","404: File not found","page not found","but the requested page cannot be found","Sorry, please try again later.","Whoops! Our server is Scratch'ing its head","The item does not exist. It may have been deleted","User not found","Page Not Found (404)","But have a look at the most popular and upcoming events below, maybe what you were looking for is right there","The link you followed may be broken","The user you requested does not exist, no matter how much you wish this might be the case","is still available. Why not register it","Player not found","The page you are looking for is probably stuck in the dryer again","Your profile is yet another simple yet powerful way we help you find better wines","Get Our Wine Newsletter","We can’t find that user","A report has been sent to our tech team","Blog not found","USER NOT FOUND","Oh, this is very sad...","This Sporcle user cannot be found.","An error was encountered while processing your request","The specified profile could not be found","We couldn't find what you were looking for","The user you were looking for could not be found","we haven’t been able to serve the page you asked for","You may have followed a broken or outdated link","This page is on vacation…","Sorry. Unless you’ve got a time machine, that content is unavailable","We tried looking everywhere, and we couldn't find it","this page doesn't seem to exist","That record does not exist","The thing you were looking for could not be found. Are you sure you typed it right","Hmm, that's embarrassing","You could try searching for something else you love","Oops, Something Went Wrong..."," is not registered.","An error occured...","THIS PROFILE DOESN'T EXIST !","No Results","Find Yelp reviews helpful? Start helping others by sharing your experience.","Uh oh... Something didn't work","Why not check out our top projects and curated galleries","Something's wrong here...","Oops, Something went missing","Air Ball.","Would you like to learn about HTTP errors?","Page cannot be found or no longer exists","Ello is in Beta. We are constantly releasing new features and squashing bugs.","Oops, the page you're looking for does not exist.","Error 404","Page not found :(","Live 1:1 help from","Sorry, no such page.","We can't find that page!","Please check the link and try again","You may have clicked an expired link or mistyped the address","Would you like to try searching instead","Sorry, that something isn't here","does not exist or has never logged in on this wiki","Try searching ReverbNation using the search box below.","Oops, how'd you get here?","(Error 404)","Whoops! We can't find the user you're looking for...","The user could not be found","This user cannot be found!","Try a search or check out the channels live now.","User could not be found","The page you requested was not found."," - does not exist","no_media_found","User not found","Pandora is only available in the","Ello is in Beta","We couldn't find the page you're looking for","if all else fails you can try","We aren't showing any blog archives saved for this page","Meet WordPress","WordPress is open source software",]

     socialist = ["https://instagram.com/","http://twitter.com/search?f=users&vertical=default&q=","https://www.youtube.com/results?search_query=","http://v.qq.com/search.html?ms_key=","https://plus.google.com/s/","https://duckduckgo.com/html/?q=linkedin+","http://www.myspace.com/search/people?q=","http://www.flickr.com/search/people/?q=","https://foursquare.com/search?q=","http://photobucket.com/images/","http://www.picturetrail.com/sfx/album/listing/user/","http://www.wayn.com/profiles/","http://my.dek-d.com/","https://www.pinterest.com/","https://badoo.com/profile/","https://www.behance.net/",".blogspot.com","https://www.tumblr.com/search/","https://about.me/","http://imcservices.passion.com/profile/","https://angel.co/","http://www.anobii.com/","https://ask.fm/",".atlassian.net/login/","https://audioboom.com/","http://www.authorstream.com/","https://bitbucket.org/","https://bitly.com/u/","http://blip.fm/","http://www.blackplanet.com/","http://blogmarks.net/user/","https://bodyspace.bodybuilding.com/","http://www.break.com/user/","https://www.bugcrowd.com/","https://www.buzzfeed.com/","http://www.cafemom.com/home/","https://cash.me/$","http://www.cardomain.com/member/","http://profile.cheezburger.com/","http://www.codeplex.com/site/users/view/","https://www.codecademy.com/","http://www.colourlovers.com/lover/","http://www.cruisemates.com/forum/members/","https://www.dailymotion.com/","https://www.del.icio.us/",".deviantart.com/","http://disqus.com/","https://www.diigo.com/interact_api/load_profile_info?name=","https://diy.org/","https://dribbble.com/","http://www.eightbit.me/","https://www.eporner.com/profile/","https://www.etsy.com/people/","http://www.fanpop.com/fans/","https://www.fiverr.com/","https://flipboard.com/@","http://www.foodspotting.com/","http://www.fotolog.com/","http://www.freesound.org/people/","https://www.friendfinder-x.com/profile/","http://www.funnyordie.com/","http://www.geekgrade.com/geeksheet/","http://www.geocaching.com/seek/nearest.aspx?u=","https://github.com/","https://www.trip.com/user/","https://www.goodreads.com/user/show/","http://en.gravatar.com/profiles/","https://haveibeenpwned.com/api/v2/pasteaccount/","https://haveibeenpwned.com/api/v2/breachedaccount/","http://hubpages.com/","https://www.i-am-pregnant.com/members/","https://ifttt.com/p/","https://imageshack.com/user/","http://imgur.com/user/","http://www.instructables.com/member/","http://archive.org/search.php?query=","https://www.interpals.net/","http://klear.com/profile/","https://klout.com/","http://www.kongregate.com/accounts/","http://lanyrd.com/profile/","http://www.last.fm/user/","http://www.librarything.com/profile/","http://new.livejasmin.com/en/chat/",".livejournal.com","http://marketingland.com/author/","https://massroots.com/user/","http://www.mate1.com/profiles/","http://www.matchdoctor.com/profile_","https://medium.com/@","https://www.meetzur.com/","https://social.technet.microsoft.com/profile/","https://www.mixcloud.com/","http://mixlr.com/","http://www.moddb.com/members/","https://muckrack.com/","https://www.mybuilder.com/profile/view/","http://www.myfitnesspal.com/user/","http://www.mylot.com/","https://myspace.com/","https://www.netvibes.com/",".newsvine.com/_tps/_author/profile","https://www.okcupid.com/profile/","https://oc.tc/","http://www.pandora.com/profile/","http://pastebin.com/u/","https://pastebin.com/search?q=","https://www.periscope.tv/","https://www.photoblog.com/","https://www.pinkbike.com/u/","http://playlists.net/members/","https://www.plurk.com/","http://www.pof.com/basicusersearch.aspx?usernamet=","http://www.porn.com/profile/","https://www.pornhub.com/users/","https://www.producthunt.com/@","http://psnprofiles.com/","http://raptr.com/","http://rateyourmusic.com/~","https://www.reddit.com/user/","https://www.redtube.com/","https://www.rottentomatoes.com/critic/","http://scratch.mit.edu/users/","http://www.roblox.com/user.aspx?username=","https://community.rapid7.com/people/","https://www.seoclerks.com/user/","http://www.setlist.fm/user/","https://www.shopcade.com/","https://www.singlemuslim.com/searchuser/","https://slashdot.org/~","https://www.slideshare.net/","http://smite.guru/stats/hr/",".smugmug.com","http://www.smule.com/","http://www.snooth.com/profiles/","https://soundcloud.com/",".soup.io/rss","https://speakerdeck.com/","https://www.sporcle.com/user/","http://steamcommunity.com/id/","https://storycorps.me/user/","http://www.stumbleupon.com/stumbler/","http://stupidcancer.org/community/profile/","http://www.tf2items.com/id/","https://profile.theguardian.com/user/","https://teamtreehouse.com/","https://www.tripadvisor.com/members/","https://www.tripit.com/people/","https://www.twitch.tv/","https://untappd.com/user/","http://www.ustream.tv/channel/","http://vampirefreaks.com/","http://www.viddler.com/channel/","http://videolike.org/video/","https://vid.me/","http://vimeo.com/","https://vine.co/","https://vk.com/","https://voat.co/user/","https://www.voices.com/people/","https://wanelo.co/","https://www.wattpad.com/user/","https://www.weedlife.com/","http://www.wishlistr.com/profile/","https://www.wikipedia.org/wiki/User:","https://profiles.wordpress.org/",".xanga.com","https://www.xboxgamertag.com/search/","http://xhamster.com/user/","https://www.xvideos.com/profiles/",".yelp.com","https://ello.co/","https://abou.to/","https://www.stream.me/","https://getsatisfaction.com/people/","http://www.crokes.com/","https://www.codementor.io/","https://500px.com/","https://www.houzz.fr/user/",".contently.com","https://www.scribd.com/","https://venmo.com/","https://www.canva.com/","https://creativemarket.com/","https://bandcamp.com/","community.wikia.com/wiki/User:","https://www.reverbnation.com/","http://mig.me/","http://designspiration.net/","https://www.eyeem.com/u/","https://miiverse.nintendo.net/users/","https://api.kano.me/users/username/","https://www.smashcast.tv/api/media/live/",".newgrounds.com","https://www.younow.com/",".postagon.com"]

     socialname = ["Instagram","Twitter","Youtube","Wechat","Googleplus","Linkedin","Myspace","Flickr","Foursquare","Photobucket","Picturetrail","Wayn","Dek-d","Pinterest","Badoo","Behance","Blogspot","Tumblr","About.me","AdultfirendFinder","AngelList","Anobii","Ask","Atlassian","Audio Boom","Author stream","Bitbucket","Bit.ly","Blip","Blackplanet","Blogmarks","Bodyspace","Break","Bugcrowd","Buzzfeed","Cafemom","Cashme","Cardomain","Cheezburger","Codeplex","Codecademy","ColourLover","CruiseMate","Dailymotion","Delicious","Deviantart","Disqus","Diigo","Diy","Dribbble","Eightbitme","Eporner","Etsy","Fanpop","Fiverr","Flipboard","Foodspotting","Fotolog","freesound","FriendfindX","Funny or Die","Geekgrade","Geocaching","Github","Trip","Goodreads","Gravatar","Haveibeenpwned Email","Haveibeenpwned Account","Hubpages","Iampregnant","Ifttt","Imageshack","Imgur","Instructables","InternetArchive","Interpals","Klear","Klout","Kongregate","Lanyrd","Lastfm","librarything","LiveJasmine","Livejournal","MarketingLand","Massroot","Mate1","Matchdoctor","Medium","Meetzur","Technet.microsoft","Mixcloud","Mixlr","Moddb","Muckrack","Mybuilder","Myfitnesspal","Mylot","Myspace","Netvibe","Newsvine","Okcupid","ProjectAres","Pandora","Pastebin","PastebinSearch","Periscope","Photoblog","Pinkbike","Playlist","Plurk","Pof","Porn","Pornhub","Producthunt","Psn","Raptr","Rateyourmusic","Reddit","Redtube","Rottentomatoes","Scratch","Roblox","Rapid7","Seoclerks","Setlist","Shopcade","Singlemuslim","Slashdot","Slideshare","Smiteguru","Smugmug","Smule","Snooth","Soundcloud","Soup","Speakerdeck","Sporcle","Steam","Storycorp","Stumbleupon","Stupidcancer","Tf2items","Thegardian","Teamtreehouse","Tripadisor","Tripit","Twitch","Untappd","Ustream","Vampirefreaks","Viddler","Videolike","Vidme","Vimeo","Vine","Vk","Voat","Voices","Wanelo","Wattpad","Weedlife","Wishlist","Wikipedia","Wordpress","Xanga","Xboxtag","Xhamster","Xvideo","Yelp","Ello","Abou.to","Stream.me","Getsatisfaction","Crokes","Codementor","500px","Houzz","Contently","Scribd","Venmo","Canva","Creativemarket","Bandcamp","Wikia","Reverbnation","Mig.me","Designspiration","Eyeem","Miiverse","Kano","Smashcast","Newgrounds","Younow","Postagon"]


     checkedmail = list(set(checkedmail))

     pbuser_agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                 'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                 'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']

     UserAgent = random.choice(pbuser_agent_list)

     

     if len(checkedmail) > 0 or emails != "none" or "social" in splitengine:
          if emails != "none":

               if emails.count("@") > 1 :
                    try:
                         emailsplit = emails.split(",")
                         for esplit in emailsplit:
                              checkedmail.append(esplit)
                    except:
                         print("Error in emails arguments -m")
               else:

                    checkedmail.append(emails)

          if "social" in splitengine and appendalias2 != "none" and alias != "none" :
               checkedmail.append(str(alias)+"@tmp.fix")

          checkdbl = []


          for checkeditem in checkedmail:



               if not "checkpoint" in checkeditem and "@" in checkeditem and len(checkeditem) > 0:
                              tmplst=[]
                              if "gmail" in checkeditem:
                                   gplus = 1
                              else:
                                   gplus = 0
                              suffix = checkeditem.split("@")[0]
                              print()
                              print("Checking : ",checkeditem)
                              #print(suffix)
                              #print("checkitem: ",checkeditem)
                    #try:

                              if last == True:
                                   if len(socialstart) < 1:
                                                       socialstart = checkeditem
                                   
                                   if checkeditem == socialstart or socialok == 1:
                                        socialok = 1

                                        for lru,name in zip(socialist,socialname):
#################################################################################################                                             


                                                  die = 0
                                                  if "PastebinSearch" in name:

                                                       try:   
                                                               query = "https://duckduckgo.com/html/?q="+str(suffix)+"+site:https://pastebin.com/"
                                                               opener = urllib.request.build_opener()
                                                               opener.addheaders = [('User-Agent', UserAgent)]
                                                               send = opener.open(query,timeout=23)
                                                               soup = BeautifulSoup(send,'lxml')
                                                               links = re.findall('<a class="result__url" href="(.*?)">', str(soup),re.DOTALL)
                                                               innerchck = 0

                                                               for link in links:
                                                                        try:
                                                                             link = link.split("http")[1]
                                                                             link = "http"+str(link)
                                                                             link = urllib.parse.unquote(link)

                                                                             if not link in ircres:
                                                                                tmplst.append(link)
                                                                                innerchck = 1

                                                                             else:

                                                                                        pass
                                                                        except Exception as e:
                                                                           #print("Paste link :",e)
                                                                           pass
                                                               if innerchck == 0:
                                                                          die = 1

                                                       except:
                                                                 pass





                                                  if gplus == 1 and "Googleplus" in name:

                                                    try:   
                                                       
                                                       query = "https://www.google.com/search?q="+str(suffix)
                                                       opener = urllib.request.build_opener()
                                                       opener.addheaders = [('User-Agent', UserAgent)]
                                                       send = opener.open(query,timeout=23)
                                                       soup = BeautifulSoup(send,'lxml')
                                                       links = re.findall('<h3 class="r"><a href="(.*?)" onmousedown="', str(soup),re.DOTALL)
                                                       innerchck = 0
                                                       for link in links:

                                                                if "plus.google.com" in link:
                                                                      if not link in tmplst:
                                                                           tmplst.append(link)
                                                                           innerchck = 1
                                                       if innerchck == 0:
                                                                die = 1


                                                    except Exception as e:
                                                                 #print("Googleplus:",e)
                                                                 #print(lru)
                                                                 if "Service Unavailable" in e:
                                                                      print()
                                                                      print("Looks like google found out what we are doing ..")
                                                                      print("Need to change ip sorry about that .")
                                                                      print("Next time try to increase time sleep -t ")
                                                                      #print("Exiting Copernicus now use ./copernicus.py -LS to continue where we stopped.")

                                                                      tmplst=google503("social",str(suffix))
                                                                 else:
                                                                      die = 1


                                                  if "Linkedin" in name:

                                                    try:   
                                                       query = "https://duckduckgo.com/html/?q=linkedin+"+str(suffix)
                                                       opener = urllib.request.build_opener()
                                                       opener.addheaders = [('User-Agent', UserAgent)]
                                                       send = opener.open(query,timeout=23)
                                                       soup = BeautifulSoup(send,'lxml')
                                                       links = re.findall('<a class="result__url" href="(.*?)">', str(soup),re.DOTALL)
                                                       innerchck = 0
                                                       for link in links:
                                                                link = link.split("http")[1]
                                                                link = "http"+str(link)
                                                                link = urllib.parse.unquote(link)
                                                                if "www.linkedin.com/in/" in link:
                                                                      if not link in tmplst:
                                                                           tmplst.append(link)
                                                                           innerchck = 1
                                                                elif "www.linkedin.com/pub/dir/" in link:
                                                                      if not link in tmplst:
                                                                           tmplst.append(link)
                                                                           innerchck = 1

                                                       if innerchck == 0:
                                                                die = 1


                                                    except Exception as e:
                                                                 #print("linkdin:",e)
                                                                 #print(query)
                                                                 die = 1

                                                  
                                                  if "Blogspot" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "https://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("blogspot : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1


                                                  if "Yelp" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "https://"+str(suffix)+".yelp.com"          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Yelp : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1

                                                  if "Newgrounds" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "http://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Newgrounds : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1

                                                  if "Newsvine" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "https://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Newsvine : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1



                                                  if "Postagon" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "http://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Postagon : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1


                                                  if "Contently" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "https://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Contently : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1


                                                  elif "Myfitnesspal" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = str(lru) + str(suffix) + "/status/" 
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Myfitnesspal : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1

                                                  elif "Haveibeenpwned Email" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = str(lru) + str(checkeditem) 
                                                            html = opener.open(str(urllib.parse.quote(lru)),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Haveibeenpwned Email : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1


                                                  elif "Tripit" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = str(lru) + str(suffix) + "#/profile/basic-info"         
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Tripit : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1

                                                  elif "Atlassian" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "https://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Atlassian : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1

                                                  elif name == "Soup":
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "http://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Soup : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1

                                                  elif "Smugmug" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "http://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Smugmug : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1

                                                  elif "Deviantart" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "http://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Deviantart : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1
                                                  elif "Livejournal" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "http://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Livejournal : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1

                                                  elif "Xanga" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "http://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Xanga : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1

                                                  elif "Anobii" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "http://www.anobii.com/"+str(suffix)+"/books"          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Anobii : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1


                                                  else:
                                                       if die == 0 and not "Blogspot" in name:
                                                            try:
                                                                 opener = urllib.request.build_opener()
                                                                 opener.addheaders = [('User-Agent', str(UserAgent))]
                                                                 lru = str(lru)+str(suffix)       
                                                                 html = opener.open(str(lru),timeout=23)
                                                                 soup = BeautifulSoup(html,'lxml')
                                                            except Exception as e:
                                                                      #print("error : ",e)
                                                                      #print("name : ",name)
                                                                      #print("link : ",lru)
                                                                      die = 1
                                                       

                                                  if die == 0:

                                                       if html.getcode() == 404:
                                                                         die = 1

                                                       if html.getcode() == 502 and "Atlassian" in name:
                                                                         die = 1

                                                       if html.getcode() == 302 and "Break" in name:
                                                                         die = 1

                                                       if html.getcode() == 302 and "Fanpop" in name:
                                                                         die = 1

                                                       if html.getcode() == 302 and "Imageshack" in name:
                                                                         die = 1

                                                       if html.getcode() == 302 and "FriendfindX" in name:
                                                                         die = 1

                                                       if html.getcode() == 302 and name == "Pastebin":
                                                                         die = 1

                                                       if html.getcode() == 302 and "Producthunt" in name:
                                                                         die = 1

                                                       if html.getcode() == 302 and name == "Psn":
                                                                         die = 1

                                                       if html.getcode() == 302 and name == "Tf2items":
                                                                         die = 1

                                                       if html.getcode() == 302 and name == "Tripit":
                                                                         die = 1

                                                       if html.getcode() == 302 and name == "Voices":
                                                                         die = 1

                                                       if html.getcode() == 302 and name == "Wordpress":
                                                                         die = 1

                                                       if html.getcode() == 302 and name == "Pandora":
                                                                         die = 1


                                                       if name == "Xanga":
                                                            if html.getcode() == 302:
                                                                         die = 1
                                                            if html.getcode() == 304:
                                                                         die = 1

                                                       if html.getcode() == 302 and name == "Yelp":
                                                                         die = 1

                                                       if html.getcode() == 500 and name == "Stumbleupon":
                                                                         die = 1

                                                       if html.getcode() != 200 and "Haveibeenpwned" in name:
                                                                         die = 1


                                                       if not "viewprofile.aspx?profile_id" in str(soup) and name == "Pof":
                                                            die = 1

                                                       if not "Please login first" in str(soup) and name == "Weedlife":
                                                            die = 1

                                                       if not "Just another Xanga site" in str(soup) and name == "Xanga":
                                                            die = 1

                                                       if not "Share" in str(soup) and name == "Xanga":
                                                            die = 1


                                                       if "data-page-not-found-block" in str(soup):
                                                            die = 1

                                                       if "data-no-result-messages" in str(soup):
                                                            die = 1


                                                       if "www.blogger.com/create-blog.g?defaultSubdomain=" in str(soup):
                                                            die = 1


                                                       if scrapmail != False:
                                                           findmail(soup)
                                                       try:
                                     
                                                            titre = str(soup.title.string).replace("\n","")
                                                       except:
                                                            titre = "None"

                                                       result = soup.get_text()
                                                       

                                                       for bad in badresponse:
                                                            if bad in result:
                                                                 die = 1
                                                            if bad in titre:
                                                                 die = 1

                                                       if die == 0:
                                                            if len(tmplst) == 0:
                                                                 if "Smashcast" in name:
                                                                      lru="https://www.smashcast.tv/"+str(suffix)
                                                                 if "Kano" in name:
                                                                      lru="https://world.kano.me/users/"+str(suffix)
                                                                 if not lru in checkdbl :
                                                                      print("Social Network Relation Found at : ",lru)
                                                                      item = str(checkeditem)+"#***#"+str(name)+"#***#"+str(lru)
                                                                      savesession("social",item,checkeditem)
                                                                      finasocial.append(item)
                                                                      checkdbl.append(lru)
                                                            else:
                                                                 for accnt in tmplst:
                                                                      if not accnt in checkdbl :
                                                                           print("Social Network Relation Found at : ",accnt)
                                                                           item = str(checkeditem)+"#***#"+str(name)+"#***#"+str(accnt)
                                                                           savesession("social",item,checkeditem)
                                                                           finasocial.append(item)
                                                                           checkdbl.append(accnt)
                                                       else :
                                                            savesession("social","checkpoint",checkeditem)
                                                                      
                                                                           
                                                  else :
                                                     savesession("social","checkpoint",checkeditem)
                                                  time.sleep(1)
















##############################################################################################
   
                                        
                                        
                              if last != True:

                    
                                        for lru,name in zip(socialist,socialname):
#################################################################################################                                             
                                                                                                                                                                      

                                                                                                                                                                      
                                                  die = 0
                                                  if "PastebinSearch" in name:

                                                       try:   
                                                               query = "https://duckduckgo.com/html/?q="+str(suffix)+"+site:https://pastebin.com/"
                                                               opener = urllib.request.build_opener()
                                                               opener.addheaders = [('User-Agent', UserAgent)]
                                                               send = opener.open(query,timeout=23)
                                                               soup = BeautifulSoup(send,'lxml')
                                                               links = re.findall('<a class="result__url" href="(.*?)">', str(soup),re.DOTALL)
                                                               innerchck = 0

                                                               for link in links:
                                                                        try:
                                                                             link = link.split("http")[1]
                                                                             link = "http"+str(link)
                                                                             link = urllib.parse.unquote(link)

                                                                             if not link in ircres:
                                                                                tmplst.append(link)
                                                                                innerchck = 1

                                                                             else:

                                                                                        pass
                                                                        except Exception as e:
                                                                           #print("Paste link :",e)
                                                                           pass
                                                               if innerchck == 0:
                                                                          die = 1

                                                       except:
                                                                 pass





                                                  if gplus == 1 and "Googleplus" in name:

                                                    try:   
                                                       
                                                       query = "https://www.google.com/search?q="+str(suffix)
                                                       opener = urllib.request.build_opener()
                                                       opener.addheaders = [('User-Agent', UserAgent)]
                                                       send = opener.open(query,timeout=23)
                                                       soup = BeautifulSoup(send,'lxml')
                                                       links = re.findall('<h3 class="r"><a href="(.*?)" onmousedown="', str(soup),re.DOTALL)
                                                       innerchck = 0
                                                       for link in links:

                                                                if "plus.google.com" in link:
                                                                      if not link in tmplst:
                                                                           tmplst.append(link)
                                                                           innerchck = 1
                                                       if innerchck == 0:
                                                                die = 1


                                                    except Exception as e:
                                                                 #print("Googleplus:",e)
                                                                 #print(lru)
                                                                 if "Service Unavailable" in e:
                                                                      print()
                                                                      print("Looks like google found out what we are doing ..")
                                                                      print("Need to change ip sorry about that .")
                                                                      print("Next time try to increase time sleep -t ")
                                                                      #print("Exiting Copernicus now use ./copernicus.py -LS to continue where we stopped.")

                                                                      tmplst=google503("social",str(suffix))
                                                                 else:
                                                                      die = 1


                                                  if "Linkedin" in name:

                                                    try:   
                                                       query = "https://duckduckgo.com/html/?q=linkedin+"+str(suffix)
                                                       opener = urllib.request.build_opener()
                                                       opener.addheaders = [('User-Agent', UserAgent)]
                                                       send = opener.open(query,timeout=23)
                                                       soup = BeautifulSoup(send,'lxml')
                                                       links = re.findall('<a class="result__url" href="(.*?)">', str(soup),re.DOTALL)
                                                       innerchck = 0
                                                       for link in links:
                                                                link = link.split("http")[1]
                                                                link = "http"+str(link)
                                                                link = urllib.parse.unquote(link)
                                                                if "www.linkedin.com/in/" in link:
                                                                      if not link in tmplst:
                                                                           tmplst.append(link)
                                                                           innerchck = 1
                                                                elif "www.linkedin.com/pub/dir/" in link:
                                                                      if not link in tmplst:
                                                                           tmplst.append(link)
                                                                           innerchck = 1

                                                       if innerchck == 0:
                                                                die = 1


                                                    except Exception as e:
                                                                 #print("linkdin:",e)
                                                                 #print(query)
                                                                 die = 1

                                                  
                                                  if "Blogspot" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "https://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("blogspot : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1


                                                  if "Yelp" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "https://"+str(suffix)+".yelp.com"          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Yelp : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1

                                                  if "Newgrounds" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "http://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Newgrounds : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1

                                                  if "Newsvine" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "https://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Newsvine : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1



                                                  if "Postagon" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "http://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Postagon : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1


                                                  if "Contently" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "https://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Contently : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1


                                                  elif "Myfitnesspal" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = str(lru) + str(suffix) + "/status/" 
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Myfitnesspal : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1

                                                  elif "Haveibeenpwned Email" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = str(lru) + str(checkeditem) 
                                                            html = opener.open(str(urllib.parse.quote(lru)),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Haveibeenpwned Email : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1


                                                  elif "Tripit" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = str(lru) + str(suffix) + "#/profile/basic-info"         
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Tripit : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1

                                                  elif "Atlassian" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "https://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Atlassian : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1

                                                  elif name == "Soup":
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "http://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Soup : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1

                                                  elif "Smugmug" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "http://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Smugmug : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1

                                                  elif "Deviantart" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "http://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Deviantart : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1
                                                  elif "Livejournal" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "http://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Livejournal : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1

                                                  elif "Xanga" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "http://"+str(suffix)+str(lru)          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Xanga : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1

                                                  elif "Anobii" in name:
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', str(UserAgent))]
                                                            lru = "http://www.anobii.com/"+str(suffix)+"/books"          
                                                            html = opener.open(str(lru),timeout=23)
                                                            soup = BeautifulSoup(html,'lxml')
                                                       except Exception as e:
                                                                 #print("Anobii : ",e)
                                                                 #print("name : ",name)
                                                                 #print("link : ",lru)
                                                                 die = 1


                                                  else:
                                                       if die == 0 and not "Blogspot" in name:
                                                            try:
                                                                 opener = urllib.request.build_opener()
                                                                 opener.addheaders = [('User-Agent', str(UserAgent))]
                                                                 lru = str(lru)+str(suffix)       
                                                                 html = opener.open(str(lru),timeout=23)
                                                                 soup = BeautifulSoup(html,'lxml')
                                                            except Exception as e:
                                                                      #print("error : ",e)
                                                                      #print("name : ",name)
                                                                      #print("link : ",lru)
                                                                      die = 1
                                                       

                                                  if die == 0:

                                                       if html.getcode() == 404:
                                                                         die = 1

                                                       if html.getcode() == 502 and "Atlassian" in name:
                                                                         die = 1

                                                       if html.getcode() == 302 and "Break" in name:
                                                                         die = 1

                                                       if html.getcode() == 302 and "Fanpop" in name:
                                                                         die = 1

                                                       if html.getcode() == 302 and "Imageshack" in name:
                                                                         die = 1

                                                       if html.getcode() == 302 and "FriendfindX" in name:
                                                                         die = 1

                                                       if html.getcode() == 302 and name == "Pastebin":
                                                                         die = 1

                                                       if html.getcode() == 302 and "Producthunt" in name:
                                                                         die = 1

                                                       if html.getcode() == 302 and name == "Psn":
                                                                         die = 1

                                                       if html.getcode() == 302 and name == "Tf2items":
                                                                         die = 1

                                                       if html.getcode() == 302 and name == "Tripit":
                                                                         die = 1

                                                       if html.getcode() == 302 and name == "Voices":
                                                                         die = 1

                                                       if html.getcode() == 302 and name == "Wordpress":
                                                                         die = 1

                                                       if html.getcode() == 302 and name == "Pandora":
                                                                         die = 1


                                                       if name == "Xanga":
                                                            if html.getcode() == 302:
                                                                         die = 1
                                                            if html.getcode() == 304:
                                                                         die = 1

                                                       if html.getcode() == 302 and name == "Yelp":
                                                                         die = 1

                                                       if html.getcode() == 500 and name == "Stumbleupon":
                                                                         die = 1

                                                       if html.getcode() != 200 and "Haveibeenpwned" in name:
                                                                         die = 1


                                                       if not "viewprofile.aspx?profile_id" in str(soup) and name == "Pof":
                                                            die = 1

                                                       if not "Please login first" in str(soup) and name == "Weedlife":
                                                            die = 1

                                                       if not "Just another Xanga site" in str(soup) and name == "Xanga":
                                                            die = 1

                                                       if not "Share" in str(soup) and name == "Xanga":
                                                            die = 1


                                                       if "data-page-not-found-block" in str(soup):
                                                            die = 1

                                                       if "data-no-result-messages" in str(soup):
                                                            die = 1


                                                       if "www.blogger.com/create-blog.g?defaultSubdomain=" in str(soup):
                                                            die = 1


                                                       if scrapmail != False:
                                                           findmail(soup)
                                                       try:
                                     
                                                            titre = str(soup.title.string).replace("\n","")
                                                       except:
                                                            titre = "None"

                                                       result = soup.get_text()
                                                       

                                                       for bad in badresponse:
                                                            if bad in result:
                                                                 die = 1
                                                            if bad in titre:
                                                                 die = 1

                                                       if die == 0:
                                                            if len(tmplst) == 0:
                                                                 if "Smashcast" in name:
                                                                      lru="https://www.smashcast.tv/"+str(suffix)
                                                                 if "Kano" in name:
                                                                      lru="https://world.kano.me/users/"+str(suffix)
                                                                 if not lru in checkdbl :
                                                                      print("Social Network Relation Found at : ",lru)
                                                                      item = str(checkeditem)+"#***#"+str(name)+"#***#"+str(lru)
                                                                      savesession("social",item,checkeditem)
                                                                      finasocial.append(item)
                                                                      checkdbl.append(lru)
                                                            else:
                                                                 for accnt in tmplst:
                                                                      if not accnt in checkdbl :
                                                                           print("Social Network Relation Found at : ",accnt)
                                                                           item = str(checkeditem)+"#***#"+str(name)+"#***#"+str(accnt)
                                                                           savesession("social",item,checkeditem)
                                                                           finasocial.append(item)
                                                                           checkdbl.append(accnt)
                                                       else :
                                                            savesession("social","checkpoint",checkeditem)
                                                                      
                                                                           
                                                  else :
                                                     savesession("social","checkpoint",checkeditem)
                                                  time.sleep(1)





def pageblanche(familyname,city):

     global pageBres
     global pageBacu
     global pageBresfullauto
     global pageBok
     global pageBstart

     print()
     Fig = Figlet(font='cybermedium')
     print(Fig.renderText('Searching family name in pagesblanches.fr'))
     print()
     
     if n2w == True:
          familyname = argsname



     if pagesblanchessuccess == 1:
       Fig = Figlet(font='cybermedium')
       print(Fig.renderText('Results Loaded From Last Session'))
       print()
       return

     pbuser_agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                 'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                 'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']

     UserAgent = random.choice(pbuser_agent_list)
     page = 0

#####################################################################
     if last == True:

          if city != "none" and c2e !=True:
               ok = 0
               while ok !=1:
                              for item1 in villefr:
                                   if city.lower() in item1.lower() and len(city) >3:
                              
                                        ok=1
                              if ok != 1:
                                   print()
                                   print(villefr)
                                   print()
                                   state = input("State or city does not match this list .\n\n Enter State/city:")
                                   print()
                                   print()
                                   for item1 in villefr:
                                      if state.lower() in item1.lower() and len(state) >3:
                                             city = item1.lower()
                                             ok=1 





               try:
                              query = "http://www.pagesjaunes.fr/pagesblanches/recherche?quoiqui="+urllib.parse.quote(familyname)+"&ou="+city+"&proximite=1"
                              print(query)
                              if pageBstart == "":
                                   pageBstart = query


                              if query == pageBstart or pageBok == 1:
                                   pageBok = 1
                                   opener = urllib.request.build_opener()
                                   opener.addheaders = [('User-Agent', str(UserAgent))]
     
                                   send = opener.open(query)
     


                                   soup = BeautifulSoup(send,'lxml')
                                   if scrapmail != False:
                                        findmail(soup)

                                   initial = 0

                                   loca = re.findall('" href="#" title="Voir le plan">(.*?)</a></div>', str(soup),re.DOTALL)
                                   if len(loca) >0:

                                        for item in loca:
                                   
                                             item = item.replace("   ","").replace("\n"," ").replace("<br>"," ")
                                             loca[initial] = item
                                             mask = re.compile('\d{5}')
                                             codepostal = mask.search(loca[initial]).group(0)
                                   
                                             time.sleep(10)

                                             query2 = "http://www.pagesjaunes.fr/pagesblanches/recherche?quoiqui="+urllib.parse.quote(familyname)+"&ou="+str(codepostal)
                                   
                                             opener2 = urllib.request.build_opener()
                                             opener2.addheaders = [('User-Agent', str(UserAgent))]

                                             send2 = opener2.open(query2)



                                             soup2 = BeautifulSoup(send2,'lxml')
                                             if scrapmail != False:
                                                  findmail(soup2)
                                             i = 0
                                             names = re.findall('<a class="bi-pos-links pj-lb pj-link" data-pjlb=(.*?)<span class="id-bi', str(soup2),re.DOTALL)


                                             if len(names) > 0:

                                                  for item in names:

                                                       item = item.split('href="#" title=')

                                                       item = item[1].replace("   "," ").replace('"','').replace(">","").replace("\n","")
                                                       names[i] = item
                                             
                                                       i = i + 1
                                             else:
                                                       names.append("none")


                                             i = 0

                                             locations = re.findall('" href="#" title="Voir le plan">(.*?)</a></div>', str(soup2),re.DOTALL)
                                             if len(locations) >0:
     
                                                  for item in locations:
                                                       if '</a><a class="more-adresse' in item:
                                                            item.split('</a><a class="more-adresse')
                                                            item = item[0]
                                                       elif '</a><a class=more-adresse' in item:
                                                            item.split('</a><a class=more-adresse')
                                                            item = item[0]

                                                       item = item.replace("   ","").replace("\n"," ").replace("<br>"," ")
                                                       locations[i] = item
                                                       
                                                       i = i + 1
                                                  else:
                                                            locations.append("none")

                                             i = 0
     



                                             tels = re.findall('</span><strong class="num" title="(.*?)">', str(soup2),re.DOTALL)

                                             if len(tels) >0:
                                                  pass
                                             else:
                                                       tels.append("none")



                                             i = 0
                                             for Maow in names:



                                                  try:
                                                       locations[i]
                                                  except:
                                         
                                                      locations.append("none")


                                                  try:
                                                       names[i]
                                                  except:
                                                       names.append("none")
     
                                                  try:
                                                       tels[i]
                                                  except:
                                                       tels.append("none")


                                                  if names[i] != "none" and locations[i] != "none" and tels[i] != "none":
                                                       print("Autour de "+city+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i])
                                                       savesession("pagesblanchesacu","Autour de "+city+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i],query)
                                                       pageBacu.append("Autour de "+city+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i])
                                                       i = i + 1 

                                                  else:
                                         
                                              
                                                       pass







                                             initial = initial + 1
                                   else:
                                             pass


                                   time.sleep(15)
               #               else :


                              
               except Exception as e:

                  #print(e)
                  pass



          if fullauto != "true":

               names = []
               locations = []
               tels =[]

               print()

               for region in regionfr:
          
          
                    try:
                         query = "http://www.pagesjaunes.fr/pagesblanches/recherche?quoiqui="+urllib.parse.quote(familyname)+"&ou="+urllib.parse.quote(region)
                         print(query)
                         if pageBstart == "":
                                   pageBstart = query


                         if query == pageBstart or pageBok == 1:
                              pageBok = 1
                              opener = urllib.request.build_opener()
                              opener.addheaders = [('User-Agent', str(UserAgent))]

                              send = opener.open(query)
     


                              soup = BeautifulSoup(send,'lxml')
                              if scrapmail != False:
                                   findmail(soup)
          
                              totalpage = re.findall('<span class="pagination-compteur" id="SEL-compteur"><strong>Page 1</strong>(.*?)</span>', str(soup), re.DOTALL)

                              if len(totalpage) > 0:
     
                                   totalpage = totalpage[0].replace("  ","").replace("/","")
     
                                   if int(totalpage) == 1:

                         

                                        #Do a Barrel Roll
                                        tmp = ""
                                        i = 0
                                        names = re.findall('<a class="bi-pos-links pj-lb pj-link" data-pjlb=(.*?)<span class="id-bi', str(soup),re.DOTALL)
                         
                              
                                        if len(names) > 0:

                                             for item in names:
                              
                                                  item = item.split('href="#" title=')
                                        
                                                  item = item[1].replace("   "," ").replace('"','').replace(">","").replace("\n","")
                                                  names[i] = item
               #                                   print(names[i])
                                                  i = i + 1
                                        else:
                                                  names.append("none")
                                        i = 0

                                        locations = re.findall('" href="#" title="Voir le plan">(.*?)</a></div>', str(soup),re.DOTALL)
                                        if len(locations) >0:

                                             for item in locations:
                                                  if '</a><a class="more-adresse' in item:
                                                       item.split('</a><a class="more-adresse')
                                                       item = item[0]
                                                  elif '</a><a class=more-adresse' in item:
                                                       item.split('</a><a class=more-adresse')
                                                       item = item[0]

                                                  item = item.replace("   ","").replace("\n"," ").replace("<br>"," ")
                                                  locations[i] = item
               #                                   print(locations[i])
                                                  i = i + 1
                                        else:
                                                  locations.append("none")
                                        i = 0

                                        tels = re.findall('</span><strong class="num" title="(.*?)">', str(soup),re.DOTALL)

                                        if len(tels) >0:
                                             pass
                                        else:
                                                  tels.append("none")
                                        i = 0
     
                                        for Maow in names:



                                                  try:
                                                       locations[i]
                                                  except:
                                        
                                                       locations.append("none")


                                                  try:
                                                       names[i]
                                                  except:
                                                       names.append("none")
     
                                                  try:
                                                       tels[i]
                                                  except:
                                                       tels.append("none")

                                   
                                                  if names[i] != "none" and locations[i] != "none" and tels[i] != "none":
                                                       print(region+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i])
                                                       savesession("pagesblanches",region+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i],query)
                                                       pageBres.append(region+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i])
                                                       i = i + 1 
     
                                                  else:
                                                        i = i + 1
                                                        pass
                                        
     
                                        time.sleep(15)

     
                              if int(totalpage) > 1:


                                        page = 1
                                        while page <= int(totalpage):


                                              time.sleep(15)
                               
                                              query2 = "http://www.pagesjaunes.fr/pagesblanches/recherche?quoiqui="+urllib.parse.quote(familyname)+"&ou="+urllib.parse.quote(region)+"&page="+str(page)

                                              opener = urllib.request.build_opener()
                                              opener.addheaders = [('User-Agent', str(UserAgent))]

                                              send = opener.open(query2)



                                              soup = BeautifulSoup(send,'lxml')
                                              if scrapmail != False:
                                                  findmail(soup)


                                              tmp = ""
                                              i = 0
                               
                                              names = re.findall('<a class="bi-pos-links pj-lb pj-link" data-pjlb=(.*?)<span class="id-bi', str(soup),re.DOTALL)
                               
                                              if len(names) > 0:
     
                                                   for item in names:
                                                        item = item.split('href="#" title=')
                                                        item = item[1].replace("   "," ").replace('"','').replace(">","").replace("\n","")
                                                        names[i] = item
                                                        i = i + 1
                                              else:
                                                        names.append("none")
                                              i = 0

                                              locations = re.findall(' href="#" title="Voir le plan(.*?)</a></div>', str(soup),re.DOTALL)
                                              if len(locations) >0:

                                                   for item in locations:

                                                        if '</a><a class="more-adresse' in item:
                                                            item.split('</a><a class="more-adresse')
                                                            item = item[0]  
                                                        elif '</a><a class=more-adresse' in item:
                                                            item.split('</a><a class=more-adresse')
                                                            item = item[0]   


                                                        item = item.replace("   "," ").replace('"','').replace("\n"," ").replace("<br>"," ")
                                                        locations[i] = item
                                                        i = i + 1
                                              else:
                                                        locations.append("none")
                                              i = 0
     
                                              tels = re.findall('<div class="tel-zone"><span> Tél :</span><strong class="num" title="(.*?)">', str(soup),re.DOTALL)
          
                                              if len(tels) >0:
                                                   pass
                                              else:
                                                        tels.append("none")


                                              for maow in names:


                                                       try:
                                                            locations[i]
                                                       except:
                                                            locations.append("none")


                                                       try:
                                                            names[i]
                                                       except:
                                                            names.append("none")

                                                       try:
                                                            tels[i]
                                                       except:
                                                            tels.append("none")

                                                       if names[i] != "none" and locations[i] != "none" and tels[i] != "none":
                                                            print(region+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i])
                                                            savesession("pagesblanches",region+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i],query)
                                                            pageBres.append(region+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i])
                                                            i = i + 1 
                                                       else:
                                                            i = i + 1
                                                            pass
                                              page = page + 1
                              UserAgent = random.choice(pbuser_agent_list)
#                         else:
#                                   page = page +
                    except Exception as e:


                       pass

          if fullauto == "true":

               print()
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('!! Fucking Crazy FullAuto Mode !!'))
               print()


               names = []
               locations = []
               tels =[]

               print()

               for ville in villefr:
          
          
                    try:
                         query = "http://www.pagesjaunes.fr/pagesblanches/recherche?quoiqui="+urllib.parse.quote(familyname)+"&ou="+urllib.parse.quote(ville)
                         print(query)

                         if pageBstart == "":
                                   pageBstart = query


                         if query == pageBstart or pageBok == 1:
                              pageBok = 1

                              opener = urllib.request.build_opener()
                              opener.addheaders = [('User-Agent', str(UserAgent))]

                              send = opener.open(query)
     


                              soup = BeautifulSoup(send,'lxml')
                              if scrapmail != False:
                                   findmail(soup)

          
                              totalpage = re.findall('<span class="pagination-compteur" id="SEL-compteur"><strong>Page 1</strong>(.*?)</span>', str(soup), re.DOTALL)

                              if len(totalpage) > 0:

                                   totalpage = totalpage[0].replace("  ","").replace("/","")
     
                                   if int(totalpage) == 1:

                         


                                        tmp = ""
                                        i = 0
                                        names = re.findall('<a class="bi-pos-links pj-lb pj-link" data-pjlb=(.*?)<span class="id-bi', str(soup),re.DOTALL)
                         
                         
                                        if len(names) > 0:

                                             for item in names:
                              
                                                  item = item.split('href="#" title=')
                                   
                                                  item = item[1].replace("   "," ").replace('"','').replace(">","").replace("\n","")
                                                  names[i] = item

                                                  i = i + 1
                                        else:
                                                  names.append("none")
                                        i = 0

                                        locations = re.findall('" href="#" title="Voir le plan">(.*?)</a></div>', str(soup),re.DOTALL)
                                        if len(locations) >0:

                                             for item in locations:
                                                  if '</a><a class="more-adresse' in item:
                                                       item.split('</a><a class="more-adresse')
                                                       item = item[0] 
                                                  elif '</a><a class=more-adresse' in item:
                                                       item.split('</a><a class=more-adresse')
                                                       item = item[0]   

                                                  item = item.replace("   ","").replace("\n"," ").replace("<br>"," ")
                                                  locations[i] = item
 
                                                  i = i + 1
                                        else:
                                                  locations.append("none")
                                        i = 0

                                        tels = re.findall('</span><strong class="num" title="(.*?)">', str(soup),re.DOTALL)
     
                                        if len(tels) >0:
                                             pass
                                        else:
                                                  tels.append("none")
                                        i = 0
          
                                        for Maow in names:



                                                  try:
                                                       locations[i]
                                                  except:
                                             
                                                       locations.append("none")
     

                                                  try:
                                                       names[i]
                                                  except:
                                                       names.append("none")

                                                  try:
                                                       tels[i]
                                                  except:
                                                       tels.append("none")

                                   
                                                  if names[i] != "none" and locations[i] != "none" and tels[i] != "none":
                                                       print(ville+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i])
                                                       savesession("pagesblanchesfa",ville+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i],query)
                                                       pageBresfullauto.append(ville+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i])
                                                       i = i + 1 

                                                  else:
                                                        i = i + 1
                                                        pass
                                   

                                        time.sleep(15)


                              if int(totalpage) > 1:


                                        page = 1
                                        while page <= int(totalpage):


                                              time.sleep(15)
                               
                                              query2 = "http://www.pagesjaunes.fr/pagesblanches/recherche?quoiqui="+urllib.parse.quote(familyname)+"&ou="+urllib.parse.quote(ville)+"&page="+str(page)

                                              opener = urllib.request.build_opener()
                                              opener.addheaders = [('User-Agent', str(UserAgent))]

                                              send = opener.open(query2)



                                              soup = BeautifulSoup(send,'lxml')
                                              if scrapmail != False:
                                                  findmail(soup)


                                              tmp = ""
                                              i = 0
                               
                                              names = re.findall('<a class="bi-pos-links pj-lb pj-link" data-pjlb=(.*?)<span class="id-bi', str(soup),re.DOTALL)
                               
                                              if len(names) > 0:
     
                                                   for item in names:
                                                        item = item.split('href="#" title=')
                                                        item = item[1].replace("   "," ").replace('"','').replace(">","").replace("\n","")
                                                        names[i] = item
                                                        i = i + 1
                                              else:
                                                        names.append("none")
                                              i = 0

                                              locations = re.findall(' href="#" title="Voir le plan(.*?)</a></div>', str(soup),re.DOTALL)
                                              if len(locations) >0:
     
                                                   for item in locations:

                                                        if '</a><a class="more-adresse' in item:
                                                            item.split('</a><a class="more-adresse')
                                                            item = item[0]  
                                                        elif '</a><a class=more-adresse' in item:
                                                            item.split('</a><a class=more-adresse')
                                                            item = item[0]   



                                                        item = item.replace("   "," ").replace('"','').replace("\n"," ").replace("<br>"," ")
                                                        locations[i] = item
                                                        i = i + 1
                                              else:
                                                        locations.append("none")
                                              i = 0
     
                                              tels = re.findall('<div class="tel-zone"><span> Tél :</span><strong class="num" title="(.*?)">', str(soup),re.DOTALL)

                                              if len(tels) >0:
                                                   pass
                                              else:
                                                        tels.append("none")
     

                                              for maow in names:


                                                       try:
                                                            locations[i]
                                                       except:
                                                            locations.append("none")


                                                       try:
                                                            names[i]
                                                       except:
                                                            names.append("none")

                                                       try:
                                                            tels[i]
                                                       except:
                                                            tels.append("none")

                                                       if names[i] != "none" and locations[i] != "none" and tels[i] != "none":
                                                            print(ville+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i])
                                                            savesession("pagesblanches",ville+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i],query)
                                                            pageBresfullauto.append(ville+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i])
                                                            i = i + 1 
                                                       else:
                                                            i = i + 1
                                                            pass
                                        page = page + 1
                         UserAgent = random.choice(pbuser_agent_list)
               
                    except Exception as e:

     #                  print(e)
                       pass


######################################################################
    
     if last != True:


       if city != "none":
          ok = 0
          while ok !=1:
                         for item1 in villefr:
                              if city.lower() in item1.lower() and len(city) >3:
                         
                                   ok=1
                         if ok != 1:
                              print()
                              print(villefr)
                              print()
                              state = input("State or city does not match this list .\n\n Enter State/city:")
                              print()
                              print()
                              for item1 in villefr:
                                 if state.lower() in item1.lower() and len(state) >3:
                                        city = item1.lower()
                                        ok=1 





          try:
                         query = "http://www.pagesjaunes.fr/pagesblanches/recherche?quoiqui="+urllib.parse.quote(familyname)+"&ou="+city+"&proximite=1"
     
                         opener = urllib.request.build_opener()
                         opener.addheaders = [('User-Agent', str(UserAgent))]

                         send = opener.open(query)
     


                         soup = BeautifulSoup(send,'lxml')
                         if scrapmail != False:
                              findmail(soup)
                         initial = 0

                         loca = re.findall('" href="#" title="Voir le plan">(.*?)</a></div>', str(soup),re.DOTALL)
                         if len(loca) >0:

                              for item in loca:
                                   
                                   item = item.replace("   ","").replace("\n"," ").replace("<br>"," ")
                                   loca[initial] = item
                                   mask = re.compile('\d{5}')
                                   codepostal = mask.search(loca[initial]).group(0)
                                   
                                   time.sleep(10)

                                   query2 = "http://www.pagesjaunes.fr/pagesblanches/recherche?quoiqui="+urllib.parse.quote(familyname)+"&ou="+str(codepostal)
                                   
                                   opener2 = urllib.request.build_opener()
                                   opener2.addheaders = [('User-Agent', str(UserAgent))]

                                   send2 = opener2.open(query2)



                                   soup2 = BeautifulSoup(send2,'lxml')
                                   if scrapmail != False:
                                        findmail(soup2)
                                   i = 0
                                   names = re.findall('<a class="bi-pos-links pj-lb pj-link" data-pjlb=(.*?)<span class="id-bi', str(soup2),re.DOTALL)


                                   if len(names) > 0:

                                        for item in names:

                                             item = item.split('href="#" title=')

                                             item = item[1].replace("   "," ").replace('"','').replace(">","").replace("\n","")
                                             names[i] = item
                                             
                                             i = i + 1
                                   else:
                                             names.append("none")


                                   i = 0

                                   locations = re.findall('" href="#" title="Voir le plan">(.*?)</a></div>', str(soup2),re.DOTALL)
                                   if len(locations) >0:
     
                                        for item in locations:
                                             if '</a><a class="more-adresse' in item:
                                                  item.split('</a><a class="more-adresse')
                                                  item = item[0]

                                             elif '</a><a class=more-adresse' in item:
                                                       item.split('</a><a class=more-adresse')
                                                       item = item[0]   

                                             item = item.replace("   ","").replace("\n"," ").replace("<br>"," ")
                                             locations[i] = item
                                             
                                             i = i + 1
                                   else:
                                             locations.append("none")

                                   i = 0




                                   tels = re.findall('</span><strong class="num" title="(.*?)">', str(soup2),re.DOTALL)

                                   if len(tels) >0:
                                        pass
                                   else:
                                             tels.append("none")



                                   i = 0
                                   for Maow in names:



                                        try:
                                             locations[i]
                                        except:
                                         
                                            locations.append("none")


                                        try:
                                             names[i]
                                        except:
                                             names.append("none")
     
                                        try:
                                             tels[i]
                                        except:
                                             tels.append("none")


                                        if names[i] != "none" and locations[i] != "none" and tels[i] != "none":
                                             print("Autour de "+city+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i])
                                             savesession("pagesblanches","Autour de "+city+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i],query)
                                             pageBacu.append("Autour de "+city+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i])
                                             i = i + 1 

                                        else:
                                         
                                         
                                             pass







                                   initial = initial + 1
                         else:
                                   pass


                         time.sleep(15)

          except Exception as e:

             #print(e)
             pass



       if fullauto != "true":

          names = []
          locations = []
          tels =[]

          print()

          for region in regionfr:
          
          
               try:
                    query = "http://www.pagesjaunes.fr/pagesblanches/recherche?quoiqui="+urllib.parse.quote(familyname)+"&ou="+urllib.parse.quote(region)
                    print(query)
                    opener = urllib.request.build_opener()
                    opener.addheaders = [('User-Agent', str(UserAgent))]

                    send = opener.open(query)
     


                    soup = BeautifulSoup(send,'lxml')
                    if scrapmail != False:
                         findmail(soup)
          
                    totalpage = re.findall('<span class="pagination-compteur" id="SEL-compteur"><strong>Page 1</strong>(.*?)</span>', str(soup), re.DOTALL)

                    if len(totalpage) > 0:

                         totalpage = totalpage[0].replace("  ","").replace("/","")
     
                         if int(totalpage) == 1:

                         

                              #Do a Barrel Roll
                              tmp = ""
                              i = 0
                              names = re.findall('<a class="bi-pos-links pj-lb pj-link" data-pjlb=(.*?)<span class="id-bi', str(soup),re.DOTALL)
                         
                         
                              if len(names) > 0:

                                   for item in names:
                              
                                        item = item.split('href="#" title=')
                                   
                                        item = item[1].replace("   "," ").replace('"','').replace(">","").replace("\n","")
                                        names[i] = item
     #                                   print(names[i])
                                        i = i + 1
                              else:
                                        names.append("none")
                              i = 0

                              locations = re.findall('" href="#" title="Voir le plan">(.*?)</a></div>', str(soup),re.DOTALL)
                              if len(locations) >0:

                                   for item in locations:
                                        if '</a><a class="more-adresse' in item:
                                             item.split('</a><a class="more-adresse')
                                             item = item[0]
 
                                        elif '</a><a class=more-adresse' in item:
                                                       item.split('</a><a class=more-adresse')
                                                       item = item[0]   

                                        item = item.replace("   ","").replace("\n"," ").replace("<br>"," ")
                                        locations[i] = item
     #                                   print(locations[i])
                                        i = i + 1
                              else:
                                        locations.append("none")
                              i = 0

                              tels = re.findall('</span><strong class="num" title="(.*?)">', str(soup),re.DOTALL)

                              if len(tels) >0:
                                   pass
                              else:
                                        tels.append("none")
                              i = 0
     
                              for Maow in names:



                                        try:
                                             locations[i]
                                        except:
                                        
                                             locations.append("none")


                                        try:
                                             names[i]
                                        except:
                                             names.append("none")

                                        try:
                                             tels[i]
                                        except:
                                             tels.append("none")

                                   
                                        if names[i] != "none" and locations[i] != "none" and tels[i] != "none":
                                             print(region+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i])
                                             savesession("pagesblanches",region+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i],query)
                                             pageBres.append(region+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i])
                                             i = i + 1 

                                        else:
                                              i = i + 1
                                              pass
                                   

                              time.sleep(15)


                    if int(totalpage) > 1:


                              page = 1
                              while page <= int(totalpage):


                                    time.sleep(15)
                               
                                    query2 = "http://www.pagesjaunes.fr/pagesblanches/recherche?quoiqui="+urllib.parse.quote(familyname)+"&ou="+urllib.parse.quote(region)+"&page="+str(page)

                                    opener = urllib.request.build_opener()
                                    opener.addheaders = [('User-Agent', str(UserAgent))]

                                    send = opener.open(query2)



                                    soup = BeautifulSoup(send,'lxml')
                                    if scrapmail != False:
                                        findmail(soup)


                                    tmp = ""
                                    i = 0
                               
                                    names = re.findall('<a class="bi-pos-links pj-lb pj-link" data-pjlb=(.*?)<span class="id-bi', str(soup),re.DOTALL)
                               
                                    if len(names) > 0:
     
                                         for item in names:
                                              item = item.split('href="#" title=')
                                              item = item[1].replace("   "," ").replace('"','').replace(">","").replace("\n","")
                                              names[i] = item
                                              i = i + 1
                                    else:
                                              names.append("none")
                                    i = 0

                                    locations = re.findall(' href="#" title="Voir le plan(.*?)</a></div>', str(soup),re.DOTALL)
                                    if len(locations) >0:
                                         if '</a><a class="more-adresse' in item:
                                                  item.split('</a><a class="more-adresse')
                                                  item = item[0]
 
                                         elif '</a><a class=more-adresse' in item:
                                                       item.split('</a><a class=more-adresse')
                                                       item = item[0]   



     
                                         for item in locations:
                                              item = item.replace("   "," ").replace('"','').replace("\n"," ").replace("<br>"," ")
                                              locations[i] = item
                                              i = i + 1
                                    else:
                                              locations.append("none")
                                    i = 0

                                    tels = re.findall('<div class="tel-zone"><span> Tél :</span><strong class="num" title="(.*?)">', str(soup),re.DOTALL)

                                    if len(tels) >0:
                                         pass
                                    else:
                                              tels.append("none")


                                    for maow in names:


                                             try:
                                                  locations[i]
                                             except:
                                                  locations.append("none")


                                             try:
                                                  names[i]
                                             except:
                                                  names.append("none")

                                             try:
                                                  tels[i]
                                             except:
                                                  tels.append("none")

                                             if names[i] != "none" and locations[i] != "none" and tels[i] != "none":
                                                  print(region+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i])
                                                  savesession("pagesblanches",region+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i],query)
                                                  pageBres.append(region+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i])
                                                  i = i + 1 
                                             else:
                                                  i = i + 1
                                                  pass
                                    page = page + 1
                    UserAgent = random.choice(pbuser_agent_list)
               
               except Exception as e:


                  pass

       if fullauto == "true":

          print()
          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('!! Fucking Crazy FullAuto Mode !!'))
          print()


          names = []
          locations = []
          tels =[]

          print()

          for ville in villefr:
          
          
               try:
                    query = "http://www.pagesjaunes.fr/pagesblanches/recherche?quoiqui="+urllib.parse.quote(familyname)+"&ou="+urllib.parse.quote(ville)
                    print(query)
                    opener = urllib.request.build_opener()
                    opener.addheaders = [('User-Agent', str(UserAgent))]

                    send = opener.open(query)
     


                    soup = BeautifulSoup(send,'lxml')
                    if scrapmail != False:
                         findmail(soup)
          
                    totalpage = re.findall('<span class="pagination-compteur" id="SEL-compteur"><strong>Page 1</strong>(.*?)</span>', str(soup), re.DOTALL)

                    if len(totalpage) > 0:

                         totalpage = totalpage[0].replace("  ","").replace("/","")
     
                         if int(totalpage) == 1:

                         


                              tmp = ""
                              i = 0
                              names = re.findall('<a class="bi-pos-links pj-lb pj-link" data-pjlb=(.*?)<span class="id-bi', str(soup),re.DOTALL)
                         
                         
                              if len(names) > 0:

                                   for item in names:
                              
                                        item = item.split('href="#" title=')
                                   
                                        item = item[1].replace("   "," ").replace('"','').replace(">","").replace("\n","")
                                        names[i] = item

                                        i = i + 1
                              else:
                                        names.append("none")
                              i = 0

                              locations = re.findall('" href="#" title="Voir le plan">(.*?)</a></div>', str(soup),re.DOTALL)
                              if len(locations) >0:

                                   for item in locations:
                                        if '</a><a class="more-adresse' in item:
                                             item.split('</a><a class="more-adresse')
                                             item = item[0]

                                        elif '</a><a class=more-adresse' in item:
                                                       item.split('</a><a class=more-adresse')
                                                       item = item[0]   

                                        item = item.replace("   ","").replace("\n"," ").replace("<br>"," ")
                                        locations[i] = item
 
                                        i = i + 1
                              else:
                                        locations.append("none")
                              i = 0

                              tels = re.findall('</span><strong class="num" title="(.*?)">', str(soup),re.DOTALL)

                              if len(tels) >0:
                                   pass
                              else:
                                        tels.append("none")
                              i = 0
     
                              for Maow in names:



                                        try:
                                             locations[i]
                                        except:
                                        
                                             locations.append("none")


                                        try:
                                             names[i]
                                        except:
                                             names.append("none")

                                        try:
                                             tels[i]
                                        except:
                                             tels.append("none")

                                   
                                        if names[i] != "none" and locations[i] != "none" and tels[i] != "none":
                                             print(ville+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i])
                                             savesession("pagesblanches",ville+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i],query)
                                             pageBresfullauto.append(ville+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i])
                                             i = i + 1 

                                        else:
                                              i = i + 1
                                              pass
                                   

                              time.sleep(15)


                    if int(totalpage) > 1:


                              page = 1
                              while page <= int(totalpage):


                                    time.sleep(15)
                               
                                    query = "http://www.pagesjaunes.fr/pagesblanches/recherche?quoiqui="+urllib.parse.quote(familyname)+"&ou="+urllib.parse.quote(ville)+"&page="+str(page)

                                    opener = urllib.request.build_opener()
                                    opener.addheaders = [('User-Agent', str(UserAgent))]

                                    send = opener.open(query)



                                    soup = BeautifulSoup(send,'lxml')
                                    if scrapmail != False:
                                        findmail(soup)


                                    tmp = ""
                                    i = 0
                               
                                    names = re.findall('<a class="bi-pos-links pj-lb pj-link" data-pjlb=(.*?)<span class="id-bi', str(soup),re.DOTALL)
                               
                                    if len(names) > 0:
     
                                         for item in names:
                                              item = item.split('href="#" title=')
                                              item = item[1].replace("   "," ").replace('"','').replace(">","").replace("\n","")
                                              names[i] = item
                                              i = i + 1
                                    else:
                                              names.append("none")
                                    i = 0

                                    locations = re.findall(' href="#" title="Voir le plan(.*?)</a></div>', str(soup),re.DOTALL)
                                    if len(locations) >0:
     
                                         for item in locations:
                                              if '</a><a class="more-adresse' in item:
                                                            item.split('</a><a class="more-adresse')
                                                            item = item[0]  
                                              elif '</a><a class=more-adresse' in item:
                                                       item.split('</a><a class=more-adresse')
                                                       item = item[0]   
                                              item = item.replace("   "," ").replace('"','').replace("\n"," ").replace("<br>"," ")
                                              locations[i] = item
                                              i = i + 1
                                    else:
                                              locations.append("none")
                                    i = 0

                                    tels = re.findall('<div class="tel-zone"><span> Tél :</span><strong class="num" title="(.*?)">', str(soup),re.DOTALL)

                                    if len(tels) >0:
                                         pass
                                    else:
                                              tels.append("none")


                                    for maow in names:


                                             try:
                                                  locations[i]
                                             except:
                                                  locations.append("none")


                                             try:
                                                  names[i]
                                             except:
                                                  names.append("none")

                                             try:
                                                  tels[i]
                                             except:
                                                  tels.append("none")

                                             if names[i] != "none" and locations[i] != "none" and tels[i] != "none":
                                                  print(ville+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i])
                                                  savesession("pagesblanches",ville+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i],query)
                                                  pageBresfullauto.append(ville+"#***#"+names[i]+"#***#"+locations[i]+"#***#"+tels[i])
                                                  i = i + 1 
                                             else:
                                                  i = i + 1
                                                  pass
                                    page = page + 1
                    UserAgent = random.choice(pbuser_agent_list)
               
               except Exception as e:

     #             print(e)
                  pass
     savesession("pagesblanches","Def Ended Successfully",query)



def ircsearch(search):

     global ircres
     global ircok
     global ircstart

     Fig = Figlet(font='cybermedium')
     print(Fig.renderText('Searching for Irc Logs'))
     print()

     if ircsuccess == 1:
       Fig = Figlet(font='cybermedium')
       print(Fig.renderText('Irc Results Loaded From Last Session'))
       print()
       return
     serverlist = ["https://botbot.me/","http://tunes.org/","http://irc.slitaz.org/","http://logs.glob.uno/","https://krijnhoetmer.nl/irc-logs/","https://indieweb.org/irc/","http://eavesdrop.openstack.org/irclogs/","http://irclog.whitequark.org/","http://chat.alfresco.com/","http://ircbrowse.net","http://www.wcnews.com/logs/","http://logs.nslu2-linux.org/livelogs","http://irclogs.shortcircuit.net.au/","http://irclogs.ceph.widodh.nl/","https://fluidtypo3.org/community/","https://www.tryton.org/~irclog/","http://rbach.priv.at/Microformats/IRC/","https://log.bezut.info/","http://sbnc.khobbits.co.uk/log/logs/","https://irclogs.baserock.org/","http://carrier.6irc.net/metachan/","https://irclogs.ubuntu.com/","https://www.spi-inc.org/meetings/logs/","https://www.olimex.com/irc?","https://irc.cakephp.org/","http://freecadlog.archivist.info/","https://irclogs.jackgrigg.com/","http://irc.koha-community.org/koha/","http://www.merproject.org/logs/","http://www.alwaysinnovating.com/irclog/","https://ghostscript.com/irclogs/","https://badcheese.com/~steve/atlogs/","http://c4evaspeaks.com","https://irclog.perlgeek.de/","http://old.geotools.org","http://riesvantwisk.com/home/irc-logs/","http://blockstack.slackarchive.io/","http://chat-logs.dcpython.org/","https://irclogs.deepin.io/deepin","http://logs.collectionspace.org/","http://irc.minetest.ru/","https://irc.dokuwiki.org/","https://silverstripe.logged.nz/","http://tech.lds.org/irc/","http://globalqss.com/idempiere/irclog/","http://dig.csail.mit.edu/irc/dig/","http://www.webplatform.org/talk/chatlogs/","http://ilbot2.kohaaloha.com/koha/"]

     lenserver = len(serverlist)
     touchdown = 0

     print()
     try:
          with open(sourceirc) as openfile:
              for line in openfile:
                  for part in line.split():
                      if search in part:
                         if not part in ircres:
                              print("\nFound Something in ./copernicus/IrcLogSample :")
                              print(part)
                              servnlink = str(sourceirc)+"#***#"+str(part)
                              ircres.append(servnlink)



     except Exception as e:
          print(e)

     try:

                         gguseragent = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                                     'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                                          'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                                          'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']

                         UserAgent = random.choice(gguseragent)
                         fuckingstop = 0
                         ircstart = ircstart.split("#***#")

                         try:
                              for serv in serverlist:
                                        norescheck = 0
                                        print()
                                        print(Fig.renderText(str(serv)))
                                        print()
                                        page = 0
                                        stop = 0
                                           
                                        while stop != 1:
                                             
                                             query = "https://www.google.com/search?hl=en&q="+urllib.parse.quote(search)+"&as_sitesearch="+urllib.parse.quote(serv)+"&btnG=Google+Search&start="+str(page)+"&num=100&filter=0"
                                             query2 = "https://duckduckgo.com/html/?q="+str(search)+"+site:"+str(serv)
                                             print(query)
                                             touchdown = touchdown + 1
                                             if ircstart == "":
                                                  ircstart = str(serv)+"#***#"+str(query)
                                                  ircstart = ircstart.split("#***#")

                                             if last == True:
                                                  if query == ircstart[1] or query2 == ircstart[1] or ircok == 1:
                                                       ircok = 1
                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', UserAgent)]
                                                            send = opener.open(query)
                                                            soup = BeautifulSoup(send,'lxml')

                                                            theend = re.findall('id="pnnext"',str(soup))
                                                            if len(theend) >0:
                                                                 links = re.findall('<h3 class="r"><a href="(.*?)" onmousedown="', str(soup),re.DOTALL)
                                                                 for link in links:

                                                                      if not link in ircres:
                                                                           servnlink = str(serv)+"#***#"+str(link)
                                                                           servnquery = str(serv)+"#***#"+str(query)
                                                                           savesession("irc",servnlink,servnquery)
                                                                           ircres.append(servnlink)
                                                                           norescheck = 1
                                                                      else:

                                                                                pass
                                                                 print()
                            
               
                                                                 print( str(serv) +" founds new links:",len(links))
                                                                 page = page + 100
                                   
                                                                 time.sleep(random.randint(42,tsleep))
                                                       
                                                            else:
                                                                 links = re.findall('<h3 class="r"><a href="(.*?)" onmousedown="', str(soup),re.DOTALL)
                                                                 for link in links:
                                                                      
                                                                      if not link in ircres:
                                                                              servnlink = str(serv)+"#***#"+str(link)
                                                                              servnquery = str(serv)+"#***#"+str(query)
                                                                              savesession("irc",servnlink,servnquery)
                                                                              ircres.append(servnlink)
                                                                              norescheck = 1
                                                                      else:

                                                                                pass

                                                                 ircres = list(set(ircres))
                                                                 print()
                                                                 print("Irc Logs  total Links :",len(ircres))
                                                                 print("End of results")
                                             
                                                                 stop = 1
                                                                 
                                                       except Exception as e:
                                                            stop = 1
                                                            print("while : ",e)
                                                            if "Service Unavailable" in e:
                                                                 print()
                                                                 print("Looks like google found out what we are doing ..")
                                                                 print("Need to change ip sorry about that .")
                                                                 print("Next time try to increase time sleep -t ")

                                                                 google503(str(serv),str(search))



                                                                 #print("Exiting Copernicus now use ./copernicus.py -LS to continue where we stopped.")
                                                                 print()
                                                                 #sys.exit()
                                   
                                                  elif ircstart[0] != serv:
                                                            break
                                                  else:

                                                            page = page + 100


                                             if last != True:

                                                       try:
                                                            opener = urllib.request.build_opener()
                                                            opener.addheaders = [('User-Agent', UserAgent)]
                                                            send = opener.open(query)
                                                            soup = BeautifulSoup(send,'lxml')

                                                            theend = re.findall('id="pnnext"',str(soup))
                                                            if len(theend) >0:
                                                                 links = re.findall('<h3 class="r"><a href="(.*?)" onmousedown="', str(soup),re.DOTALL)
                                                                 for link in links:

                                                                      if not link in ircres:
                                                                           servnlink = str(serv)+"#***#"+str(link)
                                                                           servnquery = str(serv)+"#***#"+str(query)
                                                                           savesession("irc",servnlink,servnquery)
                                                                           ircres.append(servnlink)
                                                                           norescheck = 1

                                                                      else:

                                                                                pass
                                                                 print()
                            
               
                                                                 print( str(serv) +" founds new links:",len(links))
                                                                 page = page + 100
                                   
                                                                 time.sleep(random.randint(42,tsleep))
                                                       
                                                            else:
                                                                 links = re.findall('<h3 class="r"><a href="(.*?)" onmousedown="', str(soup),re.DOTALL)
                                                                 for link in links:
                                                                      
                                                                      if not link in ircres:
                                                                              servnlink = str(serv)+"#***#"+str(link)
                                                                              servnquery = str(serv)+"#***#"+str(query)
                                                                              savesession("irc",servnlink,servnquery)
                                                                              ircres.append(servnlink)
                                                                              norescheck = 1
                                                                      else:

                                                                                pass
                                                                 ircres = list(set(ircres))
                                                                 print()
                                                                 print("Irc Logs  total Links :",len(ircres))
                                                                 print("End of results")
                                             
                                                                 stop = 1
                                                       except Exception as e:
                                                                 stop = 1
                                                                 print("while : ",e)
                                                                 if "Service Unavailable" in e:
                                                                      print()
                                                                      print("Looks like google found out what we are doing ..")
                                                                      print("Need to change ip sorry about that .")
                                                                      print("Next time try to increase time sleep -t ")
                                                                      #print("Exiting Copernicus now use ./copernicus.py -LS to continue where we stopped.")

                                                                      google503(str(serv),str(search))

                                                                      print()
                                                                      #sys.exit()
                                        if last == True and ircok == 1:          
                                             print()
                                             print("Waiting 2 minutes between each server")
                                             print()
                                             time.sleep(123)               
                         
                                        if last != True:          
                                             print()
                                             print("Waiting 2 minutes between each server")
                                             print()
                                             time.sleep(123)

                                        if norescheck == 0:
                                             savesession("irc","norescheck",servnquery)

     

                         except Exception as e:
                              print("serverlist : ",e)          
     except Exception as e:
          print("mastertry :",e)

     if lenserver == touchdown :
          savesession("irc","Def Ended Successfully",servnquery)

def deepdarkweb(sirch):


     global deepdarkwebres
     global deepdarkwebstart
     global uniqmail
     nogo = 0
     darkok = 0
     page = 1
     maxp = 1
     peekpass = 0
     onlyonce = 0
     catchup = 0
     if " " in sirch :

          sirch = sirch.split(" ")
     else:
          sirch = [sirch]

     Fig = Figlet(font='cybermedium')
     print(Fig.renderText('Searching in DeepDarkWeb'))
     print()

     if fullsuccess == 1:
       Fig = Figlet(font='cybermedium')
       print(Fig.renderText('DeepDarkWebsearch Results Loaded From Last Session'))
       print()
       return


     dhuser_agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                                'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                 'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                 'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']
     
     UserAgent = random.choice(dhuser_agent_list)


###






     
###
     try:
          if not sourcedir in os.environ["PATH"]:
               print()
               print("Selenium3 needs to add geckodriver in $PATH in order to use Darksearch.com")
               pathexport = input('Would you like me to add it for yourself? y/n : ')
               print()
               if "y" in pathexport.lower():
                    print()
                    print("Ok im on it but you'll then have to restart Copernicus.py .")
                    print()




                    try:
                         exportgeko = "export PATH=$PATH:"+str(sourcedir)
                         bashrcpath = os.path.expanduser('~/.bashrc')
                         bashrcbak = os.path.expanduser('~/.bashrc.old')
                         print()
                         print("Creating a backup just in case .")
                         print()
                         try:
                              copyfile(bashrcpath, bashrcbak)
                         except Exception as e:
                              print()
                              print("Copy failed .. : ",e)
                              print()

                         with open(bashrcpath, 'r+') as file:
                             bashrctxt = file.read()
                             if exportgeko not in bashrctxt:
                                 file.write('\n{exportgeko}\n'.format(**vars()))

                             print("Ok it's done .\n\nI v just wrote it to your bashrc...\n\nPlease close this Terminal and open another one .\n(Or you could just open a new tab.)")
                             print()
                             print("Let's meet on the other side .")
                             print()
                             sys.exit()

                    except Exception as e:
                                        print("==")
                                        print("Ok Something went wrong \n I don't want any trouble .. \nIm outta here !")
                                        print(e)
                                        print("I will not messing with this file do it yourself !")
                                        print("==")


               else:
                    print("Ok well we ll have to pass on darksearch.com for now.\n\nTo make Selenium3 happy please write the following in a terminal :\n\nexport PATH=$PATH:"+dir+"\n\nor add it in your ~/.bashrc ")
               print()
               gameover = input('Would you like to continue anyway ? y/n : ')
               if "y" in gameover.lower():
                    print()
                    print("Show must go on .")
                    print()
                    return
               else:
          
                    print()
                    print("See you later .")
                    print()
                    sys.exit()
     except Exception as e:
               print(e)      



     if last != True:


          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Searching in Darksearch.com'))
          print()

          if darksuccess != 1 :
          


               for search in sirch:
                         nogo = 0

                         try:
                                        driver = webdriver.Firefox()
                                        driver.implicitly_wait(30)
                                        driver.set_page_load_timeout(90)
                                        driver.maximize_window()

                                        nogo = 0
                                        driver.get("http://www.darksearch.com/")

                                        print() 
                                        print("Darksearch.com Loaded!")
                                        print()



                         except Exception as e:
                                        print()
                                        driver.quit()
                                        print("wtf? ",e)
                                        print()
                                        nogo = 1



                         if nogo == 0:


                              print("Connected to Darksearch.com")

                              SearchField = driver.find_element_by_class_name("searchbox")
                              SearchField.clear()
                              SearchField.send_keys(str(search))
                              SearchField.send_keys(u'\ue007')
                              time.sleep(5)
     #int(maxp)
                              while page <= int(maxp):

                                   soup = BeautifulSoup(driver.page_source,'lxml')

                                   print()
                                   #print("soup:")
                                   #print(soup)
                                   #print()

                                   maxp = re.findall('results across <b style="color:#ff4b4b">(.*?)</b>', str(soup),re.DOTALL)

                                   if len(maxp) > 0:
                                        #print(maxp)
                                        maxp = int(maxp[0])
                                   else:
                                        maxp = 1
                                   



                                   links = re.findall('<h4><span class="name">(.*?)<!-- Start Accordion -->', str(soup),re.DOTALL)
                       
                                   if len(links) > 0:

                                             for item in links:
                                                  try:

                                                       on = item.split("<a href=")
                                                       if "So be careful what you click" in on[0]:
                                                            ion = on[2].split(">")[0]
                                                       else:
                                                            ion = on[1].split(">")[0]
                                                  except Exception as e:
                                                       print("onion : ",e)
                                                  try:
                                                       desc = item.split('<p class="description">')[1]
                                                       cription = desc.split("</p>")[0]                              
                                                  except Exception as e:
                                                       print("description : " ,e)
                                                

                                                  try:
                                                       gogo = str(ion)+"#***#"+str(cription)

                                                       if not gogo in deepdarkwebres:

                                                            print()
                                                            print('Found Results at :',ion)
                                                            print("Description : ",cription)
                                                            print()

                                                            savesession("deepdarkweb",gogo,page)
                                                            deepdarkwebres.append(gogo)
                                                  except Exception as e:
                                                       print("save : ",e)     
                                             savesession("deepdarkweb","checkpoint",page)
                                             if page < int(maxp):
                                                  next = driver.find_element_by_link_text('Next')
                                                  next.click()    
                                             page = page +1
                                             time.sleep(5)

                                   else:
                                             break
                                             driver.quit()     


                              driver.quit()

                         try:
                              driver.quit()
                         except:
                              pass
                         savesession("deepdarkweb","Def Ended Successfully dark","")

          else :
            Fig = Figlet(font='cybermedium')
            print(Fig.renderText('Darksearch.com Results Loaded From Last Session'))
            print()


          #putnewenginehere








     if family != "none" and appendalias2 == "none":

               search = argsname
               search = search.replace(" ","_")
               peekurl = "http://www.peekyou.com/"+search
               peekpass = 1


     if appendalias2 != "none":
               search = alias
               peekurl = "http://www.peekyou.com/username="+str(search)+"/"
               peekpass = 1

     if peekpass == 1:

          print()
          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Searching in http://www.peekyou.com/'))
          print()   
          if peekyousuccess != 1:


               

               try:
                                             driver = webdriver.Firefox()
                                             driver.implicitly_wait(82)
                                             driver.set_page_load_timeout(120)
                                             driver.maximize_window()

                                             nogo = 0
                                             driver.get(str(peekurl))

                                             print() 
                                             print("peekyou.com/ Loaded!")
                                             print()



               except Exception as e:
                                             print()
                                             driver.quit()
                                             print("wtf? ",e)
                                             print()
                                             nogo = 1




               if nogo == 0:


                                   print("Connected to peekyou.com/")

                                   time.sleep(5)

                                   soup = BeautifulSoup(driver.page_source,'lxml')
                                   #print(soup)

                                   nodouble = []
                                   if not "was not found on this server" in soup:

                                        username = re.findall('<a href="/username=(.*?)"', str(soup),re.DOTALL)

                                        for pseudo in username:
                                             pseudo = pseudo.replace("?","")
                                             if not pseudo in nodouble:

                                                  print("\nPeekyou found an username: ",pseudo)
                                                  if guessemail != "none":
                                                       uniqmail.append(pseudo)

                                                  gogo = str(pseudo)+"#***#"+str("Alias found from Peekyou")
                                                  deepdarkwebres.append(gogo)
                                                  nodouble.append(pseudo)

                                        twitname = re.findall('<a href="http://twitter.com/(.*?)?p=s', str(soup),re.DOTALL)

                                        for pseudo in twitname:
                                             pseudo = pseudo.replace("?","")
                                             if not pseudo in nodouble:

                                                  print("\nPeekyou found an username: ",pseudo)
                                                  if guessemail != "none":
                                                       uniqmail.append(pseudo)

                                                  gogo = "http://twitter.com/"+str(pseudo)+"#***#"+str("Alias found from Peekyou")
                                                  deepdarkwebres.append(gogo)
                                                  nodouble.append(pseudo)

                                        pinname = re.findall('<a href="http://pinterest.com/(.*?)/"', str(soup),re.DOTALL)

                                        for pseudo in pinname:
                                             pseudo = pseudo.replace("?","")
                                             if not pseudo in nodouble:

                                                  print("\nPeekyou found an username: ",pseudo)
                                                  if guessemail != "none":
                                                       uniqmail.append(pseudo)

                                                  gogo = "http://pinterest.com/"+str(pseudo)+"#***#"+str("Alias found from Peekyou")
                                                  deepdarkwebres.append(gogo)
                                                  nodouble.append(pseudo)




                                        instaname = re.findall('<a href="http://instagram.com/(.*?)"', str(soup),re.DOTALL)

                                        for pseudo in instaname:
                                             pseudo = pseudo.replace("?","")
                                             if not pseudo in nodouble:

                                                  print("\nPeekyou found an username: ",pseudo)
                                                  if guessemail != "none":
                                                       uniqmail.append(pseudo)

                                                  gogo = "http://instagram.com/"+str(pseudo)+"#***#"+str("Alias found from Peekyou")
                                                  deepdarkwebres.append(gogo)
                                                  nodouble.append(pseudo)


                                        gplusname = re.findall('<div class="user_info">(.*?)</div>', str(soup),re.DOTALL)

                                        for pseudo in gplusname:

                                             if "Google+" in pseudo:

                                                  try:

                                                       gurl = pseudo.split('<a href="')
                                                       gurl = gurl[1].split('" onclick="')
                                                       gurl = gurl[0]
                                                       desc = pseudo.split('target="_blank">')
                                                       desc = desc[1].split('</a>')
                                                       desc = desc[0]



                                                       if not gurl in nodouble:

                                                            print("\nPeekyou found a Google+ username: ",desc)
                                                            print("Here : ",gurl)
                                                            gogo = str(gurl)+"#***#"+str(desc)
                                                            deepdarkwebres.append(gogo)
                                                            nodouble.append(gurl)
                                                  except Exception as e:
                                                            print("google ",e)
                                                            pass

                                             


                                        linkname = re.findall('<a href="https://bt.linkedin.com/(.*?)"', str(soup),re.DOTALL)
                                        linkname2 = re.findall('<a href="https://www.linkedin.com/(.*?)"', str(soup),re.DOTALL)
                                        for pseudo in linkname:
                                             pseudo = pseudo.replace("?","").replace(" ","")
                                             if not pseudo in nodouble:
                                                  print("\nPeekyou found a Linkedin link: https://www.linkedin.com/%s"% pseudo)

                                                  gogo = "https://www.linkedin.com/"+str(pseudo)+"#***#"+str("Linkedin found from Peekyou")
                                                  deepdarkwebres.append(gogo)
                                                  nodouble.append(pseudo)

                                        for pseudo in linkname2:
                                             pseudo = pseudo.replace("?","").replace(" ","")
                                             if not pseudo in nodouble:

                                                  print("\nPeekyou found a Linkedin link: https://bt.linkedin.com/%s"% pseudo)

                                                  gogo = "https://bt.linkedin.com/"+str(pseudo)+"#***#"+str("Linkedin found from Peekyou")
                                                  deepdarkwebres.append(gogo)
                                                  nodouble.append(pseudo)

                                        fourname = re.findall('<div class="user_info">(.*?)</div>', str(soup),re.DOTALL)

                                        for pseudo in fourname:

                                             if not "user_pic" in pseudo and "foursquare.com" in pseudo:

                                                  try:

                                                       gurl = pseudo.split('<a href="')
                                                       gurl = gurl[1].split('" onclick="')
                                                       gurl = gurl[0]
                                                       desc = pseudo.split('target="_blank">')
                                                       desc = desc[1].split('</a>')
                                                       desc = desc[0]



                                                       if not gurl in nodouble:

                                                            print("\nPeekyou found a Foursquare username: ",desc)
                                                            print("Here: ",gurl)
                                                            gogo = str(gurl)+"#***#"+str(desc)
                                                            deepdarkwebres.append(gogo)
                                                            nodouble.append(gurl)
                                                  except Exception as e:
                                                            print("four ",e)
                                                            pass


                                        pandoraname = re.findall('<a href="https://www.pandora.com/(.*?)"', str(soup),re.DOTALL)
                                        for pseudo in pandoraname:
                                             if not pseudo in nodouble:

                                                  print("\nPeekyou found a Pandora link: http://www.pandora.com/%s"% pseudo)

                                                  gogo = "http://www.pandora.com/"+str(pseudo)+"#***#"+str("Pandora found from Peekyou")
                                                  deepdarkwebres.append(gogo)
                                                  nodouble.append(pseudo)

                                        flickrname = re.findall('<a href="https://www.flickr.com/(.*?)"', str(soup),re.DOTALL)
                                        for pseudo in flickrname:
                                             pseudo = pseudo.replace(" ","").replace("/","")
                                             if not pseudo in nodouble:

                                                  print("\nPeekyou found a Flickr link: https://www.flickr.com/%s"% pseudo)

                                                  gogo = "https://www.flickr.com/"+str(pseudo)+"#***#"+str("Flickr found from Peekyou")
                                                  deepdarkwebres.append(gogo)
                                                  nodouble.append(pseudo)


                                        myspacename = re.findall('<a href="https://myspace.com/(.*?)"', str(soup),re.DOTALL)

                                        for pseudo in myspacename:
                                             if not pseudo in nodouble:
                                                  print("\nPeekyou found a Myspace username: ",pseudo)
                                                  print("Here: https://myspace.com/%s"% pseudo)
                                                  if guessemail != "none":
                                                       uniqmail.append(pseudo)

                                                  gogo = "https://myspace.com/"+str(pseudo)+"#***#"+str("Myspace found from Peekyou")
                                                  deepdarkwebres.append(gogo)
                                                  nodouble.append(pseudo)

                              
                                   else:

                                        try:
                                                  driver.quit()
                                        except:
                                                  pass
                                        print("\n peekyou.com is not available atm.\n")      

                                   try:
                                                  driver.quit()
                                   except:
                                                  pass
                                   savesession("deepdarkweb","Def Ended Successfully peekyou","")


          else:
            Fig = Figlet(font='cybermedium')
            print(Fig.renderText('peekyou.com/ Results Loaded From Last Session'))
            print()








          print()
          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Searching in www.yippy.com'))
          print()   
          if yippysuccess != 1:

               search = argsname

               

               try:
                                             driver = webdriver.Firefox()
                                             driver.implicitly_wait(30)
                                             driver.set_page_load_timeout(90)
                                             driver.maximize_window()

                                             nogo = 0
                                             driver.get("http://www.yippy.com/")

                                             print() 
                                             print("yippy.com Loaded!")
                                             print()



               except Exception as e:
                                             print()
                                             driver.quit()
                                             print("wtf? ",e)
                                             print()
                                             nogo = 1




               if nogo == 0:


                                   print("Connected to yippy.com")
                                   SearchField = driver.find_element_by_id("input-query")
                                   SearchField.send_keys(str(search))
                                   SearchField.send_keys(u'\ue007')
                                   time.sleep(5)

                                   soup = BeautifulSoup(driver.page_source,'lxml')

                                   nodouble = []
                                   if not "was not found on this server" in soup:

                                        links = re.findall('"><span>preview</span></a><a class="document-action" href="(.*?)</span></span></div><span class="separator field', str(soup),re.DOTALL)
                                        for stuff in links:
                                             stuff = stuff.replace("<b>"," ").replace("</b>"," ")
                                             try:
                                                  stuff = stuff.split('" id="pc-Ndoc')
                                                  url = stuff[0]
                                                  description = stuff[1]
                                                  description = description.split('<span class="value">')
                                                  description = description[1]
                                                  if not url in nodouble:
                                                         nodouble.append(url)
                                                         gogo = str(url)+"#***#"+str(description)

                                                         if not gogo in deepdarkwebres:

                                                               print()
                                                               print('Found Results at :',url)
                                                               print("Description : ",description)
                                                               print()

                                                               savesession("deepdarkweb",gogo,"http://www.yippy.com/")
                                                               deepdarkwebres.append(gogo)

                                             except Exception as e:
                                                  print(e)
                                                  pass
                              
                                   else:

                                        try:
                                                  driver.quit()
                                        except:
                                                  pass
                                        print("\n Yippy.com is not available atm.\n")      

                                   try:
                                                  driver.quit()
                                   except:
                                                  pass
                                   savesession("deepdarkweb","Def Ended Successfully yippy","")


          else:
            Fig = Figlet(font='cybermedium')
            print(Fig.renderText('yippy.com Results Loaded From Last Session'))
            print()







          print()
          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Searching in ahmia.fi'))
          print()

          if ahamiasuccess != 1:

               for search in sirch:

                    try:   
                       query = "https://ahmia.fi/search/?q="+str(search)
                       opener = urllib.request.build_opener()
                       opener.addheaders = [('User-Agent', UserAgent)]
                       send = opener.open(query,timeout=23)
                       soup = BeautifulSoup(send,'lxml')
                       links = re.findall('<li class="result" href="(.*?)" id="onion_key">', str(soup),re.DOTALL)
                       description = re.findall('</h4>(.*?)</p>', str(soup),re.DOTALL)
                       for link,desc in zip(links,description):
                                try:
                                     desc = desc.split("<p>")[1]

                                     gogo = str(link)+"#***#"+str(desc)

                                     if not gogo in deepdarkwebres:

                                           print()
                                           print('Found Results at :',link)
                                           print("Description : ",desc)
                                           print()

                                           savesession("deepdarkweb",gogo,query)
                                           deepdarkwebres.append(gogo)
                                     else:

                                                pass
                                except Exception as e:
                                   print("ahmia link error :",e)
                                   pass
                    except Exception as e:
                                 print("ahmia query error :",e)
                                 pass

               savesession("deepdarkweb","Def Ended Successfully ahamia","")

          else:
            Fig = Figlet(font='cybermedium')
            print(Fig.renderText('ahamia.fi Results Loaded From Last Session'))
            print()


          print()
          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Searching in onion.link'))
          print()          

          if onionlinksuccess != 1:

               for search in sirch:

                    try:
                                             driver = webdriver.Firefox()
                                             driver.implicitly_wait(30)
                                             driver.set_page_load_timeout(90)
                                             driver.maximize_window()

                                             nogo = 0
                                             driver.get("http://onion.link/")

                                             print() 
                                             print("Onion.link Loaded!")
                                             print()



                    except Exception as e:
                                             print()
                                             driver.quit()
                                             print("wtf? ",e)
                                             print()
                                             nogo = 1




                    if nogo == 0:


                                   print("Connected to onion.link")
                                   SearchField = driver.find_element_by_class_name("gsc-input")
                                   SearchField.send_keys(str(search))
                                   SearchField.send_keys(u'\ue007')
                                   time.sleep(5)

                                   soup = BeautifulSoup(driver.page_source,'lxml')

                                   nodouble = []
                                   if not "was not found on this server" in soup:

                                        links = re.findall('dir="ltr" href="(.*?)</a></div><div>', str(soup),re.DOTALL)
                                        for stuff in links:
                                             stuff = stuff.replace("<b>"," ").replace("</b>"," ")
                                             try:
                                                  stuff = stuff.split('" target="_blank">')
                                                  url = stuff[0]
                                                  description = stuff[1]
                                                  if not url in nodouble:
                                                         nodouble.append(url)
                                                         gogo = str(url)+"#***#"+str(description)

                                                         if not gogo in deepdarkwebres:

                                                               print()
                                                               print('Found Results at :',url)
                                                               print("Description : ",description)
                                                               print()

                                                               savesession("deepdarkweb",gogo,"http://onion.link/")
                                                               deepdarkwebres.append(gogo)

                                             except Exception as e:
                                                  #print(e)
                                                  pass
                              
                                   else:

                                        try:
                                                  driver.quit()
                                        except:
                                                  pass
                                        print("\n Onion.link is not available atm.\n")      

                                   try:
                                                  driver.quit()
                                   except:
                                                  pass
                                   savesession("deepdarkweb","Def Ended Successfully onion.link","")


          else:
            Fig = Figlet(font='cybermedium')
            print(Fig.renderText('onion.link Results Loaded From Last Session'))
            print()






          print()
          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Searching in onionsearchengine'))
          print()          

          if onionsearchenginesuccess != 1:

               for search in sirch:

                    try:
                                             driver = webdriver.Firefox()
                                             driver.implicitly_wait(30)
                                             driver.set_page_load_timeout(90)
                                             driver.maximize_window()

                                             nogo = 0
                                             driver.get("http://onionsearchengine.com/")

                                             print() 
                                             print("Onionsearchengine Loaded!")
                                             print()



                    except Exception as e:
                                             print()
                                             driver.quit()
                                             print("wtf? ",e)
                                             print()
                                             nogo = 1




                    if nogo == 0:


                                   print("Connected to Onionsearchengine")
                                   SearchField = driver.find_element_by_name('search')
                                   SearchField.send_keys(str(search))
                                   SearchField.send_keys(u'\ue007')
                                   time.sleep(5)
               
                                   soup = BeautifulSoup(driver.page_source,'lxml')
                                   #print(soup)
                                   nodouble = []
                                   if not "That’s an error" in soup:

                                        links = re.findall('./images/onionsearchengine.jpg(.*?)</a><br/>', str(soup),re.DOTALL)
                                        for stuff in links:
                                             stuff = stuff.replace("<b>"," ").replace("</b>"," ")
                                             try:
                                                  stuff = stuff.split('" target="_blank">')
                                                  url = stuff[0].replace('"/>','').replace('<a href="','').replace(' ','')
                                                  description = stuff[1]
                                                  if not url in nodouble:
                                                         nodouble.append(url)
                                                         gogo = str(url)+"#***#"+str(description)

                                                         if not gogo in deepdarkwebres:

                                                               print()
                                                               print('Found Results at :',url)
                                                               print("Description : ",description)
                                                               print()

                                                               savesession("deepdarkweb",gogo,"http://onionsearchengine.com/")
                                                               deepdarkwebres.append(gogo)
                                                  #       else:
                                                  #               print("already saved")
                                                  #else:
                                                  #          print("url in doucle")

                                             except Exception as e:
                                                  print(e)
                                                  pass
                              
                                   else:

                                        try:
                                                  driver.quit()
                                        except:
                                                  pass
                                        print("\n onionsearchengine is not available atm.\n")      

                                   try:
                                                  driver.quit()
                                   except:
                                                  pass
                                   savesession("deepdarkweb","Def Ended Successfully onionsearchengine","")


          else:
            Fig = Figlet(font='cybermedium')
            print(Fig.renderText('onionsearchengine Results Loaded From Last Session'))
            print()




          print()
          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Searching in torchtorsearch'))
          print()          

          if torchtorsearchsuccess != 1:

               for search in sirch:

                    try:
                                             driver = webdriver.Firefox()
                                             driver.implicitly_wait(30)
                                             driver.set_page_load_timeout(90)
                                             driver.maximize_window()

                                             nogo = 0
                                             driver.get("http://www.torchtorsearch.com/")

                                             print() 
                                             print("torchtorsearch Loaded!")
                                             print()



                    except Exception as e:
                                             print()
                                             driver.quit()
                                             print("wtf? ",e)
                                             print()
                                             nogo = 1




                    if nogo == 0:


                                   print("Connected to torchtorsearch")
                                   SearchField = driver.find_element_by_id('s_str')
                                   SearchField.send_keys(str(search))
                                   time.sleep(5)
                                   onionButtn = driver.find_element_by_id('s_sub')
                                   onionButtn.click()
                                   time.sleep(5)

                                   soup = BeautifulSoup(driver.page_source,'lxml')

                                   nodouble = []
                                   if not "was not found on this server" in soup:

                                        links = re.findall('dir="ltr" href="(.*?)</a></div></div>', str(soup),re.DOTALL)
                                        for stuff in links:
                                             stuff = stuff.replace("<b>"," ").replace("</b>"," ")
                                             try:
                                                  stuff = stuff.split('" target="_blank">')
                                                  url = stuff[0]
                                                  description = stuff[1]
                                                  if not url in nodouble:
                                                         nodouble.append(url)
                                                         gogo = str(url)+"#***#"+str(description)

                                                         if not gogo in deepdarkwebres:

                                                               print()
                                                               print('Found Results at :',url)
                                                               print("Description : ",description)
                                                               print()

                                                               savesession("deepdarkweb",gogo,"http://www.torchtorsearch.com/")
                                                               deepdarkwebres.append(gogo)

                                             except Exception as e:
                                                  #print(e)
                                                  pass
                              
                                   else:

                                        try:
                                                  driver.quit()
                                        except:
                                                  pass
                                        print("\n torchtorsearch is not available atm.\n")      

                                   try:
                                                  driver.quit()
                                   except:
                                                  pass
                                   savesession("deepdarkweb","Def Ended Successfully torchtorsearch","")


          else:
            Fig = Figlet(font='cybermedium')
            print(Fig.renderText('torchtorsearch Results Loaded From Last Session'))
            print()





     if last == True:

          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Searching in Darksearch.com'))
          print()

          if darksuccess != 1:

               for search in sirch:
                         nogo = 0

                         try:
                                        driver = webdriver.Firefox()
                                        driver.implicitly_wait(30)
                                        driver.set_page_load_timeout(90)
                                        driver.maximize_window()

                                        nogo = 0
                                        driver.get("http://www.darksearch.com/")

                                        print() 
                                        print("Darksearch.com Loaded!")
                                        print()



                         except Exception as e:
                                        print()
                                        try:
                                                  driver.quit()
                                        except:
                                                  pass
                                        print("wtf? ",e)
                                        print()
                                        nogo = 1



                         if nogo == 0:

                              try:
                                   print("Connected to Darksearch.com")

                                   SearchField = driver.find_element_by_class_name("searchbox")
                                   SearchField.clear()
                                   SearchField.send_keys(str(search))
                                   SearchField.send_keys(u'\ue007')
                                   time.sleep(5)

                              except Exception as e:
                                   print(e)


                              while page <= int(maxp):

                                   if len(deepdarkwebstart) == 0:
                                             deepdarkwebstart = page
                                   else:
                                             if catchup == 0:
                                                  catchup = 1
                                                  maxp = int(deepdarkwebstart)

                                   #print("deepdarkwebstart :",deepdarkwebstart)
                                   #print("page :",page)
                                   if int(page) == int(deepdarkwebstart) or darkok == 1:
                                        darkok = 1
                                        #print("ok")
                                        if onlyonce == 0:

                                             try:
                                                  driver.get("http://www.darksearch.com/search/"+str(page))
                                                  time.sleep(5)
                                             except Exception as e:
                                                  print(e)
                                             onlyonce = 1

                                        soup = BeautifulSoup(driver.page_source,'lxml')

                                        print()
                                        #print("soup:")
                                        #print(soup)
                                        #print()

                                        maxp = re.findall('results across <b style="color:#ff4b4b">(.*?)</b>', str(soup),re.DOTALL)

                                        if len(maxp) > 0:
                                             #print(maxp)
                                             maxp = int(maxp[0])
                                        else:
                                             maxp = 1
                                        



                                        links = re.findall('<h4><span class="name">(.*?)<!-- Start Accordion -->', str(soup),re.DOTALL)
                            
                                        if len(links) > 0:

                                                  for item in links:
                                                       try:

                                                            on = item.split("<a href=")
                                                            if "So be careful what you click" in on[0]:
                                                                 ion = on[2].split(">")[0]
                                                            else:
                                                                 ion = on[1].split(">")[0]
                                                       except Exception as e:
                                                            print("onion : ",e)
                                                       try:
                                                            desc = item.split('<p class="description">')[1]
                                                            cription = desc.split("</p>")[0]                              
                                                       except Exception as e:
                                                            print("description : " ,e)
                                                     

                                                       try:
                                                            gogo = str(ion)+"#***#"+str(cription)

                                                            if not gogo in deepdarkwebres:

                                                                 print()
                                                                 print('Found Results at :',ion)
                                                                 print("Description : ",cription)
                                                                 print()

                                                                 savesession("deepdarkweb",gogo,page)
                                                                 deepdarkwebres.append(gogo)
                                                       except Exception as e:
                                                            print("save : ",e)     
                                                  savesession("deepdarkweb","checkpoint",page)
                                                  if page < int(maxp):
                                                       next = driver.find_element_by_link_text('Next')
                                                       next.click()    
                                                  page = page +1
                                                  time.sleep(5)

                                        else:
                                                  break
                                                  driver.quit()     
                                   else:
                                        page = page +1    

                              driver.quit()  

                         try:
                              driver.quit()
                         except:
                              pass
                              
          else :
            Fig = Figlet(font='cybermedium')
            print(Fig.renderText('Darksearch.com Results Loaded From Last Session'))
            print()

          #putnewenginehere




     if family != "none" and appendalias2 == "none":

               search = argsname
               search = search.replace(" ","_")
               peekurl = "http://www.peekyou.com/"+search
               peekpass = 1


     if appendalias2 != "none":
               search = alias
               peekurl = "http://www.peekyou.com/username="+str(search)+"/"
               peekpass = 1

     if peekpass == 1:

          print()
          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Searching in http://www.peekyou.com/'))
          print()   
          if peekyousuccess != 1:


               

               try:
                                             driver = webdriver.Firefox()
                                             driver.implicitly_wait(82)
                                             driver.set_page_load_timeout(120)
                                             driver.maximize_window()

                                             nogo = 0
                                             driver.get(str(peekurl))

                                             print() 
                                             print("peekyou.com/ Loaded!")
                                             print()



               except Exception as e:
                                             print()
                                             driver.quit()
                                             print("wtf? ",e)
                                             print()
                                             nogo = 1




               if nogo == 0:


                                   print("Connected to peekyou.com/")

                                   time.sleep(5)

                                   soup = BeautifulSoup(driver.page_source,'lxml')
                                   #print(soup)

                                   nodouble = []
                                   if not "was not found on this server" in soup:

                                        username = re.findall('<a href="/username=(.*?)"', str(soup),re.DOTALL)

                                        for pseudo in username:
                                             pseudo = pseudo.replace("?","")
                                             if not pseudo in nodouble:

                                                  print("\nPeekyou found an username: ",pseudo)
                                                  if guessemail != "none":
                                                       uniqmail.append(pseudo)

                                                  gogo = str(pseudo)+"#***#"+str("Alias found from Peekyou")
                                                  deepdarkwebres.append(gogo)
                                                  nodouble.append(pseudo)

                                        twitname = re.findall('<a href="http://twitter.com/(.*?)?p=s', str(soup),re.DOTALL)

                                        for pseudo in twitname:
                                             pseudo = pseudo.replace("?","")
                                             if not pseudo in nodouble:

                                                  print("\nPeekyou found an username: ",pseudo)
                                                  if guessemail != "none":
                                                       uniqmail.append(pseudo)

                                                  gogo = "http://twitter.com/"+str(pseudo)+"#***#"+str("Alias found from Peekyou")
                                                  deepdarkwebres.append(gogo)
                                                  nodouble.append(pseudo)

                                        pinname = re.findall('<a href="http://pinterest.com/(.*?)/"', str(soup),re.DOTALL)

                                        for pseudo in pinname:
                                             pseudo = pseudo.replace("?","")
                                             if not pseudo in nodouble:

                                                  print("\nPeekyou found an username: ",pseudo)
                                                  if guessemail != "none":
                                                       uniqmail.append(pseudo)

                                                  gogo = "http://pinterest.com/"+str(pseudo)+"#***#"+str("Alias found from Peekyou")
                                                  deepdarkwebres.append(gogo)
                                                  nodouble.append(pseudo)




                                        instaname = re.findall('<a href="http://instagram.com/(.*?)"', str(soup),re.DOTALL)

                                        for pseudo in instaname:
                                             pseudo = pseudo.replace("?","")
                                             if not pseudo in nodouble:

                                                  print("\nPeekyou found an username: ",pseudo)
                                                  if guessemail != "none":
                                                       uniqmail.append(pseudo)

                                                  gogo = "http://instagram.com/"+str(pseudo)+"#***#"+str("Alias found from Peekyou")
                                                  deepdarkwebres.append(gogo)
                                                  nodouble.append(pseudo)


                                        gplusname = re.findall('<div class="user_info">(.*?)</div>', str(soup),re.DOTALL)

                                        for pseudo in gplusname:

                                             if "Google+" in pseudo:

                                                  try:

                                                       gurl = pseudo.split('<a href="')
                                                       gurl = gurl[1].split('" onclick="')
                                                       gurl = gurl[0]
                                                       desc = pseudo.split('target="_blank">')
                                                       desc = desc[1].split('</a>')
                                                       desc = desc[0]



                                                       if not gurl in nodouble:

                                                            print("\nPeekyou found a Google+ username: ",desc)
                                                            print("Here : ",gurl)
                                                            gogo = str(gurl)+"#***#"+str(desc)
                                                            deepdarkwebres.append(gogo)
                                                            nodouble.append(gurl)
                                                  except Exception as e:
                                                            print("google ",e)
                                                            pass

                                             


                                        linkname = re.findall('<a href="https://bt.linkedin.com/(.*?)"', str(soup),re.DOTALL)
                                        linkname2 = re.findall('<a href="https://www.linkedin.com/(.*?)"', str(soup),re.DOTALL)
                                        for pseudo in linkname:
                                             pseudo = pseudo.replace("?","").replace(" ","")
                                             if not pseudo in nodouble:
                                                  print("\nPeekyou found a Linkedin link: https://www.linkedin.com/%s"% pseudo)

                                                  gogo = "https://www.linkedin.com/"+str(pseudo)+"#***#"+str("Linkedin found from Peekyou")
                                                  deepdarkwebres.append(gogo)
                                                  nodouble.append(pseudo)

                                        for pseudo in linkname2:
                                             pseudo = pseudo.replace("?","").replace(" ","")
                                             if not pseudo in nodouble:

                                                  print("\nPeekyou found a Linkedin link: https://bt.linkedin.com/%s"% pseudo)

                                                  gogo = "https://bt.linkedin.com/"+str(pseudo)+"#***#"+str("Linkedin found from Peekyou")
                                                  deepdarkwebres.append(gogo)
                                                  nodouble.append(pseudo)

                                        fourname = re.findall('<div class="user_info">(.*?)</div>', str(soup),re.DOTALL)

                                        for pseudo in fourname:

                                             if not "user_pic" in pseudo and "foursquare.com" in pseudo:

                                                  try:

                                                       gurl = pseudo.split('<a href="')
                                                       gurl = gurl[1].split('" onclick="')
                                                       gurl = gurl[0]
                                                       desc = pseudo.split('target="_blank">')
                                                       desc = desc[1].split('</a>')
                                                       desc = desc[0]



                                                       if not gurl in nodouble:

                                                            print("\nPeekyou found a Foursquare username: ",desc)
                                                            print("Here: ",gurl)
                                                            gogo = str(gurl)+"#***#"+str(desc)
                                                            deepdarkwebres.append(gogo)
                                                            nodouble.append(gurl)
                                                  except Exception as e:
                                                            print("four ",e)
                                                            pass


                                        pandoraname = re.findall('<a href="https://www.pandora.com/(.*?)"', str(soup),re.DOTALL)
                                        for pseudo in pandoraname:
                                             if not pseudo in nodouble:

                                                  print("\nPeekyou found a Pandora link: http://www.pandora.com/%s"% pseudo)

                                                  gogo = "http://www.pandora.com/"+str(pseudo)+"#***#"+str("Pandora found from Peekyou")
                                                  deepdarkwebres.append(gogo)
                                                  nodouble.append(pseudo)

                                        flickrname = re.findall('<a href="https://www.flickr.com/(.*?)"', str(soup),re.DOTALL)
                                        for pseudo in flickrname:
                                             pseudo = pseudo.replace(" ","").replace("/","")
                                             if not pseudo in nodouble:

                                                  print("\nPeekyou found a Flickr link: https://www.flickr.com/%s"% pseudo)

                                                  gogo = "https://www.flickr.com/"+str(pseudo)+"#***#"+str("Flickr found from Peekyou")
                                                  deepdarkwebres.append(gogo)
                                                  nodouble.append(pseudo)


                                        myspacename = re.findall('<a href="https://myspace.com/(.*?)"', str(soup),re.DOTALL)

                                        for pseudo in myspacename:
                                             if not pseudo in nodouble:
                                                  print("\nPeekyou found a Myspace username: ",pseudo)
                                                  print("Here: https://myspace.com/%s"% pseudo)
                                                  if guessemail != "none":
                                                       uniqmail.append(pseudo)

                                                  gogo = "https://myspace.com/"+str(pseudo)+"#***#"+str("Myspace found from Peekyou")
                                                  deepdarkwebres.append(gogo)
                                                  nodouble.append(pseudo)

                              
                                   else:

                                        try:
                                                  driver.quit()
                                        except:
                                                  pass
                                        print("\n peekyou.com is not available atm.\n")      

                                   try:
                                                  driver.quit()
                                   except:
                                                  pass
                                   savesession("deepdarkweb","Def Ended Successfully peekyou","")


          else:
            Fig = Figlet(font='cybermedium')
            print(Fig.renderText('peekyou.com/ Results Loaded From Last Session'))
            print()






          print()
          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Searching in www.yippy.com'))
          print()   
          if yippysuccess != 1:

               search = argsname

               

               try:
                                             driver = webdriver.Firefox()
                                             driver.implicitly_wait(30)
                                             driver.set_page_load_timeout(90)
                                             driver.maximize_window()

                                             nogo = 0
                                             driver.get("http://www.yippy.com/")

                                             print() 
                                             print("yippy.com Loaded!")
                                             print()



               except Exception as e:
                                             print()
                                             driver.quit()
                                             print("wtf? ",e)
                                             print()
                                             nogo = 1




               if nogo == 0:


                                   print("Connected to yippy.com")
                                   SearchField = driver.find_element_by_id("input-query")
                                   SearchField.send_keys(str(search))
                                   SearchField.send_keys(u'\ue007')
                                   time.sleep(5)

                                   soup = BeautifulSoup(driver.page_source,'lxml')


                                   nodouble = []
                                   if not "was not found on this server" in soup:

                                        links = re.findall('"><span>preview</span></a><a class="document-action" href="(.*?)</span></span></div><span class="separator field', str(soup),re.DOTALL)
                                        for stuff in links:
                                             stuff = stuff.replace("<b>"," ").replace("</b>"," ")
                                             try:
                                                  stuff = stuff.split('" id="pc-Ndoc')
                                                  url = stuff[0]
                                                  description = stuff[1]
                                                  description = description.split('<span class="value">')
                                                  description = description[1]
                                                  if not url in nodouble:
                                                         nodouble.append(url)
                                                         gogo = str(url)+"#***#"+str(description)

                                                         if not gogo in deepdarkwebres:

                                                               print()
                                                               print('Found Results at :',url)
                                                               print("Description : ",description)
                                                               print()

                                                               savesession("deepdarkweb",gogo,"http://www.yippy.com/")
                                                               deepdarkwebres.append(gogo)

                                             except Exception as e:
                                                  print(e)
                                                  pass
                              
                                   else:

                                        try:
                                                  driver.quit()
                                        except:
                                                  pass
                                        print("\n Yippy.com is not available atm.\n")      

                                   try:
                                                  driver.quit()
                                   except:
                                                  pass
                                   savesession("deepdarkweb","Def Ended Successfully yippy","")


          else:
            Fig = Figlet(font='cybermedium')
            print(Fig.renderText('yippy.com Results Loaded From Last Session'))
            print()




          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Searching in ahmia.fi'))
          print()

          if ahamiasuccess != 1:
               for search in sirch:
                    try:   
                       query = "https://ahmia.fi/search/?q="+str(search)
                       opener = urllib.request.build_opener()
                       opener.addheaders = [('User-Agent', UserAgent)]
                       send = opener.open(query,timeout=23)
                       soup = BeautifulSoup(send,'lxml')
                       links = re.findall('<li class="result" href="(.*?)" id="onion_key">', str(soup),re.DOTALL)
                       description = re.findall('</h4>(.*?)</p>', str(soup),re.DOTALL)
                       for link,desc in zip(links,description):
                                try:
                                     desc = desc.split("<p>")[1]

                                     gogo = str(link)+"#***#"+str(desc)

                                     if not gogo in deepdarkwebres:

                                           print()
                                           print('Found Results at :',link)
                                           print("Description : ",desc)
                                           print()

                                           savesession("deepdarkweb",gogo,query)
                                           deepdarkwebres.append(gogo)
                                     else:

                                                pass
                                except Exception as e:
                                   print("ahmia link error :",e)
                                   pass
                    except Exception as e:
                                 print("ahmia query error :",e)
                                 pass

               savesession("deepdarkweb","Def Ended Successfully ahamia","")

          else:
            Fig = Figlet(font='cybermedium')
            print(Fig.renderText('ahamia.fi Results Loaded From Last Session'))
            print()


          print()
          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Searching in onion.link'))
          print()          

          if onionlinksuccess != 1:
               for search in sirch:
                    try:
                                             driver = webdriver.Firefox()
                                             driver.implicitly_wait(30)
                                             driver.set_page_load_timeout(90)
                                             driver.maximize_window()

                                             nogo = 0
                                             driver.get("http://onion.link/")
                                             print() 
                                             print("Onion.link Loaded!")
                                             print()



                    except Exception as e:
                                             print()
                                             try:
                                                  driver.quit()
                                             except:
                                                  pass
                                             print("wtf? ",e)
                                             print()
                                             nogo = 1




                    if nogo == 0:


                                   print("Connected to onion.link")

                                   SearchField = driver.find_element_by_class_name("gsc-input")
                                   SearchField.send_keys(str(search))
                                   SearchField.send_keys(u'\ue007')
                                   time.sleep(5)

                                   soup = BeautifulSoup(driver.page_source,'lxml')

                                   nodouble = []
                                   if not "was not found on this server" in soup:

                                        links = re.findall('dir="ltr" href="(.*?)</a></div><div>', str(soup),re.DOTALL)
                                        for stuff in links:
                                             stuff = stuff.replace("<b>"," ").replace("</b>"," ")
                                             try:
                                                  stuff = stuff.split('" target="_blank">')
                                                  url = stuff[0]
                                                  description = stuff[1]
                                                  if not url in nodouble:
                                                         nodouble.append(url)
                                                         gogo = str(url)+"#***#"+str(description)

                                                         if not gogo in deepdarkwebres:

                                                               print()
                                                               print('Found Results at :',url)
                                                               print("Description : ",description)
                                                               print()

                                                               savesession("deepdarkweb",gogo,"http://onion.link/")
                                                               deepdarkwebres.append(gogo)

                                             except Exception as e:
                                                  #print(e)
                                                  pass
                              
                                   else:
                                        try:
                                                  driver.quit()
                                        except:
                                                  pass
                                        print("\n Onion.link is not available atm.\n")      

                                   try:
                                                  driver.quit()
                                   except:
                                                  pass
                                   savesession("deepdarkweb","Def Ended Successfully onion.link","")


          else:
            Fig = Figlet(font='cybermedium')
            print(Fig.renderText('onion.link Results Loaded From Last Session'))
            print()



          print()
          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Searching in onionsearchengine'))
          print()          

          if onionsearchenginesuccess != 1:

               for search in sirch:

                    try:
                                             driver = webdriver.Firefox()
                                             driver.implicitly_wait(30)
                                             driver.set_page_load_timeout(90)
                                             driver.maximize_window()

                                             nogo = 0
                                             driver.get("http://onionsearchengine.com/")

                                             print() 
                                             print("Onionsearchengine Loaded!")
                                             print()



                    except Exception as e:
                                             print()
                                             driver.quit()
                                             print("wtf? ",e)
                                             print()
                                             nogo = 1




                    if nogo == 0:


                                   print("Connected to Onionsearchengine")
                                   SearchField = driver.find_element_by_name('search')
                                   SearchField.send_keys(str(search))
                                   SearchField.send_keys(u'\ue007')

                                   time.sleep(5)

                                   soup = BeautifulSoup(driver.page_source,'lxml')
                                   #print(soup)
                                   
                                   nodouble = []
                                   if not "That’s an error" in soup:

                                        links = re.findall('./images/onionsearchengine.jpg(.*?)</a><br/>', str(soup),re.DOTALL)
                                        for stuff in links:
                                             stuff = stuff.replace("<b>"," ").replace("</b>"," ").replace('"/> <a href="','')
                                             try:
                                                  stuff = stuff.split('" target="_blank">')
                                                  url = stuff[0].replace('"/>','').replace('<a href="','').replace(' ','')
                                                  description = stuff[1]
                                                  if not url in nodouble:
                                                         nodouble.append(url)
                                                         gogo = str(url)+"#***#"+str(description)

                                                         if not gogo in deepdarkwebres:

                                                               print()
                                                               print('Found Results at :',url)
                                                               print("Description : ",description)
                                                               print()

                                                               savesession("deepdarkweb",gogo,"http://onionsearchengine.com")
                                                               deepdarkwebres.append(gogo)
                                                  #       else:
                                                  #               print("already saved")
                                                  #else:
                                                  #          print("url in doucle")

                                             except Exception as e:
                                                  print(e)
                                                  pass
                              
                                   else:

                                        try:
                                                  driver.quit()
                                        except:
                                                  pass
                                        print("\n onionsearchengine is not available atm.\n")      

                                   try:
                                                  driver.quit()
                                   except:
                                                  pass
                                   savesession("deepdarkweb","Def Ended Successfully onionsearchengine","")


          else:
            Fig = Figlet(font='cybermedium')
            print(Fig.renderText('onionsearchengine Results Loaded From Last Session'))
            print()


          print()
          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Searching in torchtorsearch'))
          print()          

          if torchtorsearchsuccess != 1:

               for search in sirch:

                    try:
                                             driver = webdriver.Firefox()
                                             driver.implicitly_wait(30)
                                             driver.set_page_load_timeout(90)
                                             driver.maximize_window()

                                             nogo = 0
                                             driver.get("http://www.torchtorsearch.com/")

                                             print() 
                                             print("torchtorsearch Loaded!")
                                             print()



                    except Exception as e:
                                             print()
                                             driver.quit()
                                             print("wtf? ",e)
                                             print()
                                             nogo = 1




                    if nogo == 0:


                                   print("Connected to torchtorsearch")
                                   SearchField = driver.find_element_by_id('s_str')
                                   SearchField.send_keys(str(search))
                                   time.sleep(5)
                                   onionButtn = driver.find_element_by_id('s_sub')
                                   onionButtn.click()
                                   time.sleep(5)

                                   soup = BeautifulSoup(driver.page_source,'lxml')

                                   nodouble = []
                                   if not "was not found on this server" in soup:

                                        links = re.findall('dir="ltr" href="(.*?)</a></div></div>', str(soup),re.DOTALL)
                                        for stuff in links:
                                             stuff = stuff.replace("<b>"," ").replace("</b>"," ")
                                             try:
                                                  stuff = stuff.split('" target="_blank">')
                                                  url = stuff[0]
                                                  description = stuff[1]
                                                  if not url in nodouble:
                                                         nodouble.append(url)
                                                         gogo = str(url)+"#***#"+str(description)

                                                         if not gogo in deepdarkwebres:

                                                               print()
                                                               print('Found Results at :',url)
                                                               print("Description : ",description)
                                                               print()

                                                               savesession("deepdarkweb",gogo,"http://www.torchtorsearch.com/")
                                                               deepdarkwebres.append(gogo)

                                             except Exception as e:
                                                  #print(e)
                                                  pass
                              
                                   else:

                                        try:
                                                  driver.quit()
                                        except:
                                                  pass
                                        print("\n torchtorsearch is not available atm.\n")      

                                   try:
                                                  driver.quit()
                                   except:
                                                  pass
                                   savesession("deepdarkweb","Def Ended Successfully torchtorsearch","")


          else:
            Fig = Figlet(font='cybermedium')
            print(Fig.renderText('torchtorsearch Results Loaded From Last Session'))
            print()






     savesession("deepdarkweb","Def Ended Successfully full","")


def getYahooLinks(language,link,depth): #from https://github.com/geckogecko
     global yahoores
     global yahoostart
     global yahoook

 



     if yahoosuccess == 1:
       Fig = Figlet(font='cybermedium')
       print(Fig.renderText('Yahoo Results Loaded From Last Session'))
       print()
       return


     for boka in language:
          print()
          txtfig = "Getting results from Yahoo in "+ str(boka)
          Fig = Figlet(font='cybermedium')
          print(Fig.renderText(str(txtfig)))
          print()
          i = 0
          stopwhile = 0
          while i<depth and stopwhile != 1: 
               urls2 = []
               results_array = []
               try:
               
                    query = "http://search.yahoo.com/search;_ylt=Agm6_o0evxm18v3oXd_li6bvzx4?vl=lang_"+str(boka)+"&p="+urllib.parse.quote(link)+"&b="+str((i*100)+1)+"&pz=100"
                    i
                    i = i+1
                    print()
                    print(query)

                    if yahoostart == "":
                                   yahoostart = query


                    
                    if last == True:
                         if query == yahoostart or yahoook == 1:
                              yahoook = 1

                              print("Page nbr : ",i)
                              print()
     
                              yhuser_agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                                'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                 'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                 'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']
     
                              UserAgent = random.choice(yhuser_agent_list)


                              opener = urllib.request.build_opener()
                              opener.addheaders = [('User-Agent', str(UserAgent))]

                              htmltext = opener.open(query)



                              soup = BeautifulSoup(htmltext,'lxml')
                              if scrapmail != False:
                                   findmail(soup)
                              search = soup.findAll('div',attrs={'id':'web'})
                              searchtext = str(search[0])
                              soup1 = BeautifulSoup(searchtext,'lxml')
                              list_items = soup1.findAll('li')
               
                              time.sleep(random.randint(42,tsleep))
               
                              for li in list_items:
                                   soup2 = BeautifulSoup(str(li),'lxml')
                                   links = soup2.findAll('a')
                                   if len(links)>0:
                                        results_array.append(links)
                              urls2 = (re.findall('www(?:[a-zA-Z]|[0-9]|[$-_@.&+]|[!*\(\),]|(?:%[0-9a-fA-F][0-9a-fA-F]))+',str(results_array)))
                              print("Yahoo Link counter : ",len(urls2))
                              print()

                              for cleanlink in urls2:
                                   try:
                                        cleanlink = cleanlink.split("/RK")
                                        cleanlink[0] = "http://"+urllib.parse.unquote(cleanlink[0])
                                        savesession("yahoo",cleanlink[0],query)
                                        yahoores.append(cleanlink[0]) 
                                   except Exception as e:
                                        #print(e)
                                        pass
                              print()
                              print()
                              print("Yahoo Total : ",len(yahoores))

                              endofres = re.findall('<span>(.*?)results</span></div></div></li></ol></div>', str(soup),re.DOTALL)
                              try:
                                   endofres = endofres[0].replace(" ","").replace(",","")
                                   if  int(endofres) < i * 100 + 100 - len(yahoores):
                                        print()
                                        print("That's all falks!")
                                        stopwhile = 1
                              except Exception as e:
                              
                                   time.sleep(30)
                                   endofres = 1
                                   if  int(endofres) < i * 100 + 100 - len(yahoores):
                                        print()
                                        print("That's all falks")
                                        stopwhile = 1


                    if last != True:

                              print("Page nbr : ",i)
                              print()
     
                              yhuser_agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                                'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                 'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                 'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']
     
                              UserAgent = random.choice(yhuser_agent_list)


                              opener = urllib.request.build_opener()
                              opener.addheaders = [('User-Agent', str(UserAgent))]

                              htmltext = opener.open(query)



                              soup = BeautifulSoup(htmltext,'lxml')
                              if scrapmail != False:
                                   findmail(soup)
                              search = soup.findAll('div',attrs={'id':'web'})
                              searchtext = str(search[0])
                              soup1 = BeautifulSoup(searchtext,'lxml')
                              list_items = soup1.findAll('li')
               
                              time.sleep(random.randint(42,tsleep))
               
                              for li in list_items:
                                   soup2 = BeautifulSoup(str(li),'lxml')
                                   links = soup2.findAll('a')
                                   if len(links)>0:
                                        results_array.append(links)
                              urls2 = (re.findall('www(?:[a-zA-Z]|[0-9]|[$-_@.&+]|[!*\(\),]|(?:%[0-9a-fA-F][0-9a-fA-F]))+',str(results_array)))
                              print("Yahoo Link counter : ",len(urls2))
                              print()

                              for cleanlink in urls2:
                                   try:
                                        cleanlink = cleanlink.split("/RK")
                                        cleanlink[0] = "http://"+urllib.parse.unquote(cleanlink[0])
                                        savesession("yahoo",cleanlink[0],query)
                                        yahoores.append(cleanlink[0]) 
                                   except Exception as e:
                                        #print(e)
                                        pass
                              print()
                              print()
                              print("Yahoo Total : ",len(yahoores))

                              endofres = re.findall('<span>(.*?)results</span></div></div></li></ol></div>', str(soup),re.DOTALL)
                              try:
                                   endofres = endofres[0].replace(" ","").replace(",","")
                                   if  int(endofres) < i * 100 + 100 - len(yahoores):
                                        print()
                                        print("That's all falks!")
                                        stopwhile = 1
                              except Exception as e:
                              
                                   time.sleep(30)
                                   endofres = 1
                                   if  int(endofres) < i * 100 + 100 - len(yahoores):
                                        print()
                                        print("That's all falks")
                                        stopwhile = 1


               except Exception as e:
                                   time.sleep(30)
                                   pass
                                   if len(yahoores) > 900 :
                                        print("Need to fix that loop")
                                        stopwhile = 1

     savesession("yahoo","Def Ended Successfully",query)





def random_user_agent_bing():
    binguser_agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/53.0.2785.143 Safari/537.36',
                 'Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/53.0.2785.143 Safari/537.36',
                 'Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/49.0',
                 'Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/54.0.2840.71 Safari/537.36',
                 'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                 'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']

    UserAgent = random.choice(binguser_agent_list)
    UserAgent = {'User-Agent':str(UserAgent)}
    return UserAgent


def make_request_bing(keyword,first):
    global bingquery
    global bingok
    global bingstart

    base_url = 'http://www.bing.com/search?q='
    result_count = '&count=50'
    bingquery= str(base_url)+str(urllib.parse.quote(keyword))+str(result_count)+str(first)
    if bingstart == "":
          bingstart = bingquery

    #print(bingquery == bingstart)
    #print(bingquery)
    #print(bingstart)
    #print(len(bingstart))
    if last == True: 
         if bingquery == bingstart or bingok == 1:
              bingok = 1
              try:
                  r = requests.get('{}{}{}{}'.format(base_url,urllib.parse.quote(keyword),result_count,first),headers=random_user_agent_bing())
                  #print("bing query :",bingquery)
     
      #           print("\n\n",r)
                  return r
              except Exception as e:                  
                  print(e)
                  r = ""
                  return r

    if last != True: 
              try:
                  r = requests.get('{}{}{}{}'.format(base_url,urllib.parse.quote(keyword),result_count,first),headers=random_user_agent_bing())

                  return r
              except Exception as e:
                  print(e)
        

def parse_soup_bing(keyword,response):
    titles = []
    urls = []
    meta_descs = []
    if response.status_code == 200:
        soup = BeautifulSoup(response.text,'lxml')
        if scrapmail != False:
               findmail(soup)
        #print(soup)
        results = soup.find_all('li',attrs={'class':'b_algo'})
        for result in results:
            title = result.find('h2')
            title = title.get_text()
            titles.append(title)
            url = result.find('a')
            url = url['href']
            urls.append(url)
            meta_desc = result.find('p')
            meta_desc = meta_desc.get_text()
            meta_descs.append(meta_desc)
  #      print(titles,urls,meta_descs)
        return titles,urls,meta_descs
        
    else:
        return titles, urls, meta_descs



def bing(keyword): #from https://github.com/EdmundMartin

        global bingtitles
        global bingurls
        global bingmeta_desk  
        global page
          
        respage = []
        print()
        Fig = Figlet(font='cybermedium')
        print(Fig.renderText('Getting results from Bing'))
        print()

        if bingsuccess == 1:
          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Results Loaded From Last Session'))
          print()
          return

        if last != True:
             while page < 551:
                    print()
                    save = []
                    valuepage = "&first=" + str(page)
                    print("Results from Bing : ",page)
                    respage.append(make_request_bing(keyword,valuepage))
                    #print(respage)
                    page = page + 50
                    time.sleep(random.randint(23,tsleep))
          

        

             for response in respage:
                    #print(response)
                    try:
                        titles, urls, meta_descs = parse_soup_bing(keyword,response)
                        for titres,liens,meta in zip(titles,urls,meta_descs):
                                   savesession("bing",titres+"#***#"+liens+"#***#"+meta,bingquery)
                                   bingtitles.append(titres)
                                   bingurls.append(liens)
                                   bingmeta_descs.append(meta)
                    except:
                              pass

             savesession("bing","Def Ended Successfully","!#!true!#!")

        if last == True:
             while page < 551:
                    print()
                    save = []
                    valuepage = "&first=" + str(page)
                    tmp= make_request_bing(keyword,valuepage)
                    print("Results from Bing : ",page)
                    respage.append(tmp)
                    save.append(tmp)
                    for response in save:
                         #print(response)
                         try:
                             titles, urls, meta_descs = parse_soup_bing(keyword,response)
                             for titres,liens,meta in zip(titles,urls,meta_descs):
                                        savesession("bing",titres+"#***#"+liens+"#***#"+meta,bingquery)
                                        #print("saved:","bing",titres+"#***#"+liens+"#***#"+meta,bingquery)

                         except:
                                   pass


                    #print(respage)
                    page = page + 50
                    if bingok == 1:
                         time.sleep(random.randint(23,tsleep))


             if bingok == 1:        

                  for response in respage:
                         #print(response)
                         try:
                             titles, urls, meta_descs = parse_soup_bing(keyword,response)
                             for titres,liens,meta in zip(titles,urls,meta_descs):
                                        #savesession("bing",titres+"#***#"+liens+"#***#"+meta,bingquery)
                                        bingtitles.append(titres)
                                        bingurls.append(liens)
                                        bingmeta_descs.append(meta)
                         except:
                                   pass
             savesession("bing","Def Ended Successfully","true")

def get_soup(url,header):
     

     
    return BeautifulSoup(urllib.request.urlopen(urllib.request.Request(url,headers=header)),'html.parser')

def google(language,searcharg,cityarg,addarg):
     global googledone
     global googleok
     global googleresults
     global googlestart


     if googlesuccess == 1:
       Fig = Figlet(font='cybermedium')
       print(Fig.renderText('Google Results Loaded From Last Session'))
       print()
       return


     for boka in language:
            print()
            inc = "Google Fetching Results in : " + str(boka)
            print() 
            Fig = Figlet(font='cybermedium')
            print(Fig.renderText(str(inc)))
            print()
            if cityarg != "none":
               
               if c2w != True:
                    if googledone != 1:
                         print("with cityarg")
                         googledone = 1
                    
               if c2w == True:
                    if googledone != 1:
                         print("without cityarg")
                         googledone = 1
                    cityarg = "none"


            if cityarg != "none":
                try:



                         gguseragent = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                                     'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0']

                         UserAgent = random.choice(gguseragent)
                         page = 0
                         stop = 0
                         fuckingstop = 0

                         try:
                                        while stop != 1:
                                             
                                             query = "https://www.google.com/search?hl="+boka+"&q="+urllib.parse.quote(searcharg)+"+"+urllib.parse.quote(cityarg)+"&btnG=Google+Search&start="+str(page)+"&num=100&filter=0"
                                             query2 = "https://duckduckgo.com/html/?q="+str(searcharg)+"+"+str(cityarg)
                                             print(query)
                                             if googlestart == "":
                                                  googlestart = query

                                             if last == True:
                                                  if query == googlestart or query2 == googlestart or googleok == 1:
                                                       googleok = 1
                                                       opener = urllib.request.build_opener()
                                                       opener.addheaders = [('User-Agent', UserAgent)]
                                                       send = opener.open(query)
                                                       soup = BeautifulSoup(send,'lxml')
                                                       if scrapmail != False:
                                                            findmail(soup)
                                                       theend = re.findall('id="pnnext"',str(soup))
                                                       if len(theend) >0:
                                                            links = re.findall('<h3 class="r"><a href="(.*?)" onmousedown="', str(soup),re.DOTALL)
                                                            for link in links:

                                                                 if not link in googleresults:
                                                            
                                                                      savesession("google",link,query)
                                                                      googleresults.append(link)
                                                                 else:

                                                                           pass
                                                            print()
                       
          
                                                            print("Google founds new links:",len(links))
                                                            page = page + 100
                              
                                                            time.sleep(random.randint(42,tsleep))
                                                  
                                                       else:
                                                            links = re.findall('<h3 class="r"><a href="(.*?)" onmousedown="', str(soup),re.DOTALL)
                                                            for link in links:
                                                  
                                                                 if not link in googleresults:
                                                                         savesession("google",link,query)
                                                                         googleresults.append(link)
                                                                 else:

                                                                           pass

                                                            print()
                                                            print("Google total Links :",len(googleresults))
                                                            print("End of results")
                                        
                                                            stop = 1
                                                  else:

                                                            page = page + 100
                                             if last != True:
                                                  
                                                       opener = urllib.request.build_opener()
                                                       opener.addheaders = [('User-Agent', UserAgent)]
                                                       send = opener.open(query)
                                                       soup = BeautifulSoup(send,'lxml')
                                                       if scrapmail != False:
                                                            findmail(soup)
                                                       theend = re.findall('id="pnnext"',str(soup))
                                                       if len(theend) >0:
                                                            links = re.findall('<h3 class="r"><a href="(.*?)" onmousedown="', str(soup),re.DOTALL)
                                                            for link in links:

                                                                 if not link in googleresults:
                                                            
                                                                      savesession("google",link,query)
                                                                      googleresults.append(link)
                                                                 else:

                                                                           pass
                                                            print()
                       
          
                                                            print("Google founds new links:",len(links))
                                                            page = page + 100
                              
                                                            time.sleep(random.randint(42,tsleep))
                                                  
                                                       else:
                                                            links = re.findall('<h3 class="r"><a href="(.*?)" onmousedown="', str(soup),re.DOTALL)
                                                            for link in links:
                                                  
                                                                 if not link in googleresults:
                                                                         savesession("google",link,query)
                                                                         googleresults.append(link)
                                                                 else:

                                                                           pass

                                                            print()
                                                            print("Google total Links :",len(googleresults))
                                                            print("End of results")
                                        
                                                            stop = 1
                                   

                         except Exception as e:
                                  # print(e)
                                                            if "Service Unavailable" in e:
                                                                 print()
                                                                 print("Looks like google found out what we are doing ..")
                                                                 print("Need to change ip sorry about that .")
                                                                 print("Next time try to increase time sleep -t ")

                                                                 google503("none",str(searcharg)+" "+str(cityarg))
                                                                 


                                                                 #print("Exiting Copernicus now use ./copernicus.py -LS to continue where we stopped.")
                                                                 print()
                                                                 #sys.exit()
                                                            #fuckingstop =  fuckingstop + 1
                                                            #if fuckingstop > 3:
                                                                 #stop = 1
                except Exception as e:
                

                    pass
            if cityarg == "none":

                try:


                         gguseragent = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                                     'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0']

                         UserAgent = random.choice(gguseragent)

                         page = 0
                         stop = 0
                         fuckingstop = 0
                         

                         try:
                                        while stop != 1:
                                             query = "https://www.google.com/search?hl="+boka+"&q="+urllib.parse.quote(searcharg)+"&btnG=Google+Search&start="+str(page)+"&num=100&filter=0"
                                             query2 = "https://duckduckgo.com/html/?q="+str(searcharg)
                                             if googlestart == "":
                                                  googlestart = query
                                             if last == True:
                                                  
                                                  if query == googlestart or query2 == googlestart or googleok == 1:
                                                       googleok = 1
                                                       opener = urllib.request.build_opener()
                                                       opener.addheaders = [('User-Agent', str(UserAgent))]
                                                       send = opener.open(query)
                                                       soup = BeautifulSoup(send,'lxml')
                                                       if scrapmail != False:
                                                            findmail(soup)
                                                       theend = re.findall('id="pnnext"',str(soup))
                                                       if len(theend) >0:
                                                            links = re.findall('<h3 class="r"><a href="(.*?)" onmousedown="', str(soup),re.DOTALL)
                                                            for link in links:
     
                                                                 if not link in googleresults:
                                                                      savesession("google",link,query)
                                                                      googleresults.append(link)
                                                                 else:

                                                                           pass
                                                            print()
                       
          
                                                            print("Google founds new links counter",len(links))
                                                            page = page + 100
                                   
                                                            time.sleep(random.randint(42,tsleep))
                              
                                                       else:
                                                            links = re.findall('<h3 class="r"><a href="(.*?)" onmousedown="', str(soup),re.DOTALL)
                                                            for link in links:
                                                       
                                                                 if not link in googleresults:
                                                                         print(link)
                                                                         savesession("google",link,query)
                                                                         googleresults.append(link)
                                                                 else:

                                                                           pass

                                                            print()
                                                            print("Google total Links :",len(googleresults))
                                                            print("End of results")
                              
                                                            stop = 1

                                                  else:
                                                            page = page + 100
                                             if last != True:

                                                       opener = urllib.request.build_opener()
                                                       opener.addheaders = [('User-Agent', str(UserAgent))]
                                                       send = opener.open(query)
                                                       soup = BeautifulSoup(send,'lxml')
                                                       if scrapmail != False:
                                                            findmail(soup)
                                                       theend = re.findall('id="pnnext"',str(soup))
                                                       if len(theend) >0:
                                                            links = re.findall('<h3 class="r"><a href="(.*?)" onmousedown="', str(soup),re.DOTALL)
                                                            for link in links:
     
                                                                 if not link in googleresults:
                                                                      savesession("google",link,query)
                                                                      googleresults.append(link)
                                                                 else:

                                                                           pass
                                                            print()
                       
          
                                                            print("Google founds new links counter",len(links))
                                                            page = page + 100
                                   
                                                            time.sleep(random.randint(42,tsleep))
                              
                                                       else:
                                                            links = re.findall('<h3 class="r"><a href="(.*?)" onmousedown="', str(soup),re.DOTALL)
                                                            for link in links:
                                                       
                                                                 if not link in googleresults:
                                                                         print(link)
                                                                         savesession("google",link,query)
                                                                         googleresults.append(link)
                                                                 else:

                                                                           pass

                                                            print()
                                                            print("Google total Links :",len(googleresults))
                                                            print("End of results")
                              
                                                            stop = 1

                         except Exception as e:

                                                            if "Service Unavailable" in e:
                                                                 print()
                                                                 print("Looks like google found out what we are doing ..")
                                                                 print("Need to change ip sorry about that .")
                                                                 print("Next time try to increase time sleep -t ")
                                                                 #print("Exiting Copernicus now use ./copernicus.py -LS to continue where we stopped.")

                                                                 google503("none",str(searcharg))

                                                                 print()
                                                                 #sys.exit()
                                                           #print(e)
                                                            #fuckingstop =  fuckingstop + 1
                                                            #if fuckingstop > 3:
                                                                 #stop = 1
                except Exception as e:
                

                    pass




     savesession("google","Def Ended Successfully",query)



def tineye():

     global tineyeres
     global tineyestart

     tineyeok = 0

     if tineyesuccess == 1:
       Fig = Figlet(font='cybermedium')
       print(Fig.renderText('Google Images Loaded From Last Session'))
       print()
       return


     Fig = Figlet(font='cybermedium')
     print(Fig.renderText('Searching Images correlations with Tineye'))
     print()

     payload = []


     agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
            'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                 'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                 'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']

     UserAgent = random.choice(agent_list)


     for count,item in enumerate(ActualImages):
          if count <= 10:
               payload.append(item)

     for count,item in enumerate(BingImages):
          if count <= 10:
               payload.append(item)

     for count,item in enumerate(YahooImages):
          if count <= 10:
               payload.append(item)

     for item in skyperes:

          item = item.split("#***#")

          try :
               payload.append(item[3])
               #print("skype :",item[3])
          except Exception as e:
                 #print("skypres: ",e)
                  pass


     for item in facebookres:

          item = item.split("#***#")

          try :
               payload.append(item[2])
               #print("facebook :",item[2])
          except Exception as e:
                 #print("facebookres: ",e)
                 pass
     print("Nbr of pictures in list : ",len(payload))
     if last != True :

          if len(payload) > 0:

               for paytem in payload:
                    print(paytem)
                    if "http" in paytem:
                         if paytem[0:4] != "http":

                              paytem = paytem.split("http")
                              paytem = paytem[1]
                              paytem = "http"+str(paytem)
                              print("Url fixed :")
                         print(paytem)
                         try:

                              url = "https://www.tineye.com/search"


                              req = urllib.request.build_opener()
                              req.addheaders = [('User-Agent', str(UserAgent))]
                                        
                              data = urllib.parse.urlencode({"url": str(paytem)}).encode("UTF-8")
                              res = req.open(url, data)
                              soup = BeautifulSoup(res,'lxml')
                              print()
                              
                              print()
                              matchs = re.findall('<div class="match">(.*?)</div>', str(soup),re.DOTALL)

                              if len(matchs) >0 :

                                   for columb in matchs:


                                                  try:
                                                       title =  columb.split('<h4 title="')
                                                       #print(title)
                                                       title =  title[1].split('">')[0]
                                                       #print(title)
                                                  except Exception as e:
                                                       print(e)
                                                       title = "none"
                                                       sys.exit()
                                                  try:
                                                       img = columb.split('Filename: <a href="')
                                                       img = img[1].split('" ')[0]
                                                       #print(img)
                                                  except Exception as e:
                                                       print(e)
                                                       img = "none"
                                                  try:
                                                       link = columb.split('Found on: </span><a href="')
                                                       link = link[1].split('" ')[0]
                                                       #print(link)
                                                  except Exception as e:
                                                       print(e)
                                                       link = "none"

                                                  fin = str(paytem)+"#***#"+str(title)+"#***#"+str(img)+"#***#"+str(link)
                                                  print("For this pic : " + str(paytem) +" Tineye Founds : " +str(img)+ " From : " +str(title)+ " At : " +str(link)+"\n")
                                                  tineyeres.append(fin)
                                                  savesession("tineye",fin,paytem)



                              
                         except Exception as e:
                              print(e)
                    savesession("tineye","checkpoint",paytem)
                    time.sleep(tsleep)

     if last == True :



          if len(payload) > 0:

               for paytem in payload:

                    if len(tineyestart) < 1:
                         tineyestart = paytem

                    if paytem == tineyestart or tineyeok == 1:
                         tineyeok = 1
                         print(paytem)                  
                         
                         if "http" in paytem:
                              if paytem[0:4] != "http":
                                   paytem = paytem.split("http")
                                   paytem = paytem[1]
                                   paytem = "http"+str(paytem)
                                   print("Url fixed :")
                              print(paytem)
                              try:

                                   url = "https://www.tineye.com/search"


                                   req = urllib.request.build_opener()
                                   req.addheaders = [('User-Agent', str(UserAgent))]
                                             
                                   data = urllib.parse.urlencode({"url": str(paytem)}).encode("UTF-8")
                                   res = req.open(url, data)
                                   soup = BeautifulSoup(res,'lxml')
                                   print()

                                   print()
                                   matchs = re.findall('<div class="match">(.*?)</div>', str(soup),re.DOTALL)

                                   if len(matchs) >0 :
                                        print("match not 0")
                                        
                                        for columb in matchs:



                                                  try:
                                                       title =  columb.split('<h4 title="')
                                                       #print(title)
                                                       title =  title[1].split('">')[0]
                                                       #print(title)
                                                  except Exception as e:
                                                       print(e)
                                                       title = "none"
                                                       sys.exit()
                                                  try:
                                                       img = columb.split('Filename: <a href="')
                                                       img = img[1].split('" ')[0]
                                                       #print(img)
                                                  except Exception as e:
                                                       print(e)
                                                       img = "none"
                                                  try:
                                                       link = columb.split('Found on: </span><a href="')
                                                       link = link[1].split('" ')[0]
                                                       #print(link)
                                                  except Exception as e:
                                                       print(e)
                                                       link = "none"



                                                  fin = str(paytem)+"#***#"+str(title)+"#***#"+str(img)+"#***#"+str(link)
                                                  print("For this pic : " + str(paytem) +" Tineye Founds : " +str(img)+ " From : " +str(title)+ " At : " +str(link)+"\n")
                                                  tineyeres.append(fin)
                                                  savesession("tineye",fin,paytem)



                                   
                              except Exception as e:
                                   print(e)
                         savesession("tineye","checkpoint",paytem)
                         time.sleep(tsleep)
                    


     savesession("tineye","Def Ended Successfully",paytem)



def catch(url):

     catch = ["www.amazon.fr","watch?v",".pdf","dailymotion",".asp",".doc",".gz",".zip",".tar",".bz2",".rar",".7zip",".jsp",".ppt"]

     for ext in catch:
          if ext.lower() in url:
               return 1

def getimg(query,cityarg):

    global ActualImages

    if googleimagesuccess == 1:
       Fig = Figlet(font='cybermedium')
       print(Fig.renderText('Google Images Loaded From Last Session'))
       print()
       return

    if cityarg != "none":
           query = query+ " "+cityarg

    query = unidecode(query)
    image_type="osint"
    query= query.split()
    query='+'.join(query)
    url="https://www.google.co.in/search?q="+query+"&source=lnms&tbm=isch"
    print()
    Fig = Figlet(font='cybermedium')
    print(Fig.renderText('Getting Pictures from Google'))
    print()


    DIR=str(sourcedir) + "/Data/Pictures/Google/"

    header={'User-Agent':"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/43.0.2357.134 Safari/537.36"}
    soup = get_soup(url,header)

    #ActualImages=[]

    for a in soup.find_all("div",{"class":"rg_meta"}):
        #print(a)
        link , Type =json.loads(a.text)["ou"]  ,json.loads(a.text)["ity"]
        savesession("googleimage",link,link)
        ActualImages.append((link,Type))
    print()
    print("there are total" , len(ActualImages),"images")
    print()
    if not os.path.exists(DIR):
                os.mkdir(DIR)

    DIR = os.path.join(DIR, query.split()[0])

    if not os.path.exists(DIR):
            os.mkdir(DIR)

    print(DIR)


    for i , (img , Type) in enumerate( ActualImages):
        try:
            req = urllib.request.Request(img, headers={'User-Agent' : str(header)})
            raw_img = urllib.request.urlopen(req).read()
            cntr = len([i for i in os.listdir(DIR) if image_type in i]) + 1
            #print(cntr)
            if len(Type)==0:
                f = open(os.path.join(DIR , image_type + "_"+ str(cntr)+".jpg"), 'wb')
            else :
                f = open(os.path.join(DIR , image_type + "_"+ str(cntr)+"."+Type), 'wb')

            f.write(raw_img)
            f.close()

        except Exception as e:
            pass




   


    onlyfiles = [f for f in os.listdir(DIR) if os.path.isfile(os.path.join(DIR, f))]

    for imgs in onlyfiles:

                try:
                    print(imageGwall.Image(str(DIR+"/"+imgs)))
                except Exception as e:
                    print(e)
    ActualImages = list(set(ActualImages))
    savesession("googleimage","Def Ended Successfully",query)

def binggetimg(query,cityarg):

    global BingImages

    if bingimagesuccess == 1:
       Fig = Figlet(font='cybermedium')
       print(Fig.renderText('Bing Images Loaded From Last Session'))
       print()
       return

    header={'User-Agent':"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/43.0.2357.134 Safari/537.36"}
    agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                 'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                 'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']
     
    UserAgent = random.choice(agent_list)

    if cityarg != "none":
           query = query+ " "+cityarg

    query = unidecode(query)
    image_type="osint"
    query= query.split()
    query='+'.join(query)
    url='https://www.bing.com/images/search?q='+urllib.parse.quote(query)+'&qs=n&pq='+urllib.parse.quote(query)+'&sc=8-14&sp=-1&sk=&ghc=2'
    print(url)
    Fig = Figlet(font='cybermedium')
    print(Fig.renderText('Getting Pictures from Bing'))
    print()

    newfolder = query.replace(" ","-")
    newfolder = unidecode(newfolder)
    
    DIR = str(sourcedir) + "/Data/Pictures/Bing/"

    opener = urllib.request.build_opener()
    opener.addheaders = [('User-Agent', str(UserAgent))]

    send = opener.open(url)
    soup = BeautifulSoup(send,'lxml')
    
    #BingImages=[]

    if not os.path.exists(DIR):
                os.mkdir(DIR)

    DIR = os.path.join(DIR, query.split()[0])

    if not os.path.exists(DIR):
            os.mkdir(DIR)

    print(DIR)

    print()



    links = re.findall('imgurl:"(.*?)"',str(soup),re.DOTALL)


    for item in links:
          print()
          print(item)
          link = item
          try:
               Type = item.split(".")[-1]
               if "?" in Type:
                         Type = Type.split("?")[0]
          except:
                 Type = ""
          BingImages.append((link,Type))
          savesession("bingimage",link,link)   
          print()
    for i , (img , Type) in enumerate( BingImages):
        try:
            req = urllib.request.Request(img, headers={'User-Agent' : str(header)})
            raw_img = urllib.request.urlopen(req).read()
            cntr = len([i for i in os.listdir(DIR) if image_type in i]) + 1
            #print(cntr)
            if len(Type)==0:
                f = open(os.path.join(DIR , image_type + "_"+ str(cntr)+".jpg"), 'wb')
            else :
                f = open(os.path.join(DIR , image_type + "_"+ str(cntr)+"."+Type), 'wb')

            f.write(raw_img)
            f.close()

        except Exception as e:
            pass


   


    onlyfiles = [f for f in os.listdir(DIR) if os.path.isfile(os.path.join(DIR, f))]

    for imgs in onlyfiles:

                try:
                    print(imageGwall.Image(str(DIR+"/"+imgs)))
                except Exception as e:
                    print(e)

    BingImages = list(set(BingImages))
    savesession("bingimage","Def Ended Successfully",query)

def yahoogetimg(query,cityarg):

    global YahooImages

    if yahooimagesuccess == 1:
       Fig = Figlet(font='cybermedium')
       print(Fig.renderText('Yahoo Images Loaded From Last Session'))
       print()
       return

    header={'User-Agent':"Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/43.0.2357.134 Safari/537.36"}
    agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                 'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                 'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                 'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']
     
    UserAgent = random.choice(agent_list)

    if cityarg != "none":
           query = query+ " "+cityarg

    query = unidecode(query)
    image_type="osint"
    query= query.split()
    query='+'.join(query)
    url='https://sg.images.search.yahoo.com/search/images?p='+urllib.parse.quote(query)
    print(url)
    Fig = Figlet(font='cybermedium')
    print(Fig.renderText('Getting Pictures from Yahoo'))
    print()

    newfolder = query.replace(" ","-")
    newfolder = unidecode(newfolder)
    
    DIR = str(sourcedir) + "/Data/Pictures/Yahoo/"

    opener = urllib.request.build_opener()
    opener.addheaders = [('User-Agent', str(UserAgent))]

    send = opener.open(url)
    soup = BeautifulSoup(send,'lxml')
    #print(soup)


    #YahooImages=[]

    if not os.path.exists(DIR):
                os.mkdir(DIR)

    DIR = os.path.join(DIR, query.split()[0])

    if not os.path.exists(DIR):
            os.mkdir(DIR)

    print(DIR)

    print()



    links = re.findall('imgurl=(.*?)&',str(soup),re.DOTALL)
    

    for item in links:
          item = "http://"+str(urllib.parse.unquote(item))
          print()
          print(item)
          link = item

          try:
               Type = item.split(".")[-1]
               if "?" in Type:
                         Type = Type.split("?")[0]
          except Exception as e:
                 print(e)
                 Type = ""
          savesession("yahooimage",link,link)
          YahooImages.append((link,Type))   
          print()
    for i , (img , Type) in enumerate(YahooImages):
        try:
            req = urllib.request.Request(img, headers={'User-Agent' : str(header)})
            raw_img = urllib.request.urlopen(req).read()
            cntr = len([i for i in os.listdir(DIR) if image_type in i]) + 1
            #print(cntr)
            if len(Type)==0:
                f = open(os.path.join(DIR , image_type + "_"+ str(cntr)+".jpg"), 'wb')
            else :
                f = open(os.path.join(DIR , image_type + "_"+ str(cntr)+"."+Type), 'wb')

            f.write(raw_img)
            f.close()

        except Exception as e:
            print(e)
            pass




    onlyfiles = [f for f in os.listdir(DIR) if os.path.isfile(os.path.join(DIR, f))]

    for imgs in onlyfiles:

                try:
                    print(imageGwall.Image(str(DIR+"/"+imgs)))
                except Exception as e:
                    print(e)
    YahooImages = list(set(YahooImages))
    savesession("yahooimage","Def Ended Successfully",query)




def findmail(data):
     global mailfound
     try:
          mail = re.findall(r'[\w\.-]+@[\w\.-]+', str(data))
          for item in mail:
               if not item in mailfound:
                              regex = '^[_a-z0-9-]+(\.[_a-z0-9-]+)*@[a-z0-9-]+(\.[a-z0-9-]+)*(\.[a-z]{2,4})$'
                              # Syntax check
                              match = re.match(regex, item)
                              if match != None:
                                   if not item in mailfound:
                                        mailfound.append(item)
                                        savesession("mailfound",item,"none")
     except:
               pass


def testmail(): ### from https://github.com/scottbrady91/Python-Email-Verification-Script
          global uniqmail
          global checkedmail
          global badmail
          global testmailsuccess
     

 

          Fig = Figlet(font='cybermedium')
          print(Fig.renderText('Testing Emails'))
          print()     
     
          if testmailsuccess == 1:
            Fig = Figlet(font='cybermedium')
            print(Fig.renderText('Checked Mails Loaded From Last Session'))
            print()
            return

          port25 = 1
          good = ["a","b","c","d","e","f","g","h","i","j","k","l","m","n","o","p","q","r","s","t","u","v","w","x","y","z"]
          
          uniqmail = list(set(uniqmail))

          for item in uniqmail:
               try:
                    posmail = uniqmail.index(item)
                    posarobase = item.index("@")

                    uniqmail[posmail] = unidecode(item)
                    maxi = 0
                    while item[posarobase -1] not in good and maxi < 3:
                         item = item.replace(item[posarobase-1],"")
                         uniqmail[posmail] = item
                         posarobase = item.index("@")
                         maxi = maxi + 1

                    print(item)
               except Exception as e:
                    pass
                    
          print()
          print("Emails to be tested ... :",len(uniqmail))
          print()

          gotestmail = 0




          if last == True:

                    for genmail in uniqmail:
                         lock = 0
                         printlock = 0 # roh come on ...
                         if genmail == uniqmail[-1]:
                              savesession("checkedmail","Def Ended Successfully","none")

                         if testmailstart == genmail or gotestmail == 1:
                                   gotestmail = 1
     


                                   switch = random.randint(0,1)

                                   if genmail not in badmail and genmail not in checkedmail:
                                        if len(checkedmail) > 0:
                                             if genmail == checkedmail[-1]:
                                                  savesession("checkedmail","Def Ended Successfully","none")

                                        if switch == 1:
                                             
                                             if "gmail" not in genmail and "live." not in genmail and "outlook." not in genmail and "msn." not in genmail and "hotmail." not in genmail and port25 == 1:
                                                  if lock == 0:
                                                       print()
                                                       print("Testing : ",genmail)
                                                       print()
                                                       lock = 1

                                                       time.sleep(random.randint(42,tsleep))

                                                       bad = 0

                                                       if len(mailfound) >0:
                                                            
                                                            # Address used for SMTP MAIL FROM command  
                                                            fromAddress = random.choice(mailfound)

                                                       else:
                                                            # Address used for SMTP MAIL FROM command  
                                                            fromAddress = 'corn@bt.com'

                                                       # Simple Regex for syntax checking
                                                       regex = '^[_a-z0-9-]+(\.[_a-z0-9-]+)*@[a-z0-9-]+(\.[a-z0-9-]+)*(\.[a-z]{2,4})$'

                                                       # Email address to verify
                                                       inputAddress = genmail
                                                       addressToVerify = str(inputAddress)

                                                       # Syntax check
                                                       match = re.match(regex, addressToVerify)
                                                       if match == None:
                                                            print('Bad Syntax')
                                                            bad = 1
                                                            #raise ValueError('Bad Syntax')


                                                       if bad != 1:
                                                            try:
                                                                 # Get domain for DNS lookup
                                                                 splitAddress = addressToVerify.split('@')
                                                                 domain = str(splitAddress[1])
                                                                 #print('Domain:', domain)

                                                                 # MX record lookup
                                                                 records = dns.resolver.query(domain, 'MX')
                                                                 mxRecord = records[0].exchange
                                                                 mxRecord = str(mxRecord)


                                                                 # SMTP lib setup (use debug level for full output)
                                                                 server = smtplib.SMTP()
                                                                 server.set_debuglevel(0)
                                                            
                                                                 # SMTP Conversation
                                                                 server.connect(mxRecord)
                                                                 server.helo(server.local_hostname) ### server.local_hostname(Get local server hostname)
                                                                 server.mail(fromAddress)
                                                                 code, message = server.rcpt(str(addressToVerify))
                                                                 server.quit()

                                                                 #print(code)
                                                                 #print(message)

                                                                 # Assume SMTP response 250 is success
                                                                 if code == 250 and printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address is valid")
                                                                      savesession("checkedmail",genmail,"none")
                                                                      checkedmail.append(genmail)
                                                                 elif printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address does not exist on this server")
                                                                      savesession("badmail",genmail,"none")
                                                                      badmail.append(genmail)
                                                            except Exception as e:
                                                                      printlock = 1
                                                                      lock = 1
                                                                      print("did you open port 25 ? :" ,e)
                                                                      print("I think not ..")
                                                                      port25 = 0


                                             elif "gmail" in genmail:

                                                  if lock == 0:

                                                       print()
                                                       print("Testing : ",genmail)
                                                       print()
                                                       lock = 1

                                                       time.sleep(random.randint(23,tsleep))

                                                       agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                                                                   'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                 'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                 'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']

                                                       UserAgent = random.choice(agent_list)


                                                       try:

                                                            url = "https://accounts.google.com/_/signin/v1/lookup"


                                                            req = urllib.request.build_opener()
                                                            req.addheaders = [('User-Agent', str(UserAgent))]
                                                                      
                                                            data = urllib.parse.urlencode({"Email": str(genmail), "requestlocation": "https://accounts.google.com/AddSession?sacu=1&hl=EN#identifier", "bgresponse":"bla" , "Page":"PasswordSeparationAddSession" , "gxf":"blbla", "hl":"EN", "sacu":"1", "timeStmp":"666","secTok":".ARahComon==","_utf8":"☃"}).encode("UTF-8")
                                                            res = req.open(url, data)

                                                            soup = BeautifulSoup(res,'lxml')
                                                            emailres = re.findall('<html>(.*?)</html>', str(soup),re.DOTALL)
                                                            badres = 0
                                                            for item in emailres:
                                                                 if "Sorry" in item:
                                                                      badres = 1
                                                                      badmail.append(genmail)
                                                                 else:
                                                                      badres = 0
                                                                      savesession("checkedmail",genmail,"none")
                                                                      checkedmail.append(genmail)


                                                       except Exception as e:
                                                                      badres = 1
                                                                      lock = 1

                                                       if badres == 1 and printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address does not exist on this server")
                                                       elif printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address is valid")





                                             elif "live." in genmail or "outlook." in genmail or "msn." in genmail or "hotmail." in genmail:          
                                                  if lock == 0:
                                                       lock = 1
                                                       try:
                                                                           print()
                                                                           print("Testing : ",genmail)
                                                                           print()

                                                                           badres = 0
                                                                           url = "https://login.live.com/GetCredentialType.srf?vv=1600&mkt=EN-US&lc=1033"
                                                                           data = {"checkPhones": "false","isOtherIdpSupported":"false","uaid":"72616e646f6d68657861737472696e67","username":str(genmail)}
                                                                           headers = {'Content-type': 'application/json', 'Accept': 'text/plain'}
                                                                           res = requests.post(url, data=json.dumps(data), headers=headers)

                                                                           
                                                                           soup = BeautifulSoup(res.text,'lxml')
                                                                           
                                                                           result = soup.get_text()

                                                                           if '"IfExistsResult":1' in result:
                                                                                badres = 1
                                                                                badmail.append(genmail)
                                                                           elif '"IfExistsResult":0' in result:

                                                                                badres = 0
                                                                                savesession("checkedmail",genmail,"none")
                                                                                checkedmail.append(genmail)
                                                                           else:
                                                            
                                                                                badres = 1

                                                       except Exception as e:
                                                                 badres = 1
                                                                 lock = 1

                                                       if badres == 1 and printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address does not exist on this server")
                                                       elif printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address is valid")




                                        if switch == 0 or port25 == 0:

                                             if "gmail" not in genmail and "live." not in genmail and "outlook." not in genmail and "msn." not in genmail and "hotmail." not in genmail:
                                                  if lock == 0:
                                                       lock = 1
                                                       print()
                                                       print("Testing : ",genmail)
                                                       print()

                                                       time.sleep(random.randint(23,tsleep))

                                                       agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                                                                   'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                 'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                 'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']

                                                       UserAgent = random.choice(agent_list)


                                                       try:

                                                            url = "http://mailtester.com/testmail.php"


                                                            req = urllib.request.build_opener()
                                                            req.addheaders = [('User-Agent', str(UserAgent))]
                                                                      
                                                            data = urllib.parse.urlencode({"lang": "en", "email": str(genmail)}).encode("UTF-8")
                                                            res = req.open(url, data)

                                                            soup = BeautifulSoup(res,'lxml')

                                                       
                                                            emailres = re.findall('<!-- -->(.*?)</table>', str(soup),re.DOTALL)
                                                            badres = 0
                                                            for item in emailres:
                                                                 if "does not exist on this server" in item:
                                                                      badres = 1
                                                                      badmail.append(genmail)
                                                                 elif "E-mail address is valid" in item:
                                                                      badres = 0
                                                                      savesession("checkedmail",genmail,"none")
                                                                      checkedmail.append(genmail)
                                                                 elif "allow e-mail address verification" in item:
                                                                      badres = 2
                                                                      badmail.append(genmail)



                                                       except Exception as e:
                                                                      badres = 1
                                                                      lock = 1

                                                       if badres == 1 and printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address does not exist on this server")
                                                       elif badres == 2 and printlock == 0:
                                                                      printlock =1
                                                                      print("Server doesn't allow e-mail address verification")
                                                       elif printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address is valid")

                                             elif "gmail" in genmail:

                                                  if lock == 0:
                                                       lock = 1
                                                       print()
                                                       print("Testing : ",genmail)
                                                       print()


                                                       time.sleep(random.randint(23,tsleep))

                                                       agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                                                                   'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                 'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                 'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']

                                                       UserAgent = random.choice(agent_list)


                                                       try:

                                                            url = "https://accounts.google.com/_/signin/v1/lookup"


                                                            req = urllib.request.build_opener()
                                                            req.addheaders = [('User-Agent', str(UserAgent))]
                                                                      
                                                            data = urllib.parse.urlencode({"Email": str(genmail), "requestlocation": "https://accounts.google.com/AddSession?sacu=1&hl=EN#identifier", "bgresponse":"bla" , "Page":"PasswordSeparationAddSession" , "gxf":"blbla", "hl":"EN", "sacu":"1", "timeStmp":"666","secTok":".ARahComon==","_utf8":"☃"}).encode("UTF-8")
                                                            res = req.open(url, data)

                                                            soup = BeautifulSoup(res,'lxml')
                                                            emailres = re.findall('<html>(.*?)</html>', str(soup),re.DOTALL)
                                                            badres = 0
                                                            for item in emailres:
                                                                 if "Sorry" in item:
                                                                      badres = 1
                                                                      badmail.append(genmail)
                                                                 else:
                                                                      badres = 0
                                                                      savesession("checkedmail",genmail,"none")
                                                                      checkedmail.append(genmail)


                                                       except Exception as e:
                                                                      badres = 1
                                                                      lock = 1

                                                       if badres == 1 and printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address does not exist on this server")
                                                       elif printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address is valid")
                                   
                                             elif "live." in genmail or "outlook." in genmail or "msn." in genmail or "hotmail." in genmail:          
                                                  if lock == 0:
                                                       lock = 1
                                                       try:

                                                                           print()
                                                                           print("Testing : ",genmail)
                                                                           print()
                                                                           badres = 0
                                                                           url = "https://login.live.com/GetCredentialType.srf?vv=1600&mkt=EN-US&lc=1033"
                                                                           data = {"checkPhones": "false","isOtherIdpSupported":"false","uaid":"72616e646f6d68657861737472696e67","username":str(genmail)}
                                                                           headers = {'Content-type': 'application/json', 'Accept': 'text/plain'}
                                                                           res = requests.post(url, data=json.dumps(data), headers=headers)

                                                                           
                                                                           soup = BeautifulSoup(res.text,'lxml')
                                                                           
                                                                           result = soup.get_text()

                                                                           if '"IfExistsResult":1' in result:
                                                                                badres = 1
                                                                                badmail.append(genmail)
                                                                           elif '"IfExistsResult":0' in result:

                                                                                badres = 0
                                                                                savesession("checkedmail",genmail,"none")
                                                                                checkedmail.append(genmail)
                                                                           else:
                                                            
                                                                                badres = 1

                                                       except Exception as e:
                                                                 badres = 1
                                                                 lock = 1

                                                       if badres == 1 and printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address does not exist on this server")
                                                       elif printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address is valid")



                                   else:
                                             lock = 1
                                             printlock = 1
                                             print()

                                   savesession("checkedmail","checkpoint",genmail)
                              





          if last != True:

                    for genmail in uniqmail:
                         switch = random.randint(0,1)
                         lock = 0
                         printlock = 0
                         if genmail not in badmail and genmail not in checkedmail:
                              if genmail == uniqmail[-1]:
                                   savesession("checkedmail","Def Ended Successfully","none")

                              if switch == 1:
                                   
                                   if "gmail" not in genmail and "live." not in genmail and "outlook." not in genmail and "msn." not in genmail and "hotmail." not in genmail and port25 == 1:

                                        if lock == 0:
                                             lock = 1

                                             print()
                                             print("Testing : ",genmail)
                                             print()

                                             time.sleep(random.randint(42,tsleep))

                                             bad = 0

                                             if len(mailfound) >0:
                                                  
                                                  # Address used for SMTP MAIL FROM command  
                                                  fromAddress = random.choice(mailfound)

                                             else:
                                                  # Address used for SMTP MAIL FROM command  
                                                  fromAddress = 'corn@bt.com'

                                             # Simple Regex for syntax checking
                                             regex = '^[_a-z0-9-]+(\.[_a-z0-9-]+)*@[a-z0-9-]+(\.[a-z0-9-]+)*(\.[a-z]{2,4})$'

                                             # Email address to verify
                                             inputAddress = genmail
                                             addressToVerify = str(inputAddress)

                                             # Syntax check
                                             match = re.match(regex, addressToVerify)
                                             if match == None:
                                                  print('Bad Syntax')
                                                  bad = 1
                                                  #raise ValueError('Bad Syntax')


                                             if bad != 1:
                                                  try:
                                                       # Get domain for DNS lookup
                                                       splitAddress = addressToVerify.split('@')
                                                       domain = str(splitAddress[1])
                                                       #print('Domain:', domain)

                                                       # MX record lookup
                                                       records = dns.resolver.query(domain, 'MX')
                                                       mxRecord = records[0].exchange
                                                       mxRecord = str(mxRecord)


                                                       # SMTP lib setup (use debug level for full output)
                                                       server = smtplib.SMTP()
                                                       server.set_debuglevel(0)
                                                  
                                                       # SMTP Conversation
                                                       server.connect(mxRecord)
                                                       server.helo(server.local_hostname) ### server.local_hostname(Get local server hostname)
                                                       server.mail(fromAddress)
                                                       code, message = server.rcpt(str(addressToVerify))
                                                       server.quit()

                                                       #print(code)
                                                       #print(message)

                                                       # Assume SMTP response 250 is success
                                                       if code == 250 and printlock == 0:
                                                            printlock = 1
                                                            print("E-mail address is valid")
                                                            savesession("checkedmail",genmail,"none")
                                                            checkedmail.append(genmail)
                                                       elif printlock == 0:
                                                            printlock = 1
                                                            print("E-mail address does not exist on this server")
                                                            savesession("badmail",genmail,"none")
                                                            badmail.append(genmail)
                                                  except Exception as e:
                                                            printlock = 1
                                                            print("did you open port 25 ? :" ,e)
                                                            print("I think not ..")
                                                            port25 = 0


                                   elif "gmail" in genmail:

                                        if lock == 0:
                                             lock = 1

                                             print()
                                             print("Testing : ",genmail)
                                             print()

                                             time.sleep(random.randint(23,tsleep))

                                             agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                                                         'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                                                         'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                                                         'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']

                                             UserAgent = random.choice(agent_list)


                                             try:

                                                  url = "https://accounts.google.com/_/signin/v1/lookup"


                                                  req = urllib.request.build_opener()
                                                  req.addheaders = [('User-Agent', str(UserAgent))]
                                                            
                                                  data = urllib.parse.urlencode({"Email": str(genmail), "requestlocation": "https://accounts.google.com/AddSession?sacu=1&hl=EN#identifier", "bgresponse":"bla" , "Page":"PasswordSeparationAddSession" , "gxf":"blbla", "hl":"EN", "sacu":"1", "timeStmp":"666","secTok":".ARahComon==","_utf8":"☃"}).encode("UTF-8")
                                                  res = req.open(url, data)

                                                  soup = BeautifulSoup(res,'lxml')
                                                  emailres = re.findall('<html>(.*?)</html>', str(soup),re.DOTALL)
                                                  badres = 0
                                                  for item in emailres:
                                                       if "Sorry" in item:
                                                            badres = 1
                                                            badmail.append(genmail)
                                                       else:
                                                            badres = 0
                                                            savesession("checkedmail",genmail,"none")
                                                            checkedmail.append(genmail)

                                             except Exception as e:
                                                            badres = 1
                                                            lock = 1
                                             if badres == 1 and printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address does not exist on this server")
                                             elif printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address is valid")



                                   elif "live." in genmail or "outlook." in genmail or "msn." in genmail or "hotmail." in genmail:

                                                  if lock == 0:
                                                       lock = 1          

                                                       try:

                                                                           print()
                                                                           print("Testing : ",genmail)
                                                                           print()
                                                                           badres = 0
                                                                           url = "https://login.live.com/GetCredentialType.srf?vv=1600&mkt=EN-US&lc=1033"
                                                                           data = {"checkPhones": "false","isOtherIdpSupported":"false","uaid":"72616e646f6d68657861737472696e67","username":str(genmail)}
                                                                           headers = {'Content-type': 'application/json', 'Accept': 'text/plain'}
                                                                           res = requests.post(url, data=json.dumps(data), headers=headers)

                                                                           
                                                                           soup = BeautifulSoup(res.text,'lxml')
                                                                           
                                                                           result = soup.get_text()

                                                                           if '"IfExistsResult":1' in result:
                                                                                badres = 1
                                                                                badmail.append(genmail)
                                                                           elif '"IfExistsResult":0' in result:

                                                                                badres = 0
                                                                                savesession("checkedmail",genmail,"none")
                                                                                checkedmail.append(genmail)
                                                                           else:
                                                            
                                                                                badres = 1

                                                       except Exception as e:
                                                                 badres = 1
                                                                 lock = 1
                                                       if badres == 1 and printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address does not exist on this server")
                                                       elif printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address is valid")








                              if switch == 0 or port25 == 0:

                                   if "gmail" not in genmail and "live." not in genmail and "outlook." not in genmail and "msn." not in genmail and "hotmail." not in genmail:
                                        if lock == 0:
                                             lock = 1
                                             print()
                                             print("Testing : ",genmail)
                                             print()

                                             time.sleep(random.randint(23,tsleep))

                                             agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                                                         'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                                                         'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                                                         'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']

                                             UserAgent = random.choice(agent_list)


                                             try:

                                                  url = "http://mailtester.com/testmail.php"


                                                  req = urllib.request.build_opener()
                                                  req.addheaders = [('User-Agent', str(UserAgent))]
                                                            
                                                  data = urllib.parse.urlencode({"lang": "en", "email": str(genmail)}).encode("UTF-8")
                                                  res = req.open(url, data)

                                                  soup = BeautifulSoup(res,'lxml')

                                             
                                                  emailres = re.findall('<!-- -->(.*?)</table>', str(soup),re.DOTALL)
                                                  badres = 0
                                                  for item in emailres:
                                                       if "does not exist on this server" in item:
                                                            badres = 1
                                                            badmail.append(genmail)
                                                       elif "E-mail address is valid" in item:
                                                            badres = 0
                                                            savesession("checkedmail",genmail,"none")
                                                            checkedmail.append(genmail)
                                                       elif "allow e-mail address verification" in item:
                                                            badres = 2
                                                            badmail.append(genmail)




                                             except Exception as e:
                                                            badres = 1
                                                            lock = 1

                                             if badres == 1 and printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address does not exist on this server")
                                             elif badres == 2 and printlock == 0:
                                                                      printlock = 1
                                                                      print("Server doesn't allow e-mail address verification")
                                             elif printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address is valid")

                                   elif "gmail" in genmail:

                                        if lock == 0:
                                             lock = 1
                                             print()
                                             print("Testing : ",genmail)
                                             print()


                                             time.sleep(random.randint(23,tsleep))

                                             agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                                                         'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                                                         'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                                                         'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']

                                             UserAgent = random.choice(agent_list)


                                             try:

                                                  url = "https://accounts.google.com/_/signin/v1/lookup"


                                                  req = urllib.request.build_opener()
                                                  req.addheaders = [('User-Agent', str(UserAgent))]
                                                            
                                                  data = urllib.parse.urlencode({"Email": str(genmail), "requestlocation": "https://accounts.google.com/AddSession?sacu=1&hl=EN#identifier", "bgresponse":"bla" , "Page":"PasswordSeparationAddSession" , "gxf":"blbla", "hl":"EN", "sacu":"1", "timeStmp":"666","secTok":".ARahComon==","_utf8":"☃"}).encode("UTF-8")
                                                  res = req.open(url, data)

                                                  soup = BeautifulSoup(res,'lxml')
                                                  emailres = re.findall('<html>(.*?)</html>', str(soup),re.DOTALL)
                                                  badres = 0
                                                  for item in emailres:
                                                       if "Sorry" in item:
                                                            badres = 1
                                                            badmail.append(genmail)
                                                       else:
                                                            badres = 0
                                                            savesession("checkedmail",genmail,"none")
                                                            checkedmail.append(genmail)


                                             except Exception as e:
                                                            badres = 1
                                                            lock = 1

                                             if badres == 1 and printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address does not exist on this server")
                                             elif printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address is valid")




                                   elif "live." in genmail or "outlook." in genmail or "msn." in genmail or "hotmail." in genmail:          
                                                  if lock == 0:
                                                       lock = 1
                                                       try:


                                                                           print()
                                                                           print("Testing : ",genmail)
                                                                           print()
                                                                           badres = 0
                                                                           url = "https://login.live.com/GetCredentialType.srf?vv=1600&mkt=EN-US&lc=1033"
                                                                           data = {"checkPhones": "false","isOtherIdpSupported":"false","uaid":"72616e646f6d68657861737472696e67","username":str(genmail)}
                                                                           headers = {'Content-type': 'application/json', 'Accept': 'text/plain'}
                                                                           res = requests.post(url, data=json.dumps(data), headers=headers)

                                                                           
                                                                           soup = BeautifulSoup(res.text,'lxml')
                                                                           
                                                                           result = soup.get_text()

                                                                           if '"IfExistsResult":1' in result:
                                                                                badres = 1
                                                                                badmail.append(genmail)
                                                                           elif '"IfExistsResult":0' in result:

                                                                                badres = 0
                                                                                savesession("checkedmail",genmail,"none")
                                                                                checkedmail.append(genmail)
                                                                           else:
                                                            
                                                                                badres = 1

                                                       except Exception as e:
                                                                 badres = 1
                                                                 lock = 1

                                                       if badres == 1 and printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address does not exist on this server")
                                                       elif printlock == 0:
                                                                      printlock = 1
                                                                      print("E-mail address is valid")






                         else:
                                   lock = 1
                                   printlock = 1
                                   pass
                    
                         savesession("checkedmail","checkpoint",genmail)





def guessmail(mode):

     global uniqmail
     global checkedmail
     numberlist = []
     userprovider = []
     filtre = []
     filtre2 = []
     total = []

     thatmuch = ""
     checkbad = 0
     seperator = ""
     
     mode = mode.split(",")

     Fig = Figlet(font='cybermedium')
     print(Fig.renderText('Guessing Emails'))
     print()


     if guessmailsuccess == 1:
       Fig = Figlet(font='cybermedium')
       print(Fig.renderText('Guessed Mails Loaded From Last Session'))
       print()
       
       testmail()
       return




     Fig = Figlet(font='cybermedium')
     print(Fig.renderText('Asking http://www.emailbiz.info ...'))
     print()

     thatlink = ""

     if family != "none" and appendalias2 == "none":
          emailbiz = family

     if family == "none" and appendalias2 == "none":
          emailbiz = argsname

     if appendalias2 != "none":
          emailbiz = alias
 
     agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                                                         'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                                                         'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                                                         'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']

     UserAgent = random.choice(agent_list)







     try:   
             querybiz = "https://www.google.com/search?q="+str(emailbiz)+"+site:http://www.emailbiz.info"
             opener = urllib.request.build_opener()
             opener.addheaders = [('User-Agent', UserAgent)]
             send = opener.open(querybiz,timeout=23)
             soup = BeautifulSoup(send,'lxml')
             links = re.findall('<h3 class="r"><a href="(.*?)" onmousedown="', str(soup),re.DOTALL)
             once = 0
             for link in links:
                 if once == 0:
                      try:
                           print(link)

                           if "www.emailbiz.info/1/email-list-download" in link:
                                thatlink = link
                                once = 1

                           else:

                                      pass
                      except Exception as e:
                         print("emailbiz link :",e)
                         pass
     except Exception as e:
                       print("emailbiz query :",e)
                       pass


     if len(thatlink) > 39:
          







          try:
               if not sourcedir in os.environ["PATH"]:
                    print()
                    print("Selenium3 needs to add geckodriver in $PATH in order to use emailbiz")
                    pathexport = input('Would you like me to add it for yourself? y/n : ')
                    print()
                    if "y" in pathexport.lower():
                         print()
                         print("Ok im on it but you'll then have to restart Copernicus.py .")
                         print()




                         try:
                              exportgeko = "export PATH=$PATH:"+str(sourcedir)
                              bashrcpath = os.path.expanduser('~/.bashrc')
                              bashrcbak = os.path.expanduser('~/.bashrc.old')
                              print()
                              print("Creating a backup just in case .")
                              print()
                              try:
                                   copyfile(bashrcpath, bashrcbak)
                              except Exception as e:
                                   print()
                                   print("Copy failed .. : ",e)
                                   print()

                              with open(bashrcpath, 'r+') as file:
                                  bashrctxt = file.read()
                                  if exportgeko not in bashrctxt:
                                      file.write('\n{exportgeko}\n'.format(**vars()))

                                  print("Ok it's done .\n\nI v just wrote it to your bashrc...\n\nPlease close this Terminal and open another one .\n(Or you could just open a new tab.)")
                                  print()
                                  print("Let's meet on the other side .")
                                  print()
                                  sys.exit()

                         except Exception as e:
                                             print("==")
                                             print("Ok Something went wrong \n I don't want any trouble .. \nIm outta here !")
                                             print(e)
                                             print("I will not messing with this file do it yourself !")
                                             print("==")


                    else:
                         print("Ok well we ll have to pass on emailbiz for now.\n\nTo make Selenium3 happy please write the following in a terminal :\n\nexport PATH=$PATH:"+dir+"\n\nor add it in your ~/.bashrc ")
                    print()
                    gameover = input('Would you like to continue anyway ? y/n : ')
                    if "y" in gameover.lower():
                         print()
                         print("Show must go on .")
                         print()
                         return
                    else:
               
                         print()
                         print("See you later .")
                         print()
                         sys.exit()
          except Exception as e:
                    print(e) 







          try:
                                             driver = webdriver.Firefox()
                                             driver.implicitly_wait(30)
                                             driver.set_page_load_timeout(90)
                                             driver.maximize_window()

                                             nogo = 0
                                             driver.get(str(thatlink))

                                             print() 
                                             print("Emailbiz Loaded!")
                                             print()



          except Exception as e:
                                             print()
                                             driver.quit()
                                             print("wtf? ",e)
                                             print()
                                             nogo = 1




          if nogo == 0:


                                   print("Connected to emailbiz")

                                   time.sleep(5)

                                   soup = BeautifulSoup(driver.page_source,'lxml')

                                   if not "was not found on this server" in soup:

                                        findmail = soup.split()
                                        for word in findmail:

                                                  if emailbiz in word and "@" in word:

                                                               word = word.replace("<br>","").replace("</br>","").replace("<br/>","")
                                                               print()
                                                               print('Found Results :',word)
                                                               print()
                                                               checkedmail.append(word)

                              
                                   else:

                                        try:
                                                  driver.quit()
                                        except:
                                                  pass
                                        print("\n emailbiz is not available atm.\n")      

                                   try:
                                                  driver.quit()
                                   except:
                                                  pass


     else:
          print("\nNo result in www.emailbiz.info\n") 



     for item in mode:

          if "@" in item and "." in item:
               userprovider.append(item)

     for item in mode:

          if "." in item:
               seperator += "."


          if "-" in item:
               seperator += "-"


          if "_" in item:
               seperator += "_"

     for item in mode:
          if item.isdigit() == True:
               numberlist.append(item)


###Would take years to test###
     for item in mode:
          if "badidea" in item:
               checkbad = 1
               badmode = item   
               nombre = sum(d.isdigit() for d in badmode)
               try:
                    if int(nombre) > 0:
                         i = 0
                         while i < int(nombre):
                              thatmuch += str("9")
                              i = i + 1
                    else:
                         thatmuch = 0

               except Exception as e:
                    print(e)
                    thatmuch = 0  
          
     searcharglist = argsname.lower()
     searcharglist = searcharglist.split(" ")
###



     
     for comb in allcombparsed:
                               splitemcase = []
                               Dbl = 0
                               splitem = comb.split(' ')
                               for case in splitem:
                                          splitemcase.append(case.lower())
          
                               for word in splitemcase:
                                  if Dbl == 0:

                                       if splitemcase.count(word.lower()) > 1:
                                                   Dbl = Dbl + 1



                               if Dbl == 0:
                                   if not comb.lower() in filtre:
                                        filtre.append(comb.lower().replace(" ",""))
                                        if "-" in seperator:
                                             filtre.append(comb.lower().replace(" ","-"))
                                        if "." in seperator:
                                             filtre.append(comb.lower().replace(" ","."))
                                        if "_" in seperator:
                                             filtre.append(comb.lower().replace(" ","_"))

                                        for i in range(0,len(searcharglist)):
                                                  combsplit = comb.split(" ")
                                                  if alias == "none":
                                                       tmp = combsplit[i]
                                                       #tmp2 = combsplit[0].title()
                                                       combsplit[i] = tmp[0:1]
                                                       comb = " ".join(combsplit)
                                                       #filtre.append(comb.lower())
                                                       filtre.append(comb.lower().replace(" ",""))
                                                       if "-" in seperator:
                                                            
                                                            filtre.append(re.sub(" ", "-", comb.lower(), i).replace(" ",""))
                                                       if "." in seperator:
                                                            filtre.append(re.sub(" ", ".", comb.lower(), i).replace(" ",""))
                                                       if "_" in seperator:
                                                            filtre.append(re.sub(" ", "_", comb.lower(), i).replace(" ",""))

#          print(filtre)



     for item in filtre:
             if "." in seperator:

               if item.count(".") > 1:

                    pos = item.index(".")

                    listem = list(item)
                    listem2 = list(item)
                    listem3 = list(item)

                    listem[pos] = "_"
                    listem2[pos] = "-"
                    listem3[pos] = ""

                    listem = "".join(listem)
                    listem2 = "".join(listem2)
                    listem3 = "".join(listem3)

                    filtre2.append(listem)
                    filtre2.append(listem2)
                    filtre2.append(listem3)

             if "-" in seperator:
               if item.count("-") > 1:
                    
                    pos = item.index("-")

                    listem = list(item)
                    listem2 = list(item)
                    listem3 = list(item)

                    listem[pos] = "_"
                    listem2[pos] = "."
                    listem3[pos] = ""

                    listem = "".join(listem)
                    listem2 = "".join(listem2)
                    listem3 = "".join(listem3)

                    filtre2.append(listem)
                    filtre2.append(listem2)
                    filtre2.append(listem3)

             if "_" in seperator:
               if item.count("_") > 1:
                    
                    pos = item.index("_")

                    listem = list(item)
                    listem2 = list(item)
                    listem3 = list(item)

                    listem[pos] = "."
                    listem2[pos] = "-"
                    listem3[pos] = ""

                    listem = "".join(listem)
                    listem2 = "".join(listem2)
                    listem3 = "".join(listem3)

                    filtre2.append(listem)
                    filtre2.append(listem2)
                    filtre2.append(listem3)

          

     filtre += filtre2

###you ll die even before the loop end"
     if "all" in mode:
          for mailprov in emailprovider:
               for item in filtre:

                         total.append(str(item)+mailprov)


                         if len(numberlist) > 0 :
                              for num in numberlist:
                                   total.append(str(item)+str(num)+mailprov)





                         if "leet" in mode:
                                        firstem = item[0]
                                        tmp = str(item[1:]).replace("a","4").replace("b","8").replace("e","3").replace("g","6").replace("i","1").replace("l","1").replace("m","44").replace("o","0").replace("q","9").replace("r","|2").replace("s","5").replace("t","7").replace("z","2")
                                        l33t = firstem+tmp
                                        total.append(l33t+mailprov)








          ###Would take years to test###
                         if checkbad == 1:
                              try:
                                   if int(thatmuch) > 0:
                                        for i in range(0,int(thatmuch)):

                                             total.append(str(item)+str(i)+mailprov)
                                             if "leet" in mode:


                                                  firstem = item[0]
                                                  tmp = str(item[1:]).replace("a","4").replace("b","8").replace("e","3").replace("g","6").replace("i","1").replace("l","1").replace("m","44").replace("o","0").replace("q","9").replace("r","|2").replace("s","5").replace("t","7").replace("z","2")
                                                  l33t = firstem+tmp


                                                  total.append(l33t+str(i)+mailprov)
                              except Exception as e:
                                     print("error : ",e)   
          ##


     if "top10" in mode:
          for mailprov in top10:
               for item in filtre:

                         total.append(str(item)+mailprov)


                         if len(numberlist) > 0 :
                              for num in numberlist:
                                   total.append(str(item)+str(num)+mailprov)





                         if "leet" in mode:
                                        firstem = item[0]
                                        tmp = str(item[1:]).replace("a","4").replace("b","8").replace("e","3").replace("g","6").replace("i","1").replace("l","1").replace("m","44").replace("o","0").replace("q","9").replace("r","|2").replace("s","5").replace("t","7").replace("z","2")
                                        l33t = firstem+tmp
                                        total.append(l33t+mailprov)








          ###Would take years to test###
                         if checkbad == 1:
                              try:
                                   if int(thatmuch) > 0:
                                        for i in range(0,int(thatmuch)):

                                             total.append(str(item)+str(i)+mailprov)
                                             if "leet" in mode:


                                                  firstem = item[0]
                                                  tmp = str(item[1:]).replace("a","4").replace("b","8").replace("e","3").replace("g","6").replace("i","1").replace("l","1").replace("m","44").replace("o","0").replace("q","9").replace("r","|2").replace("s","5").replace("t","7").replace("z","2")
                                                  l33t = firstem+tmp


                                                  total.append(l33t+str(i)+mailprov)
                              except Exception as e:
                                     print("error : ",e)   
          ##




     if len(userprovider) > 0:
          for mailprov in userprovider:
               for item in filtre:

                         total.append(str(item)+mailprov)


                         if len(numberlist) > 0 :
                              for num in numberlist:
                                   total.append(str(item)+str(num)+mailprov)





                         if "leet" in mode:
                                        firstem = item[0]
                                        tmp = str(item[1:]).replace("a","4").replace("b","8").replace("e","3").replace("g","6").replace("i","1").replace("l","1").replace("m","44").replace("o","0").replace("q","9").replace("r","|2").replace("s","5").replace("t","7").replace("z","2")
                                        l33t = firstem+tmp
                                        total.append(l33t+mailprov)








          ###Would take years to test###
                         if checkbad == 1:
                              try:
                                   if int(thatmuch) > 0:
                                        for i in range(0,int(thatmuch)):

                                             total.append(str(item)+str(i)+mailprov)
                                             if "leet" in mode:


                                                  firstem = item[0]
                                                  tmp = str(item[1:]).replace("a","4").replace("b","8").replace("e","3").replace("g","6").replace("i","1").replace("l","1").replace("m","44").replace("o","0").replace("q","9").replace("r","|2").replace("s","5").replace("t","7").replace("z","2")
                                                  l33t = firstem+tmp


                                                  total.append(l33t+str(i)+mailprov)
                              except Exception as e:
                                     print("error : ",e)   
          ##





     for item in total:
               if item not in uniqmail:
                    savesession("guessmail",item,"none")
                    uniqmail.append(item)


     for item in uniqmail:
               print(item)

     savesession("guessmail","Def Ended Successfully","none")
     testmail()










def permagain(data):

     global allcombparsed2

     mix1 = []
     mix2 = []
     mix3 = []
     mix4 = []
     mix5 = []
     mix6 = []

     joinvar2 = []
     allcomb2 = []
     allcombparsed2 = []
     searcharglist2 = data.lower()
     searchsave = searcharglist2
     asclify = unidecode(searcharglist2).split(" ")
     searcharglist2 = searcharglist2.split(" ")

     if all(ord(char) < 128 for char in searchsave) == True:

         for i in range(0,len(searcharglist2)):
             mix1.append(searcharglist2[i])
             mix2.append(searcharglist2[i].title())
             mix3.append(searcharglist2[i].upper())

         joinvar2 = mix1+mix2+mix3





         allcomb2 = list(itertools.permutations(joinvar2, len(searcharglist2)))




         for item in allcomb2:

             allcombparsed2.append(str(item).replace(",","").replace("(","").replace("'","").replace(")",""))

     else:

         for i in range(0,len(searcharglist2)):
             mix1.append(searcharglist2[i])
             mix2.append(searcharglist2[i].title())
             mix3.append(searcharglist2[i].upper())
             mix4.append(asclify[i])
             mix5.append(asclify[i].title())
             mix6.append(asclify[i].upper())
         joinvar2 = mix1+mix2+mix3+mix4+mix5+mix6

         





         allcomb2 = list(itertools.permutations(joinvar2, len(searcharglist2)))



         for item in allcomb2:

             allcombparsed2.append(str(item).replace(",","").replace("(","").replace("'","").replace(")",""))


def permutation(searcharg):

     global joinvar
     global searcharglist
     global allcomb
     global allcombparsed


     searcharglist = searcharg.lower()
     searchsave = searcharglist
     asclify = unidecode(searcharglist).split(" ")
     searcharglist = searcharglist.split(" ")

     if all(ord(char) < 128 for char in searchsave) == True:

         for i in range(0,len(searcharglist)):
             variation1.append(searcharglist[i])
             variation2.append(searcharglist[i].title())
             variation3.append(searcharglist[i].upper())

         joinvar = variation1+variation2+variation3





         allcomb = list(itertools.permutations(joinvar, len(searcharglist)))




         for item in allcomb:

             allcombparsed.append(str(item).replace(",","").replace("(","").replace("'","").replace(")",""))

     else:

         for i in range(0,len(searcharglist)):
             variation1.append(searcharglist[i])
             variation2.append(searcharglist[i].title())
             variation3.append(searcharglist[i].upper())
             variation4.append(asclify[i])
             variation5.append(asclify[i].title())
             variation6.append(asclify[i].upper())
         joinvar = variation1+variation2+variation3+variation4+variation5+variation6

         





         allcomb = list(itertools.permutations(joinvar, len(searcharglist)))



         for item in allcomb:

             allcombparsed.append(str(item).replace(",","").replace("(","").replace("'","").replace(")",""))




@timeout(121)
def lastchance(res,link,searcharg,addarg,cityarg):
     global tmpchance
     
     tmpchance = []
     min = []

     if type(res) == list:
          res = [chunk.lower() for chunk in res]
     if type(res) == str:
          res = res.lower()


     searcharg = searcharg.lower()
     addarg = addarg.lower()
     cityarg = cityarg.lower()

     for item in searcharg.split(' '):
          if len(item) > 2:
               min.append(item)


     if cityarg != "none":
          min.append(cityarg)






     if len(addarg.split(",")) > 0:
          

          if family != "none" and family.lower() in res:

               cnt = 0
               required = 0
               roundmin = int(round(len(min)/3))
               if roundmin < 1:
                    roundmin = 1
               good = len(min)+ roundmin

               for item in min:

                     if item.lower() in res:
                           required = required + 1
                           cnt = cnt + 1

                           tmpchance.append(item)

               for item in addarg.split(","):

                     if item.lower() in res:

                           cnt = cnt + 1

                           tmpchance.append(item)

               

               if cnt >= good and required >= 1:


                                        tmpchance = " ".join(tmpchance)
                                        return 1




@timeout(242)
def searchhtml(item,addarg,searcharg,cityarg,listpos,engine):
       global finalres
       global finalink
       global finalinkchance
       global specialres
       global pdflink
       global tmpchance

     
       global bingfinalink

       global bingfinalinkchance

       global bingspecialres

       global bingpdflink

       global yahoofinalink

       global yahoofinalinkchance

       global yahoospecialres

       global yahoopdflink


       global checkgoogle

       global checkbing

       global checkyahoo

       score = 0
       if len(item) > 4:

            if last != True:
                      if engine == "google":



                         if catch(item) != 1:

                              try:

                                         done = 0
                                         agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                                         'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                                          'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                                          'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']

                                    
                                         opener = urllib.request.build_opener()
                                         opener.addheaders = [('User-Agent', str(agent_list))]           
                                         html = opener.open(str(item))
                                         soup = BeautifulSoup(html,'lxml')
                                         if scrapmail != False:
                                             findmail(soup)
                                        
                                         titre = str(soup.title.string).replace("\n","")
                                         result = soup.get_text()
                                         print()
                                         print()
                                         print("############")
                                         print(("Google Scanning  : ",item))
                                         print("############")
                                         print("title: ",titre)
                                         print()
                                         print()
                                         for comb in allcombparsed:
                                              splitemcase = []
                                              Dbl = 0
                                              splitem = comb.split(' ')
                                              for case in splitem:
                                                         splitemcase.append(case.lower())
                         
                                              for word in splitemcase:
                                                 if Dbl == 0:

                                                      if splitemcase.count(word.lower()) > 1:
                                                                  Dbl = Dbl + 1



                                              if Dbl == 0:
                    
                                                            if comb in result:
                                                                    print()
                                                                    print()
                                                                    print()
                                                                    print()
                                                                    print("SUCH WOW !")
                                                                    print()
                                                                    print()
                                                                    print(("FOUND : ", comb))
                                                                    print()
                                                                    print(("In : ", item))


                                                                    pos = result.find(comb)
                                                                    samplemin = pos - 70
                                                                    samplemax = pos + 70

                                                                    echantillon = result[samplemin:samplemax]
                                                                    print()
                                                                    echantillon = str(echantillon).replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                    
                                                                    titre = titre.replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                    print("Description : ",echantillon)
                                                                    print()
                                                                    finalres.append(item+" "+comb)
                                                                    saveditem= str(titre)+"#***#"+str(item)+"#***#"+str(echantillon)
                                                                    savesession("searchhtml","google*###*"+saveditem,"google*###*"+item)
                                                                    finalink.append(titre+"#***#"+item+"#***#"+echantillon)
                                                                    done = 1
                                                                    print()
                                                                    print()
                                                                    print()


                    
                                              else:
                    
                    
                                                           pass

                                         if lastchance(result,item,searcharg,addarg,cityarg) == 1 and addarg != "none":
                                             
                                             if done == 0:
                                                                    print()
                                                                    print()
                                                                    print()
                                                                    print()
                                                                    print("May found Something interesting...")
                                                                    print()
                                                                    print("In : ", item)

                                                                    tmpchance = tmpchance.replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                    titre = titre.replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                    print()
                                                                    print("Contains :",tmpchance)
                                                                    

                                                                    finalres.append(item+" "+"lastchance")
                                                                    saveditem= str(titre)+"#***#"+str(item)+"#***#"+"Contains : "+str(tmpchance)
                                                                    savesession("searchhtml","lastgoogle*###*"+ saveditem,"google*###*"+item)
                                                                    finalinkchance.append(titre+"#***#"+item+"#***#"+"Contains : "+tmpchance)
                                                                    print()
                                                                    print()
                                                                    print()
                                                                    print()
                


                              except Exception as e:
                                                    print()

                                                    pass
                         else:
                    
                                    print()
                                    special = "\nFound special item : " + str(item)
                                    print()
                                    if ".pdf" in item:
                                            savesession("searchhtml","pdfgoogle*###*"+item,"google*###*"+item)
                                            pdflink.append(item)
                                            
                                    else:
                                            savesession
                                            specialres.append(str(special))
                                            savesession("searchhtml","specialgoogle*###*"+item,"google*###*"+item)
                                            specialreslink.append(str(item))



                      if engine == "bing":


                         if catch(item) != 1:


                              try:

                                         done = 0
                                         agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                                          'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                                          'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                                          'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']


                                         opener = urllib.request.build_opener()
                                         opener.addheaders = [('User-Agent', str(agent_list))]           

                                         html = opener.open(item)
                                         soup = BeautifulSoup(html,'lxml')
                                         print()
                                         result = soup.get_text()

                                         print()
                                         print()
                                         print("############")
                                         print(("Bing Scanning  : ",item))
                                         print("############")
                                         print("title: ",bingtitles[listpos])
                                         print()
                                         print()
                                         for comb in allcombparsed:
                                              splitemcase = []
                                              Dbl = 0
                                              splitem = comb.split(' ')
                                              for case in splitem:
                                                         splitemcase.append(case.lower())
                         
                                              for word in splitemcase:
                                                 if Dbl == 0:

                                                      if splitemcase.count(word.lower()) > 1:
                                                                  Dbl = Dbl + 1



                                              if Dbl == 0:
                    
                                                            if comb in result:
                                                                    print()
                                                                    print()
                                                                    print()
                                                                    print()
                                                                    print("SUCH WOW !")
                                                                    print()
                                                                    print()
                                                                    print(("FOUND : ", comb))
                                                                    print()
                                                                    print(("In : ", item))


                                                                    bingmeta_descs[listpos] = bingmeta_descs[listpos].replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                    bingtitles[listpos] = bingtitles[listpos].replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                    print()
                                                                    print("Description : ",bingmeta_descs[listpos])
                                                                    print()
                                                                    finalres.append(item+" "+comb+ " bing")
                                                                    saveditem= bingtitles[listpos]+"#***#"+item+"#***#"+bingmeta_descs[listpos]
                                                                    savesession("searchhtml","bing*###*"+saveditem,"bing*###*"+item)
                                                                    bingfinalink.append(bingtitles[listpos]+"#***#"+item+"#***#"+bingmeta_descs[listpos])
                                                                    done = 1
                                                                    print()
                                                                    print()
                                                                    print()


                    
                                              else:
                    
                    
                                                           pass

                                         if lastchance(result,item,searcharg,addarg,cityarg) == 1 and addarg != "none":
                                             
                                             if done == 0:
                                                                    print()
                                                                    print()
                                                                    print()
                                                                    print()
                                                                    print("May found Something interesting...")
                                                                    print()
                                                                    print("In : ", item)

                                                                    print()
                                                                    print("Contains :",tmpchance)
                                                                    tmpchance = tmpchance.replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                    bingmeta_descs[listpos] = bingmeta_descs[listpos].replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                    bingtitles[listpos] = bingtitles[listpos].replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                    print()
                                                                    print("Contains :",tmpchance)

                                                                    finalres.append(item+" "+"lastchance bing")
                                                                    saveditem= bingtitles[listpos]+"#***#"+item+"#***#"+bingmeta_descs[listpos]+" Contains : "+tmpchance
                                                                    savesession("searchhtml","lastbing*###*"+saveditem,"bing*###*"+item)
                                                                    bingfinalinkchance.append(bingtitles[listpos]+"#***#"+item+"#***#"+bingmeta_descs[listpos]+" Contains : "+tmpchance)
                                                                    print()
                                                                    print()
                                                                    print()
                                                                    print()
                


                              except Exception as e:
                                                    print()

                                                    pass
                         else:
                    
                                    print()
                                    special = "\n Bing Found special item : " + str(item)
                                    print()
                                    if ".pdf" in item:
                                            savesession("searchhtml","pdfbing*###*"+item,"bing*###*"+item)
                                            bingpdflink.append(item)
                                    else:
                                            specialres.append(str(special))
                                            savesession("searchhtml","specialbing*###*"+item,"bing*###*"+item)
                                            bingspecialreslink.append(str(item))







                      if engine == "yahoo":



                         if catch(item) != 1:

                              try:

                                         done = 0
                                         agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                                          'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                                          'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                                          'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']
                                    
                                    
                                         opener = urllib.request.build_opener()
                                         opener.addheaders = [('User-Agent', str(agent_list))]           

                                         html = opener.open(item)

                                         soup = BeautifulSoup(html,'lxml')
                                         if scrapmail != False:
                                             findmail(soup) 
                                         titre = str(soup.title.string).replace("\n","")
                                         result = soup.get_text()
                                         print()
                                         print()
                                         print("############")
                                         print(("Scanning  : ",item))
                                         print("############")
                                         print("title: ",titre)
                                         print()
                                         print()
                                         for comb in allcombparsed:
                                              splitemcase = []
                                              Dbl = 0
                                              splitem = comb.split(' ')
                                              for case in splitem:
                                                         splitemcase.append(case.lower())
                         
                                              for word in splitemcase:
                                                 if Dbl == 0:

                                                      if splitemcase.count(word.lower()) > 1:
                                                                  Dbl = Dbl + 1



                                              if Dbl == 0:
                    
                                                            if comb in result:
                                                                    print()
                                                                    print()
                                                                    print()
                                                                    print()
                                                                    print("SUCH WOW !")
                                                                    print()
                                                                    print()
                                                                    print(("FOUND : ", comb))
                                                                    print()
                                                                    print(("In : ", item))


                                                                    pos = result.find(comb)
                                                                    samplemin = pos - 70
                                                                    samplemax = pos + 70

                                                                    echantillon = result[samplemin:samplemax]
                                                                    print()
                                                                    echantillon = str(echantillon).replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                    titre = titre.replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                    print("Description : ",echantillon)
                                                                    print()
                                                                    finalres.append(item+" "+comb+" Yahoo")
                                                                    saveditem= titre+"#***#"+item+"#***#"+echantillon
                                                                    savesession("searchhtml","yahoo*###*"+saveditem,"yahoo*###*"+item)
                                                                    yahoofinalink.append(titre+"#***#"+item+"#***#"+echantillon)
                                                                    done = 1
                                                                    print()
                                                                    print()
                                                                    print()


                    
                                              else:
                    
                    
                                                           pass

                                         if lastchance(result,item,searcharg,addarg,cityarg) == 1 and addarg != "none":
                                             
                                             if done == 0:
                                                                    print()
                                                                    print()
                                                                    print()
                                                                    print()
                                                                    print("May found Something interesting...")
                                                                    print()
                                                                    print("In : ", item)

                                                                    print()
                                                                    print("Contains :",tmpchance)
                                                                    titre = titre.replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                    tmpchance = titre.replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")

                                                                    finalres.append(item+" "+"lastchance Yahoo")
                                                                    saveditem= titre+"#***#"+item+"#***#"+"Contains : "+tmpchance
                                                                    savesession("searchhtml","lastyahoo*###*"+saveditem,"yahoo*###*"+item)
                                                                    yahoofinalinkchance.append(titre+"#***#"+item+"#***#"+"Contains : "+tmpchance)
                                                                    print()
                                                                    print()
                                                                    print()
                                                                    print()
                


                              except Exception as e:
                                                    print()

                                                    pass
                         else:
                    
                                    print()
                                    special = "\nYahoo Found special item : " + str(item)
                                    print()
                                    if ".pdf" in item:
                                            savesession("searchhtml","pdfyahoo*###*"+item,"yahoo*###*"+item)
                                            yahoopdflink.append(item)
                                    else:
                                            specialres.append(str(special))
                                            savesession("searchhtml","specialyahoo*###*"+item,"yahoo*###*"+item)
                                            yahoospecialreslink.append(str(item))

#####
     ##
#####

            if last == True:

                      if engine == "google":


                         try:
                              tstfinalink = finalink[-1]
                              score = score + 1
                         except:
                                   tstfinalink = "nothing"

                         try:
                        
                              tstfinalinkchance = finalinkchance[-1]
                              score = score + 1
                         except:
                                   tstfinalinkchance = "nothing"
                         try:
                              tstspecialres = specialres[-1]
                              score = score + 1
                         except:
                                   tstspecialres = "nothing"

                         try:
                              tstpdflink = pdflink[-1]
                              score = score +1
                         except:
                                   tstpdflink = "nothing"

                                       



                         
                         #if len(item) > 3 and  item != " " and item != "  " and item in tstfinalink or item in tstfinalinkchance or item in tstspecialres or item in tstpdflink or checkgoogle == 1 or score < 1:


                         if len(item) > 3 and  item != " " and item != "  " and searchstartgoogle in item or searchstartgoogle == "none" or checkgoogle == 1 or score < 1:

                              checkgoogle = 1
                              
                              if catch(item) != 1:

                                   try:

                                              done = 0
                                              agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                                              'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                                               'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                                               'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']

                                         
                                              opener = urllib.request.build_opener()
                                              opener.addheaders = [('User-Agent', str(agent_list))]           
                                              html = opener.open(str(item))
                                              soup = BeautifulSoup(html,'lxml')
                                              if scrapmail != False:
                                                  findmail(soup)
                                             
                                              titre = str(soup.title.string).replace("\n","")
                                              result = soup.get_text()
                                              print()
                                              print()
                                              print("############")
                                              print(("Google Scanning  : ",item))
                                              print("############")
                                              print("title: ",titre)
                                              print()
                                              print()
                                              for comb in allcombparsed:
                                                   splitemcase = []
                                                   Dbl = 0
                                                   splitem = comb.split(' ')
                                                   for case in splitem:
                                                              splitemcase.append(case.lower())
                              
                                                   for word in splitemcase:
                                                      if Dbl == 0:

                                                           if splitemcase.count(word.lower()) > 1:
                                                                       Dbl = Dbl + 1



                                                   if Dbl == 0:
                         
                                                                 if comb in result:
                                                                         print()
                                                                         print()
                                                                         print()
                                                                         print()
                                                                         print("SUCH WOW !")
                                                                         print()
                                                                         print()
                                                                         print(("FOUND : ", comb))
                                                                         print()
                                                                         print(("In : ", item))


                                                                         pos = result.find(comb)
                                                                         samplemin = pos - 70
                                                                         samplemax = pos + 70

                                                                         echantillon = result[samplemin:samplemax]
                                                                         print()
                                                                         echantillon = str(echantillon).replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                         
                                                                         titre = titre.replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                         print("Description : ",echantillon)
                                                                         print()
                                                                         finalres.append(item+" "+comb)
                                                                         saveditem= str(titre)+"#***#"+str(item)+"#***#"+str(echantillon)
                                                                         savesession("searchhtml","google*###*"+saveditem,"google*###*"+item)
                                                                         finalink.append(titre+"#***#"+item+"#***#"+echantillon)
                                                                         done = 1
                                                                         print()
                                                                         print()
                                                                         print()


                         
                                                   else:
                         
                         
                                                                pass

                                              if lastchance(result,item,searcharg,addarg,cityarg) == 1 and addarg != "none":
                                                  
                                                  if done == 0:
                                                                         print()
                                                                         print()
                                                                         print()
                                                                         print()
                                                                         print("May found Something interesting...")
                                                                         print()
                                                                         print("In : ", item)
                                                                         tmpchance = tmpchance.replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                         titre = titre.replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                         print()
                                                                         print("Contains :",tmpchance)
                                                                         

                                                                         finalres.append(item+" "+"lastchance")
                                                                         saveditem= str(titre)+"#***#"+str(item)+"#***#"+"Contains : "+str(tmpchance)
                                                                         savesession("searchhtml","lastgoogle*###*"+ saveditem,"google*###*"+item)
                                                                         finalinkchance.append(titre+"#***#"+item+"#***#"+"Contains : "+tmpchance)
                                                                         print()
                                                                         print()
                                                                         print()
                                                                         print()
                     


                                   except Exception as e:
                                                         #print(e)

                                                         pass
                              else:
                         
                                         print()
                                         special = "\nFound special item : " + str(item)
                                         print()
                                         if ".pdf" in item:
                                                 savesession("searchhtml","pdfgoogle*###*"+saveditem,"google*###*"+item)
                                                 pdflink.append(item)
                                                 
                                         else:
                                                 savesession
                                                 specialres.append(str(special))
                                                 savesession("searchhtml","specialgoogle*###*"+item,"google*###*"+item)
                                                 specialreslink.append(str(item))


                      score = 0
                      if engine == "bing":



                         try:
                              tstbingfinalink = bingfinalink[-1]
                              score = score + 1
                         except:
                                   tstbingfinalink = "nothing"

                         try:
                             tstbingfinalinkchance = bingfinalinkchance[-1]
                             score = score + 1
                         except:
                                   tstbingfinalinkchance = "nothing"
                         try:
                              tstbingspecialres = bingspecialres[-1]
                              score = score + 1
                         except:
                                   tstbingspecialres = "nothing"

                         try:
                              tstbingpdflink = bingpdflink[-1]
                              score = score + 1
                         except:
                                   tstbingpdflink = "nothing"

                         

                         

                         #if len(item) > 3 and  item != " " and item != "  " and item in tstbingfinalink or item in tstbingfinalinkchance or item in tstbingspecialres or item in tstbingpdflink  or checkbing == 1 or score < 1:



                         if len(item) > 3 and  item != " " and item != "  " and searchstartbing in item  or checkbing == 1 or score < 1:
                              checkbing = 1
                              
                              
                              if catch(item) != 1:



                                   try:

                                              done = 0
                                              agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                                               'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                                               'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                                               'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']


                                              opener = urllib.request.build_opener()
                                              opener.addheaders = [('User-Agent', str(agent_list))]           

                                              html = opener.open(item)
                                              soup = BeautifulSoup(html,'lxml')
                                              print()
                                              result = soup.get_text()

                                              print()
                                              print()
                                              print("############")
                                              print(("Bing Scanning  : ",item))
                                              print("############")
                                              print("title: ",bingtitles[listpos])
                                              print()
                                              print()
                                              for comb in allcombparsed:
                                                   splitemcase = []
                                                   Dbl = 0
                                                   splitem = comb.split(' ')
                                                   for case in splitem:
                                                              splitemcase.append(case.lower())
                              
                                                   for word in splitemcase:
                                                      if Dbl == 0:

                                                           if splitemcase.count(word.lower()) > 1:
                                                                       Dbl = Dbl + 1



                                                   if Dbl == 0:
                         
                                                                 if comb in result:
                                                                         print()
                                                                         print()
                                                                         print()
                                                                         print()
                                                                         print("SUCH WOW !")
                                                                         print()
                                                                         print()
                                                                         print(("FOUND : ", comb))
                                                                         print()
                                                                         print(("In : ", item))


                                                                         bingmeta_descs[listpos] = bingmeta_descs[listpos].replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                         bingtitles[listpos] = bingtitles[listpos].replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                         print()
                                                                         print("Description : ",bingmeta_descs[listpos])
                                                                         print()
                                                                         finalres.append(item+" "+comb+ " bing")
                                                                         saveditem= bingtitles[listpos]+"#***#"+item+"#***#"+bingmeta_descs[listpos]
                                                                         savesession("searchhtml","bing*###*"+saveditem,"bing*###*"+item)
                                                                         bingfinalink.append(bingtitles[listpos]+"#***#"+item+"#***#"+bingmeta_descs[listpos])
                                                                         done = 1
                                                                         print()
                                                                         print()
                                                                         print()


                         
                                                   else:
                         
                         
                                                                pass

                                              if lastchance(result,item,searcharg,addarg,cityarg) == 1 and addarg != "none":
                                                  
                                                  if done == 0:
                                                                         print()
                                                                         print()
                                                                         print()
                                                                         print()
                                                                         print("May found Something interesting...")
                                                                         print()
                                                                         print("In : ", item)

                                                                         print()
                                                                         print("Contains :",tmpchance)
                                                                         tmpchance = tmpchance.replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                         bingmeta_descs[listpos] = bingmeta_descs[listpos].replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                         bingtitles[listpos] = bingtitles[listpos].replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")


                                                                         finalres.append(item+" "+"lastchance bing")
                                                                         saveditem= bingtitles[listpos]+"#***#"+item+"#***#"+bingmeta_descs[listpos]+" Contains : "+tmpchance
                                                                         savesession("searchhtml","lastbing*###*"+saveditem,"bing*###*"+item)
                                                                         bingfinalinkchance.append(bingtitles[listpos]+"#***#"+item+"#***#"+bingmeta_descs[listpos]+" Contains : "+tmpchance)
                                                                         print()
                                                                         print()
                                                                         print()
                                                                         print()
                     


                                   except Exception as e:
                                                         print()

                                                         pass
                              else:
                         
                                         print()
                                         special = "\n Bing Found special item : " + str(item)
                                         print()
                                         if ".pdf" in item:
                                                 savesession("searchhtml","pdfbing*###*"+item,"bing*###*"+item)
                                                 bingpdflink.append(item)
                                         else:
                                                 specialres.append(str(special))
                                                 savesession("searchhtml","specialbing*###*"+item,"bing*###*"+item)
                                                 bingspecialreslink.append(str(item))






                      score = 0
                      if engine == "yahoo":



                         try:
                              tstyahoofinalink = yahoofinalink[-1]
                              score = score + 1
                         except:
                                   tstyahoofinalink="nothing"

                         try:
                              tstyahoofinalinkchance = yahoofinalinkchance[-1]
                              score = score + 1

                         except:
                                   tstyahoofinalinkchance ="nothing"
                         try:
                              tstyahoospecialres = yahoospecialres[-1]
                              score = score + 1
                         except:
                                   tstyahoospecialres = "nothing"

                         try:
                              tstyahoopdflink = yahoopdflink[-1]
                              score = score + 1
                         except:
                                   tstyahoopdflink = "nothing"



                         


                         if len(item) > 3 and item != " " and item != "  " and searchstartyahoo in item or checkyahoo == 1 or score < 1:
                              checkyahoo = 1
                              
                              if catch(item) != 1:

                                   try:

                                              done = 0
                                              agent_list = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                                               'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                                               'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                                               'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']
                                         
                                         
                                              opener = urllib.request.build_opener()
                                              opener.addheaders = [('User-Agent', str(agent_list))]           

                                              html = opener.open(item)

                                              soup = BeautifulSoup(html,'lxml')
                                              if scrapmail != False:
                                                  findmail(soup) 
                                              titre = str(soup.title.string).replace("\n","")
                                              result = soup.get_text()
                                              print()
                                              print()
                                              print("############")
                                              print(("Scanning  : ",item))
                                              print("############")
                                              print("title: ",titre)
                                              print()
                                              print()
                                              for comb in allcombparsed:
                                                   splitemcase = []
                                                   Dbl = 0
                                                   splitem = comb.split(' ')
                                                   for case in splitem:
                                                              splitemcase.append(case.lower())
                              
                                                   for word in splitemcase:
                                                      if Dbl == 0:

                                                           if splitemcase.count(word.lower()) > 1:
                                                                       Dbl = Dbl + 1



                                                   if Dbl == 0:
                         
                                                                 if comb in result:
                                                                         print()
                                                                         print()
                                                                         print()
                                                                         print()
                                                                         print("SUCH WOW !")
                                                                         print()
                                                                         print()
                                                                         print(("FOUND : ", comb))
                                                                         print()
                                                                         print(("In : ", item))


                                                                         pos = result.find(comb)
                                                                         samplemin = pos - 70
                                                                         samplemax = pos + 70

                                                                         echantillon = result[samplemin:samplemax]
                                                                         print()
                                                                         echantillon = str(echantillon).replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                         titre = titre.replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                         print("Description : ",echantillon)
                                                                         print()
                                                                         finalres.append(item+" "+comb+" Yahoo")
                                                                         saveditem= titre+"#***#"+item+"#***#"+echantillon
                                                                         savesession("searchhtml","yahoo*###*"+saveditem,"yahoo*###*"+item)
                                                                         yahoofinalink.append(titre+"#***#"+item+"#***#"+echantillon)
                                                                         done = 1
                                                                         print()
                                                                         print()
                                                                         print()


                         
                                                   else:
                         
                         
                                                                pass

                                              if lastchance(result,item,searcharg,addarg,cityarg) == 1 and addarg != "none":
                                                  
                                                  if done == 0:
                                                                         print()
                                                                         print()
                                                                         print()
                                                                         print()
                                                                         print("May found Something interesting...")
                                                                         print()
                                                                         print("In : ", item)

                                                                         print()
                                                                         print("Contains :",tmpchance)
                                                                         titre = titre.replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                                         tmpchance = titre.replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")

                                                                         finalres.append(item+" "+"lastchance Yahoo")
                                                                         saveditem= titre+"#***#"+item+"#***#"+"Contains : "+tmpchance
                                                                         savesession("searchhtml","lastyahoo*###*"+saveditem,"yahoo*###*"+item)
                                                                         yahoofinalinkchance.append(titre+"#***#"+item+"#***#"+"Contains : "+tmpchance)
                                                                         print()
                                                                         print()
                                                                         print()
                                                                         print()
                     


                                   except Exception as e:
                                                         print()

                                                         pass
                              else:
                         
                                         print()
                                         special = "\nYahoo Found special item : " + str(item)
                                         print()
                                         if ".pdf" in item:
                                                 savesession("searchhtml","pdfyahoo*###*"+item,"yahoo*###*"+item)
                                                 yahoopdflink.append(item)
                                         else:
                                                 specialres.append(str(special))
                                                 savesession("searchhtml","specialyahoo*###*"+item,"yahoo*###*"+item)
                                                 yahoospecialreslink.append(str(item))











@timeout(242)
def searchpdf(pdf,addarg,searcharg,cityarg,engine):
    global pdfinal
    global pdfinalink
    global bingpdfinalink
    global yahoopdfinalink

    global pdfinalinkchance
    global bingpdfinalinkchance
    global yahoopdfinalinkchance
    global checkgooglepdf
    global checkbingpdf
    global checkyahoopdf

    global tmpchance

    score = 0

    newfolder = searcharg.replace(" ","-")
    newfolder = unidecode(newfolder)








    if len(pdf) > 4:

              if last == True:


                   if engine == "google":


                            try:
                                 tstpdfinalink = pdfinalink[-1]
                                 score = score + 1
                            except:
                                      tstpdfinalink = "nothing"

                            try:
                                 tstpdfinalinkchance = pdfinalinkchance[-1]
                                 score = score + 1
                            except:
                                      tstpdfinalinkchance ="nothing"




                            if len(pdf) > 3 and pdf != " " and pdf != "  "and searchpdfstartgoogle in pdf  or checkgooglepdf == 1 or score < 1:
                                 checkgooglepdf = 1
                          
                                 print()
                                 print(("Google Searching in pdf file : ",pdf))
                                 print()

                                 try: 

                                         done = 0
                                         save = str(sourcedatapdfgoogle)+"/"+str(pdf.split("/")[-1])
                                         urllib.request.urlretrieve (str(pdf), str(save))
                                         Pdtxt = getPDFContent(save)

                                         for comb in allcombparsed:

                                              splitemcase = []
                                              Dbl = 0
                                              splitem = comb.split(' ')
                                              for case in splitem:
                                                         splitemcase.append(case.lower())

                                              for word in splitemcase:
                                                 if Dbl == 0:

                                                      if splitemcase.count(word.lower()) > 1:
                                                                 Dbl = Dbl + 1


                                              if Dbl == 0:

                                                 if comb in Pdtxt:


                                                         print()
                                                         print()
                                                         print()
                                                         print("SUCH WOW !!!")
                                                         print()
                                                         print(("Found : ",str(comb)))
                                                         print()
                                                         print(("In : ", str(pdf)))


                                                         pos = Pdtxt.find(comb)
                                                         samplemin = pos - 70
                                                         samplemax = pos + 70

                                                         echantillon = Pdtxt[samplemin:samplemax]
                                                         print()
                                                         echantillon = str(echantillon).replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                         print("Description : ",echantillon)
                                                         print()

                                                         pdfinal.append(str(pdf)+" "+"Confirmed Google")
                                                         saveditem= str(pdf)+"#***#"+echantillon
                                                         savesession("searchpdf","google*###*"+saveditem,"google*###*"+pdf)
                                                         pdfinalink.append(str(pdf)+"#***#"+echantillon)
                                                         done = 1
                                                         print()
                                                         print()
                                                         print()


                                        
                                         if lastchance(Pdtxt,pdf,searcharg,addarg,cityarg) == 1 and addarg != "none":
                                             if done == 0:

                                                         print()
                                                         print()
                                                         print()
                                                         print("May have found Something interesting...")
                                                         print()
                                                         print("In : ", str(pdf))
                                                         print()
                                                         tmpchance = str(echantillon).replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")

                                                         print()
                                                         print("Description",tmpchance)
                                                         print()

                                                         pdfres = "Google Confirmed Last Chance: ",str(pdf)
                                                         pdfinal.append(str(pdfres))
                                                         saveditem= str(pdf)+"#***#"+"Contains : "+tmpchance
                                                         savesession("searchpdf","lastgoogle*###*"+saveditem,"google*###*"+pdf)
                                                         pdfinalinkchance.append(str(pdf)+"#***#"+"Contains : "+tmpchance)


                                 except Exception as e:
                                         #print(e)
                                         pass



                   score = 0
                   if engine == "bing":


                          
                            try:
                                 tstbingpdfinalink = bingpdfinalink[-1]
                                 score = score +1
                            except:
                                      tstbingpdfinalink = "nothing"

                            try:
                                 tstbingpdfinalinkchance = bingpdfinalinkchance[-1]
                                 score = score +1
                            except:
                                      tstbingpdfinalinkchance = "nothing"



                          
                            if len(pdf) > 3 and pdf != " " and pdf != "  "and searchpdfstartbing in pdf or checkbingpdf == 1 or score < 1:
                                 checkbingpdf = 1
                                 print()
                                 print(("Bing Searching in pdf file : ",pdf))
                                 print()

                                 try: 

                                         done = 0
                                         save = str(sourcedatapdfbing)+"/"+str(pdf.split("/")[-1])
                                         urllib.request.urlretrieve (str(pdf), str(save))
                                         Pdtxt = getPDFContent(save)

                                         for comb in allcombparsed:

                                              splitemcase = []
                                              Dbl = 0
                                              splitem = comb.split(' ')
                                              for case in splitem:
                                                         splitemcase.append(case.lower())

                                              for word in splitemcase:
                                                 if Dbl == 0:

                                                      if splitemcase.count(word.lower()) > 1:
                                                                 Dbl = Dbl + 1


                                              if Dbl == 0:

                                                 if comb in Pdtxt:


                                                         print()
                                                         print()
                                                         print()
                                                         print("SUCH WOW !!!")
                                                         print()
                                                         print(("Found : ",str(comb)))
                                                         print()
                                                         print(("In : ", str(pdf)))


                                                         pos = Pdtxt.find(comb)
                                                         samplemin = pos - 70
                                                         samplemax = pos + 70

                                                         echantillon = Pdtxt[samplemin:samplemax]
                                                         print()
                                                         echantillon = str(echantillon).replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                         print("Description : ",echantillon)
                                                         print()

                                                         pdfinal.append(str(pdf)+" "+"bing Confirmed")
                                                         bingpdfinalink.append(str(pdf)+"#***#"+echantillon)
                                                         saveditem= str(pdf)+"#***#"+echantillon
                                                         savesession("searchpdf","bing*###*"+saveditem,"bing*###*"+pdf)  
                                                         done = 1
                                                         print()
                                                         print()
                                                         print()


                                        
                                         if lastchance(Pdtxt,pdf,searcharg,addarg,cityarg) == 1 and addarg != "none":
                                             if done == 0:

                                                         print()
                                                         print()
                                                         print()
                                                         print("May have found Something interesting...")
                                                         print()
                                                         print("In : ", str(pdf))
                                                         print()
                                                         print()
                                                         print("Description",tmpchance)
                                                         print()
                                                         tmpchance = tmpchance.replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")

                                                         pdfres = "Bing Confirmed Last Chance: ",str(pdf)
                                                         pdfinal.append(str(pdfres))
                                                         bingpdfinalinkchance.append(str(pdf)+"#***#"+"Contains : "+tmpchance)
                                                         saveditem= str(pdf)+"#***#"+"Contains : "+tmpchance
                                                         savesession("searchpdf","lastbing*###*"+saveditem,"bing*###*"+pdf) 

                                 except Exception as e:

                                         pass





                   score = 0
                   if engine == "yahoo":


                            try:
                                 tstyahoopdfinalink = yahoopdfinalink[-1]
                                 score = score + 1
                            except:
                                      tstyahoopdfinalink = "nothing"

                            try:
                                 tstyahoopdfinalinkchance = yahoopdfinalinkchance[-1]
                                 score = score + 1
                            except:
                                      tstyahoopdfinalinkchance = "nothing"

                            if len(pdf) > 3 and pdf != " " and pdf != "  "and searchpdfstartyahoo in pdf or checkyahoopdf == 1 or score < 1:
                                 checkyahoopdf = 1
                                 print()
                                 print(("Yahoo Searching in pdf file : ",pdf))
                                 print()

                                 try: 

                                         done = 0
                                         save = str(sourcedatapdfyahoo)+"/"+str(pdf.split("/")[-1])
                                         urllib.request.urlretrieve (str(pdf), str(save))
                                         Pdtxt = getPDFContent(save)

                                         for comb in allcombparsed:

                                              splitemcase = []
                                              Dbl = 0
                                              splitem = comb.split(' ')
                                              for case in splitem:
                                                         splitemcase.append(case.lower())

                                              for word in splitemcase:
                                                 if Dbl == 0:

                                                      if splitemcase.count(word.lower()) > 1:
                                                                 Dbl = Dbl + 1


                                              if Dbl == 0:

                                                 if comb in Pdtxt:


                                                         print()
                                                         print()
                                                         print()
                                                         print("SUCH WOW !!!")
                                                         print()
                                                         print(("Found : ",str(comb)))
                                                         print()
                                                         print(("In : ", str(pdf)))


                                                         pos = Pdtxt.find(comb)
                                                         samplemin = pos - 70
                                                         samplemax = pos + 70

                                                         echantillon = Pdtxt[samplemin:samplemax]
                                                         print()
                                                         echantillon = str(echantillon).replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                         print("Description : ",echantillon)
                                                         print()

                                                         pdfinal.append(str(pdf)+" "+"Confirmed Yahoo")
                                                         saveditem= str(pdf)+"#***#"+echantillon
                                                         savesession("searchpdf","yahoo*###*"+saveditem,"yahoo*###*"+pdf)
                                                         yahoopdfinalink.append(str(pdf)+"#***#"+echantillon)
                                                         done = 1
                                                         print()
                                                         print()
                                                         print()


                                        
                                         if lastchance(Pdtxt,pdf,searcharg,addarg,cityarg) == 1 and addarg != "none":
                                             if done == 0:

                                                         print()
                                                         print()
                                                         print()
                                                         print("May have found Something interesting...")
                                                         print()
                                                         print("In : ", str(pdf))
                                                         print()
                                                         print()
                                                         print("Description",tmpchance)
                                                         print()
                                                         tmpchance = tmpchance.replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")

                                                         pdfres = "Yahoo Confirmed Last Chance: ",str(pdf)
                                                         saveditem= str(pdf)+"#***#"+"Contains : "+tmpchance
                                                         savesession("searchpdf","lastyahoo*###*"+saveditem,"yahoo*###*"+pdf)                                     
                                                         pdfinal.append(str(pdfres))
                                                         yahoopdfinalinkchance.append(str(pdf)+"#***#"+"Contains : "+tmpchance)


                                 except Exception as e:

                                         pass






              if last != True:

                   if engine == "google":
                          
                            print()
                            print(("Google Searching in pdf file : ",pdf))
                            print()

                            try: 

                                    done = 0
                                    save = str(DIR)+"/"+str(pdf.split("/")[-1])
                                    urllib.request.urlretrieve (str(pdf), str(save))
                                    Pdtxt = getPDFContent(save)

                                    for comb in allcombparsed:

                                         splitemcase = []
                                         Dbl = 0
                                         splitem = comb.split(' ')
                                         for case in splitem:
                                                    splitemcase.append(case.lower())

                                         for word in splitemcase:
                                            if Dbl == 0:

                                                 if splitemcase.count(word.lower()) > 1:
                                                            Dbl = Dbl + 1


                                         if Dbl == 0:

                                            if comb in Pdtxt:


                                                    print()
                                                    print()
                                                    print()
                                                    print("SUCH WOW !!!")
                                                    print()
                                                    print(("Found : ",str(comb)))
                                                    print()
                                                    print(("In : ", str(pdf)))


                                                    pos = Pdtxt.find(comb)
                                                    samplemin = pos - 70
                                                    samplemax = pos + 70

                                                    echantillon = Pdtxt[samplemin:samplemax]
                                                    print()
                                                    echantillon = str(echantillon).replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                    print("Description : ",echantillon)
                                                    print()

                                                    pdfinal.append(str(pdf)+" "+"Confirmed Google")
                                                    saveditem= str(pdf)+"#***#"+echantillon
                                                    savesession("searchpdf","google*###*"+saveditem,"google*###*"+pdf)
                                                    pdfinalink.append(str(pdf)+"#***#"+echantillon)
                                                    done = 1
                                                    print()
                                                    print()
                                                    print()


                                   
                                    if lastchance(Pdtxt,pdf,searcharg,addarg,cityarg) == 1 and addarg != "none":
                                        if done == 0:

                                                    print()
                                                    print()
                                                    print()
                                                    print("May have found Something interesting...")
                                                    print()
                                                    print("In : ", str(pdf))
                                                    print()
                                                    tmpchance = str(echantillon).replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")

                                                    print()
                                                    print("Description",tmpchance)
                                                    print()

                                                    pdfres = "Google Confirmed Last Chance: ",str(pdf)
                                                    pdfinal.append(str(pdfres))
                                                    saveditem= str(pdf)+"#***#"+"Contains : "+tmpchance
                                                    savesession("searchpdf","lastgoogle*###*"+saveditem,"google*###*"+pdf)
                                                    pdfinalinkchance.append(str(pdf)+"#***#"+"Contains : "+tmpchance)


                            except Exception as e:
                                    #print(e)
                                    pass

                   if engine == "yahoo":
                          
                            print()
                            print(("Yahoo Searching in pdf file : ",pdf))
                            print()

                            try: 

                                    done = 0
                                    save = str(DIR)+"/"+str(pdf.split("/")[-1])
                                    urllib.request.urlretrieve (str(pdf), str(save))
                                    Pdtxt = getPDFContent(save)

                                    for comb in allcombparsed:

                                         splitemcase = []
                                         Dbl = 0
                                         splitem = comb.split(' ')
                                         for case in splitem:
                                                    splitemcase.append(case.lower())

                                         for word in splitemcase:
                                            if Dbl == 0:

                                                 if splitemcase.count(word.lower()) > 1:
                                                            Dbl = Dbl + 1


                                         if Dbl == 0:

                                            if comb in Pdtxt:


                                                    print()
                                                    print()
                                                    print()
                                                    print("SUCH WOW !!!")
                                                    print()
                                                    print(("Found : ",str(comb)))
                                                    print()
                                                    print(("In : ", str(pdf)))


                                                    pos = Pdtxt.find(comb)
                                                    samplemin = pos - 70
                                                    samplemax = pos + 70

                                                    echantillon = Pdtxt[samplemin:samplemax]
                                                    print()
                                                    echantillon = str(echantillon).replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                    print("Description : ",echantillon)
                                                    print()

                                                    pdfinal.append(str(pdf)+" "+"Confirmed Yahoo")
                                                    saveditem= str(pdf)+"#***#"+echantillon
                                                    savesession("searchpdf","yahoo*###*"+saveditem,"yahoo*###*"+pdf)
                                                    yahoopdfinalink.append(str(pdf)+"#***#"+echantillon)
                                                    done = 1
                                                    print()
                                                    print()
                                                    print()


                                   
                                    if lastchance(Pdtxt,pdf,searcharg,addarg,cityarg) == 1 and addarg != "none":
                                        if done == 0:

                                                    print()
                                                    print()
                                                    print()
                                                    print("May have found Something interesting...")
                                                    print()
                                                    print("In : ", str(pdf))
                                                    print()
                                                    print()
                                                    print("Description",tmpchance)
                                                    print()
                                                    tmpchance = tmpchance.replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")

                                                    pdfres = "Yahoo Confirmed Last Chance: ",str(pdf)
                                                    saveditem= str(pdf)+"#***#"+"Contains : "+tmpchance
                                                    savesession("searchpdf","lastyahoo*###*"+saveditem,"yahoo*###*"+pdf)                                     
                                                    pdfinal.append(str(pdfres))
                                                    yahoopdfinalinkchance.append(str(pdf)+"#***#"+"Contains : "+tmpchance)


                            except Exception as e:

                                    pass

                   if engine == "bing":
                          
                            print()
                            print(("Bing Searching in pdf file : ",pdf))
                            print()

                            try: 

                                    done = 0
                                    save = str(DIR)+"/"+str(pdf.split("/")[-1])
                                    urllib.request.urlretrieve (str(pdf), str(save))
                                    Pdtxt = getPDFContent(save)

                                    for comb in allcombparsed:

                                         splitemcase = []
                                         Dbl = 0
                                         splitem = comb.split(' ')
                                         for case in splitem:
                                                    splitemcase.append(case.lower())

                                         for word in splitemcase:
                                            if Dbl == 0:

                                                 if splitemcase.count(word.lower()) > 1:
                                                            Dbl = Dbl + 1


                                         if Dbl == 0:

                                            if comb in Pdtxt:


                                                    print()
                                                    print()
                                                    print()
                                                    print("SUCH WOW !!!")
                                                    print()
                                                    print(("Found : ",str(comb)))
                                                    print()
                                                    print(("In : ", str(pdf)))


                                                    pos = Pdtxt.find(comb)
                                                    samplemin = pos - 70
                                                    samplemax = pos + 70

                                                    echantillon = Pdtxt[samplemin:samplemax]
                                                    print()
                                                    echantillon = str(echantillon).replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")
                                                    print("Description : ",echantillon)
                                                    print()

                                                    pdfinal.append(str(pdf)+" "+"bing Confirmed")
                                                    bingpdfinalink.append(str(pdf)+"#***#"+echantillon)
                                                    saveditem= str(pdf)+"#***#"+echantillon
                                                    savesession("searchpdf","bing*###*"+saveditem,"bing*###*"+pdf)  
                                                    done = 1
                                                    print()
                                                    print()
                                                    print()


                                   
                                    if lastchance(Pdtxt,pdf,searcharg,addarg,cityarg) == 1 and addarg != "none":
                                        if done == 0:

                                                    print()
                                                    print()
                                                    print()
                                                    print("May have found Something interesting...")
                                                    print()
                                                    print("In : ", str(pdf))
                                                    print()
                                                    print()
                                                    print("Description",tmpchance)
                                                    print()
                                                    tmpchance = tmpchance.replace("\n"," ").replace("\t"," ").replace("\r"," ").replace("   ","")

                                                    pdfres = "Bing Confirmed Last Chance: ",str(pdf)
                                                    pdfinal.append(str(pdfres))
                                                    bingpdfinalinkchance.append(str(pdf)+"#***#"+"Contains : "+tmpchance)
                                                    saveditem= str(pdf)+"#***#"+"Contains : "+tmpchance
                                                    savesession("searchpdf","lastbing*###*"+saveditem,"bing*###*"+pdf) 

                            except Exception as e:

                                    pass





def FinalSave():

     DIR=str(sourcedir) + "/Data/Saves/"+str(argsname).replace(" ","+")+"/"

     if not os.path.exists(DIR):
                 os.mkdir(DIR)

     print(DIR)



     for item in skyperes:

               saveto = str(DIR)+"skype.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nImportant: "+str(item))
               filelog.close()



     for item in finalink:

               saveto = str(DIR)+"google.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nImportant: "+str(item))
               filelog.close()


     for item in finalinkchance:

               saveto = str(DIR)+"google.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nValid: "+str(item))
               filelog.close()

     for item in specialreslink:

               saveto = str(DIR)+"google.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nNot Parsed: "+str(item))
               filelog.close()


     for item in pdfinalink:

               saveto = str(DIR)+"google.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nImportant Pdf: "+str(item))
               filelog.close()


     for item in pdfinalinkchance:

               saveto = str(DIR)+"google.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nValid Pdf: "+str(item))
               filelog.close()


##

     for item in bingfinalink:

               saveto = str(DIR)+"bing.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nImportant: "+str(item))
               filelog.close()


     for item in bingfinalinkchance:

               saveto = str(DIR)+"bing.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nValid: "+str(item))
               filelog.close()

     for item in bingspecialreslink:

               saveto = str(DIR)+"bing.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nNot Parsed: "+str(item))
               filelog.close()


     for item in bingpdfinalink:

               saveto = str(DIR)+"bing.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nImportant Pdf: "+str(item))
               filelog.close()


     for item in bingpdfinalinkchance:

               saveto = str(DIR)+"bing.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nValid Pdf: "+str(item))
               filelog.close()


##

     for item in finalink:

               saveto = str(DIR)+"google.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nImportant: "+str(item))
               filelog.close()


     for item in finalinkchance:

               saveto = str(DIR)+"google.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nValid: "+str(item))
               filelog.close()

     for item in specialreslink:

               saveto = str(DIR)+"google.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nNot Parsed: "+str(item))
               filelog.close()


     for item in pdfinalink:

               saveto = str(DIR)+"google.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nImportant Pdf: "+str(item))
               filelog.close()


     for item in pdfinalinkchance:

               saveto = str(DIR)+"google.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nValid Pdf: "+str(item))
               filelog.close()

##


     for item in yahoofinalink:

               saveto = str(DIR)+"yahoo.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nImportant: "+str(item))
               filelog.close()


     for item in yahoofinalinkchance:

               saveto = str(DIR)+"yahoo.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nValid: "+str(item))
               filelog.close()

     for item in yahoospecialreslink:

               saveto = str(DIR)+"yahoo.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nNot Parsed: "+str(item))
               filelog.close()


     for item in yahoopdfinalink:

               saveto = str(DIR)+"yahoo.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nImportant Pdf: "+str(item))
               filelog.close()


     for item in yahoopdfinalinkchance:

               saveto = str(DIR)+"yahoo.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nValid Pdf: "+str(item))
               filelog.close()



     for item in ActualImages:

               saveto = str(DIR)+"google.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nImage : "+str(item))
               filelog.close()


     for item in BingImages:

               saveto = str(DIR)+"bing.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nImage : "+str(item))
               filelog.close()

     for item in YahooImages:

               saveto = str(DIR)+"yahoo.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nImage : "+str(item))
               filelog.close()



     for item in pageBres:

               saveto = str(DIR)+"pagesblanches.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nAllRegions : "+str(item))
               filelog.close()


     for item in pageBacu:

               saveto = str(DIR)+"pagesblanches.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nAccurate : "+str(item))
               filelog.close()


     for item in btres:

               saveto = str(DIR)+"britishtelecom.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nAllRegions : "+str(item))
               filelog.close()


     for item in tfres:

               saveto = str(DIR)+"telefonbuch.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nAllRegions : "+str(item))
               filelog.close()

     for item in spravres:

               saveto = str(DIR)+"spravkaru.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nAllRegions : "+str(item))
               filelog.close()

     for item in pblancasres:

               saveto = str(DIR)+"paginasblancas.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nAllRegions : "+str(item))
               filelog.close()

     for item in yellowres:

               saveto = str(DIR)+"yellowpages.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nAllRegions : "+str(item))
               filelog.close()

     for item in checkedmail:

               saveto = str(DIR)+"checkedmail.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nCheckedmail : "+str(item))
               filelog.close()


     for item in mailfound:

               saveto = str(DIR)+"mailfound.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nMailFound : "+str(item))
               filelog.close()

     for item in finasocial:

               saveto = str(DIR)+"social.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nSocialRelation : "+str(item))
               filelog.close()

     for item in facebookres:

               saveto = str(DIR)+"facebook.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nSocialRelation : "+str(item))
               filelog.close()


     for item in deepdarkwebres:

               saveto = str(DIR)+"deepdarkweb.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\ndeepdarkweb : "+str(item))
               filelog.close()


     for item in ircres:

               saveto = str(DIR)+"irclogsearch.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nlogs : "+str(item))
               filelog.close()

     for item in tineyeres:

               saveto = str(DIR)+"tineyesearch.final"


               try:
                                             filelog = open(saveto,"r")
                                             filelog.close()
               except:
                                             print("==")
                                             print("file does not exist:)",saveto)
                                             print("Creating file")
                                             print("==")
                                             filelog = open(saveto,"w")
                                             filelog.write("")
                                             filelog.close()


               filelog = open(saveto,"a")
               filelog.write("\nImage Corelations : "+str(item))
               filelog.close()


def getPDFContent(path):
    content = ""
    pdf = PyPDF2.PdfFileReader(path, "rb")
    for i in range(0, pdf.getNumPages()):
        
        content += pdf.getPage(i).extractText() + "\n"
    content = " ".join(content.strip().split())
    return content

def checkupdate():


     gguseragent = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                                     'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                                          'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                                          'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']

     UserAgent = random.choice(gguseragent)



     try:   
             query = "https://pypi.python.org/pypi/copernicus"
             opener = urllib.request.build_opener()
             opener.addheaders = [('User-Agent', UserAgent)]
             send = opener.open(query,timeout=23)
             soup = BeautifulSoup(send,'lxml')
             version = re.findall('<h1>(.*?)</h1>', str(soup),re.DOTALL)

             for vers in version:
                      try:
                            if "copernicus 1.6.6" in vers:
                              print("\nCopernicus is up to date.\n")
                              time.sleep(2)
                            else:
                              print("\nA new version of Copernicus is available.\n")
                              print("Use : pip3 install copernicus -U \n\nOr\n\nGet it via https://github.com/Soroboruo/Copernicus .\n\n")
                              upinput =input("Press Enter to continue.")

                      except Exception as e:
                         print("version check :",e)
                         pass
     except Exception as e:
                       print("Version query :",e)
                       pass




def google503(site,search):

     global ircres
     global googleresults

     Fig = Figlet(font='cybermedium')
     print(Fig.renderText('Trying with DuckDuckgo...'))

     gguseragent = ['Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/50.0',
                                     'Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:52.0) Gecko/20100101 Firefox/51.0',
                                          'Mozilla/5.0 (Windows NT 7.0; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0',
                                          'Mozilla/5.0 (Windows NT 7.1; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0']

     UserAgent = random.choice(gguseragent)

     if site != "none" and site != "social":


          try:   
             query = "https://duckduckgo.com/html/?q="+str(search)+"+site:"+str(site)
             opener = urllib.request.build_opener()
             opener.addheaders = [('User-Agent', UserAgent)]
             send = opener.open(query,timeout=23)
             soup = BeautifulSoup(send,'lxml')
             links = re.findall('<a class="result__url" href="(.*?)">', str(soup),re.DOTALL)

             for link in links:
                      try:
                           link = link.split("http")[1]
                           link = "http"+str(link)
                           link = urllib.parse.unquote(link)

                           if not link in ircres:
                                 servnlink = str(serv)+"#***#"+str(link)
                                 servnquery = str(serv)+"#***#"+str(query)
                                 savesession("irc",servnlink,servnquery)
                                 ircres.append(servnlink)
                           else:

                                      pass
                      except Exception as e:
                         print("irc link :",e)
                         pass
          except Exception as e:
                       print("irc query :",e)
                       pass

     if site == "social":

          try:   
             query = "https://duckduckgo.com/html/?q="+str(search)+"+site:plus.google.com"
             opener = urllib.request.build_opener()
             opener.addheaders = [('User-Agent', UserAgent)]
             send = opener.open(query,timeout=23)
             soup = BeautifulSoup(send,'lxml')
             links = re.findall('<a class="result__url" href="(.*?)">', str(soup),re.DOTALL)
             leest = []
             for link in links:
                      try:
                           link = link.split("http")[1]
                           link = "http"+str(link)
                           link = urllib.parse.unquote(link)

                           leest.append(link)

                      except Exception as e:
                         print("social link :",e)
                         pass
             if len(leest) >0 :
                    return leest
          except Exception as e:
                       print("social query :",e)
                       pass


     else:

          try:   
             query = "https://duckduckgo.com/html/?q="+str(search)
             opener = urllib.request.build_opener()
             opener.addheaders = [('User-Agent', UserAgent)]
             send = opener.open(query,timeout=23)
             soup = BeautifulSoup(send,'lxml')
             links = re.findall('<a class="result__url" href="(.*?)">', str(soup),re.DOTALL)

             for link in links:
                      try:
                           link = link.split("http")[1]
                           link = "http"+str(link)
                           link = urllib.parse.unquote(link)
                                                  
                           if not link in googleresults:
                                    savesession("google",link,query)
                                    googleresults.append(link)
                           else:

                                      pass
                      except Exception as e:
                         print("normal link :",e)
                         pass
          except Exception as e:
                       print("normal query :",e)
                       pass






print("""

  *    .  *       .   ,          *
           .       . .        *
 *   .   .'    * ,      .       .  ,     * *   .   .'    * ,      .       .  ,     *
   .     *     .'
   '     .     .  *        *  .'..  *        ,   *               '      *     .     ,    '*       .   ' '
       .   ' '        .    .    '   .
.  *        ,   *               '      *       .   ' '        .    .    '   .
                             .       .   ' '        .    .    '   .  *    .  *       .   ,          
         *          .   *  *    .  *       .   ,          *.  *        ,   *               '      *
                            __                                                                                 * ,
  *    .  *       . _.----^,||,.                    ,._._.,  *   .   .  '       __ * ,      .       .  , .'..     
            |====]]]_       ||  ^,.       ,. _ ..-^'  V V ^,_          _...---^V  V                            '.
  ,    .  .       . ,,,,,,,--.    ,._   ,^  V V       | |    V V...---^        |  |   .  *        ,   *               '      *
                        %V  ,.     V V ,.    V V      | |     V V              |  |   
 .'.    *               ||    ^,.   V V      | |     ,%_%.._  | |              |  |         .   ' '        .    .       '
  '  .     ,     *     %  V     ^,. | |   ,.^%_%...-^       ^,| |              |  |                    *               ,
                      %%V%VV      ^,%_%...%                   %_%.....,        |  | *   .   .'    * ,      .       
        ,   '    .   %. || VV                                 |L|      'v-..._ |  |
                    %%  ||  ,V     '     .     .  *        *  ||L|_           '%__%     '...'    * ,      .       .  ,     
  *    .  *        %%   ||   VV    *    .  *       .   ,      ||  L|_ *  .    .  *       .   ,         
                  %.    ||    .V      '     .     .  *        ||  .'L|_    ..  *        ,   *
     ..  , ',    %%     ||     VV  *  *    .  *       .   ,   ||      L|.  *        ,   
                 ||     ||     ||                             ||       L|

             ____     ____     _____     _____   ______        __      _    _____     ____   __    __    _____            
 _______    / ___)   / __ \   (  __ \   / ___/  (   __ \      /  \    / )  (_   _)   / ___)  ) )  ( (   / ____\  _______  
(_______)  / /      / /  \ \   ) )_) ) ( (__     ) (__) )    / /\ \  / /     | |    / /     ( (    ) ) ( (___   (_______) 
 _______  ( (      ( ()  () ) (  ___/   ) __)   (    __/     ) ) ) ) ) )     | |   ( (       ) )  ( (   \___ \   _______  
(_______) ( (      ( ()  () )  ) )     ( (       ) \ \  _   ( ( ( ( ( (      | |   ( (      ( (    ) )      ) ) (_______) 
           \ \___   \ \__/ /  ( (       \ \___  ( ( \ \_))  / /  \ \/ /     _| |__  \ \___   ) \__/ (   ___/ /            
            \____)   \____/   /__\       \____\  )_) \__/  (_/    \__/     /_____(   \____)  \______/  /____/             
                                                                                                              
                                             Osint tool to get info about peoples          
""")


checkupdate()



parser = ArgumentParser()

parser.add_argument("-e","--engine", dest="engine",default='google,bing,yahoo,pagesblanches,britishtelecom,paginasblancas,spravkaru,yellowpages,telefonbuch,irc',
                    help="Use specific search engine: -e google,yahoo,bing,pagesblanches,social,britishtelecom,paginasblancas,spravkaru,yellowpages,telefonbuch,guessmail,skype,facebook,deepdarkweb,irc,tineye", metavar="Engine")

parser.add_argument("-l","--language", dest="lang",default='fr',
                    help="Country : en,zh-CN,es,ar,pt,ja,ru,fr,de...", metavar="LANG")

parser.add_argument("-c2e","--citytosearchengine", dest="c2e",action='store_true',
                    help="-c2c true : Only use the city arg with search engine not whitepages.")

parser.add_argument("-c2w","--citytowhitepages", dest="c2w",action='store_true',
                    help="-c2w true : Only use the city arg with whitepages not search engine.")

parser.add_argument("-f2e","--familytoengine", dest="f2e",action='store_true',
                    help="-f2e : Do not only use Family name with skype or facebook use Fullname instead ")

parser.add_argument("-n2w","--nametowhitepages", dest="n2w",action='store_true',
                    help="-n2w : Do not only use Family name with whitepages use Fullname instead")

parser.add_argument("-s","--search", dest="name",default='none',
                    help="Name to Search 'FirstName + MiddleName + FamilyName' ", metavar="'NAME'")

parser.add_argument("-o","--output", dest="output",default='none',
                    help="-o neo4j or Csv", metavar="output")

parser.add_argument("-appendalias2", dest="appendalias2",default='none',
                    help=SUPPRESS)



parser.add_argument("-sa","--searchalias", dest="alias",default='none',
                    help="Alias to Search ", metavar="'ALIAS'")

parser.add_argument("-f","--family", dest="family",default='none',
                    help="Specify Family name if any (needed with -a and to use whitepages engines)ex: -s Albert Einstein -f Einstein -a relativity,physics", metavar="FAMILY NAME")

parser.add_argument("-a","--add", dest="add",default='none',
                    help="Additional information to catch more results: \n--add Word1,Word2,Word3,placeholder", metavar="OPTION")

parser.add_argument("-tocsv", dest="tocsv",default='none',
                    help="-tocsv file.csv Append results to existing csv file saved in the Data folder of .copernicus", metavar="FILENAME")


parser.add_argument("-c","--city", dest="city",default='none',
                    help="Specify city", metavar="CITY")

parser.add_argument("-i","--img", dest="image",action='store_true',
                    help="-i  Search and download pictures too ")

parser.add_argument("-io","--imgonly", dest="imageonly",action='store_true',
                    help="-io Collect images and skip Google Bing and Yahoo search .")

parser.add_argument("-sm","--scrapmail", dest="scrapmail",action='store_true',
                    help="-i true Search all emails in results ")

parser.add_argument("-sk","--skype", dest="skipy",default='none',
                    help="-sk mySkypelogin,mySkypepassword\n Search Family name in Skype Directory. ", metavar="LOGIN-PASSWORD")

parser.add_argument("-sf","--facebook", dest="fbook",default='none',
                    help="-sk myFacebooklogin,myFacebookpassword\n Search Family name in Skype Directory. ", metavar="LOGIN-PASSWORD")

parser.add_argument("-LS","--lastsession", dest="last",action='store_true',
                    help="-Ls Load last aborded sessions")

parser.add_argument("-m","--mail", dest="mail",default='none',
                    help="-m an@email.com,another@mail.com will search social network relations about it.\nResults from guessmail are send to social investigation too .", metavar="EMAIL")

parser.add_argument("-gm","--guessmail", dest="guessemail",default='none',
                    help="-gm ._-,badidea000,leet,64,1984,666,all,top10,@emailprovider1.com,@emailprovider2.ru\n\n Find all emails permutation and check if they exist.\nleet for l33tsp34k,\n.-_ are chosen separators ,\nPpl often add birthdate/postalcode/fav number try to add some.\nAdd badidea0000 to test all combinations from 0 to 9999 (even 2 digits is a bad idea).\nAnother bad idea is the 'all' option which try over 4500 emails providers.\ntop10 option will use gmail.com,outlook.com,yahoo.com,hotmail.com,aol.com,facebook.com,gmx.com,live.com,msn.com,mail.com.\nThe best option here is to add some domain yourself like this : ._-,64,@emailprovider1.com,@emailprovider2.ru" , metavar="OPTION")


parser.add_argument("-fa","--fullauto", dest="fullauto",default='false',
                    help="Crawl PagesBlanches to get Family name in all cities in france with more than 10 thousand inhabitants.\nTake more than 3 hours can get your ip banned.", metavar="TRUE-FALSE")

parser.add_argument("-t","--timesleep", dest="sleep",default='none',
                    help="Resting time before each requests ( random between 42 to x where x is your choice)", metavar="TIME")




args = parser.parse_args()

alias = args.alias

appendalias2 = args.appendalias2

tsleep = args.sleep

argsoutput = args.output.lower()

scrapmail = args.scrapmail

skipy = args.skipy

fbook = args.fbook

last = args.last

argsengine = args.engine.lower()

guessemail = args.guessemail.lower()

tocsv = args.tocsv

c2e = args.c2e

c2w = args.c2w

f2e = args.f2e

n2w = args.n2w

lang = args.lang.lower()

argsname = args.name

argscity = args.city

argsfamily = args.family

emails = args.mail

argsadd = args.add

argsimg = args.image

imageonly = args.imageonly

family = argsfamily

fullauto = args.fullauto.lower()



if last == True:
     loadsession()

else:

     if appendalias2 == "none":
          print()
          correct = input('Last session is about to be deleted .\nAre you ok with that ? y/n : ')
          if not "y" in correct.lower():
               print("I knew it ..")
               sys.exit()
          else:
               print("Session deleted.")
               cleansession()
     else:
               cleansession()



if len(sys.argv) == 1 and last != True:

     print()

     print("I need some informations before i can proceed")

     print()
     g2g = 0
     while g2g == 0:

          inputargsname = input('Enter the First Name : ')
          if len(inputargsname) >1:
               argsname = inputargsname
               g2g = 1

     print()


     inputargsfamily = input('Enter the LastName \n(Leave blank for none) : ')
     if len(inputargsfamily) >1:
          argsfamily = inputargsfamily
          family = argsfamily
          argsname = str(argsname) + " " + str(argsfamily)
     print()



     inputalias = input('Enter a Pseudonym\n(Leave blank for none) : ')
     if len(inputalias) > 0:
          alias = inputalias

     print()

     inputargscity = input('Enter a City \n(Leave blank for none) : ')
     if len(inputargscity) > 1:
          argscity = inputargscity

     print()
     g2g = 0
     while g2g == 0:
          nop = 0
          print("Engine list:\n",enginelist)

          argsengine = input('\nSearch Engine to use \n(Seperated by a coma) : ')

          splitengine = argsengine.split(",")

          for item in splitengine:
               if not item.lower() in enginelist:
                    print()
                    print("some options are missing")
                    print()
                    print("-e option must match the following names : ", enginelist)
                    print()
                    print("Example: -e google,pagesblanches  -s Albert Einstein -f Einstein -c Berne")
                    print()
                    print("")
                    nop = 1
          if nop == 0:
               g2g = 1

     if argsfamily != "none":
          print(argsfamily)

          if "pagesblanches" in argsengine.lower() or "britishtelecom" in argsengine.lower() or "paginasblancas" in argsengine.lower() or "spravkaru" in argsengine.lower() or "yellowpages" in argsengine.lower() or "telefonbuch" in argsengine.lower():

               print()
               n2w = input('Use Firstname and Lastname with Whitepages ? (y/n) \n(Leave blank to use Lastname only ) : ')
               if "y" in n2w.lower():
                    n2w = True
               else:
                    n2w = False

          
          if "facebook" in argsengine.lower() or "skype" in argsengine.lower() :
               print()
               f2e = input('Use Firstname and Lastname with Skype or Facebook ? (y/n) \n(Leave blank to use Family name only ) : ')
               if "y" in f2e.lower():
                    f2e = True
               else:
                    f2e = False
          print()

          g2g = 0
          while g2g == 0:
          
               argsadd = input('Enter a list of words seperated by a coma associated to this person\n(Leave blank for none[lessResults]) : ')
               if len(argsadd) > 0:
                     g2g = 1
               else:
                    argsadd = "-a-placeholder-"
                    g2g = 1



     if "pagesblanches" in argsengine.lower() or "britishtelecom" in argsengine.lower() or "paginasblancas" in argsengine.lower() or "spravkaru" in argsengine.lower() or "yellowpages" in argsengine.lower() or "telefonbuch" in argsengine.lower():

          if argsfamily == "none" or len(argsfamily) < 1: 
                    g2g = 0

                    while g2g == 0:

                              print("some options are incorrect")
                              print()
                              print("A LastName must be provided to use WhitePages")
                              print()
                              argsfamily = input('Enter the LastName : ')
                              if len(argsfamily) > 1:
                                   g2g = 1

                    


     if argscity and argscity != "none":
          g2g = 0
          while g2g == 0:

               print()
               cityboth = input('Use City BOTH in Search engine And WhitePages ? (y/n) : ')

               if "n" in cityboth.lower():
          
                    if "google" in argsengine.lower() or "bing" in argsengine.lower() or "yahoo" in argsengine.lower():
                         print()
                         c2e = input('Only Use City with Search engine ? (y/n) : ')
                         if "y" in c2e.lower():
                              c2e = True
                         else:
                              c2e = False


                    if "pagesblanches" in argsengine.lower() or "britishtelecom" in argsengine.lower() or "paginasblancas" in argsengine.lower() or "spravkaru" in argsengine.lower() or "yellowpages" in argsengine.lower() or "telefonbuch" in argsengine.lower():
                         print()

                         c2w = input('Only Use City with Whitepages ? (y/n) : ')
                         if "y" in c2w.lower():
                              c2w = True
                         else:
                              c2w = False

                    

                    if c2e != False  and c2w != False :

                                   print()
                                   print("some options are incorrect")
                                   print()
                                   print("So you don't want to use %s with Search Engines\nAnd neither with WhitePages ?"%argscity)
                                   print()
                                   print("So what should i do with %s ?"%argscity)
                                   print()
                    else:
                         g2g = 1

               else:
                    g2g = 1
                         


     print()

     print("Language list:\n",alllng)
     inputlang = input('\nLanguage to use with Search Engine \n(Seperated by a coma) : ')
     if len(inputlang) >1:
          lang = inputlang

     print()

     inputargsimg = input('Search pictures ? (y/n) \n(No by default) : ')
     if "y" in inputargsimg.lower():
          argsimg = True
          print()
          inputimageonly = input('Search pictures only and skip result from Search Engine ? (y/n)\n(No by default) : ')
          if "y" in inputimageonly.lower():
               imageonly = True
          else:
               imageonly = False



     if "facebook" in argsengine.lower():
          print()
          g2g = 0
          while g2g == 0:

               fbook = input('Enter your Facebook credentials.\n(myFacebooklogin,myFacebookpassword) : ')

               try:
                    tstfbook = fbook.split(",")
                    type(tstfbook[0])
                    type(tstfbook[1])
                    g2g = 1
               except:


                         print()
                         print("some options are not correct")
                         print()
                         print("-sf must contain your Facebook login and password seperated by a coma "," .")
                         print()
                         print()
                         print("")
               
     if "skype" in argsengine.lower():
          print()
          g2g = 0
          while g2g == 0:
               skipy = input('Enter your Skype credentials.\n(mySkypelogin,mySkypepassword) : ')
               try:
                    tstskipy = skipy.split(",")
                    type(tstskipy[0])
                    type(tstskipy[1])
                    g2g = 1
               except:


                         print()
                         print("some options are not correct")
                         print()
                         print("must contain your Skype login and password seperated by a coma "," .")
                         print()
                         print()
                         print("")

     print()
     inputscrapmail = input('Do you want to save emails found while searching websites ? (y/n)\n(No by default) : ')
     if "y" in inputscrapmail.lower() :
          scrapmail = True


     print()

     if not "guessmail" in argsengine.lower():
          inputguessemail = input('Do you want to try to guess email ? (y/n)\n(No by default) : ')
          if "y" in inputguessemail.lower() :

               print("""
	            	 Options:
			      leet for l33tsp34k
			       .-_ are chosen separators
			      23,42 People often add birthdate/postalcode/fav at the end number try to add some
			      badidea0000 to test all combinations from 0 to 9999 (even 2 digits is a bad idea). 
			      Another bad idea is the 'all' option which try over 4500 emails providers.
			      top10 option will use 10 most used provider 
			      The best option here is to add some domain yourself like this :
				      @emailprovider1.com,@emailprovider2.ru
					      
			      Ex : ._-,badidea00,leet,64,1984,666,all,top10,@emailprovider1.com,@emailprovider2.ru
					      """)
               print()

               guessemail = input('Enter Option to use for guessing emails : ')

     else:

               print("""
	            	 Options:
			      leet for l33tsp34k
			       .-_ are chosen separators
			      23,42 People often add birthdate/postalcode/fav at the end number try to add some
			      badidea0000 to test all combinations from 0 to 9999 (even 2 digits is a bad idea). 
			      Another bad idea is the 'all' option which try over 4500 emails providers.
			      top10 option will use 10 most used provider 
			      The best option here is to add some domain yourself like this :
				      @emailprovider1.com,@emailprovider2.ru
					      
			      Ex : ._-,badidea00,leet,64,1984,666,all,top10,@emailprovider1.com,@emailprovider2.ru
					      """)
               print()

               guessemail = input('Enter Option to use for guessing emails : ')


     print()

     g2g = 0
     while g2g == 0:
          inputemails = input('Any specific email for this user ?\n(Leave blank for none) : ')

          if inputemails:
                    if not "@" in inputemails:
                         print()
                         print("some options are missing")
                         print()
                         print("-m option must contains a valid email .")
                         print()
                         print()
                         print("-m like@that.doh ")


                    elif not "." in inputemails:
                         print()
                         print("some options are missing")
                         print()
                         print("-m option must contains a valid email .")
                         print()
                         print()
                         print("-m like@that.doh ")
                    else:
                         emails = inputemails
                         g2g = 1
          else:
               g2g = 1


     print()
     g2g = 0

     while g2g == 0:

          totocsv = input('Do you want to save results at the end of a previous csv file in ~/.copernicus/Data/ ?(Leave blank for none)\nFilename : ')
          if len(totocsv) > 5:
               tocsv = totocsv

               try:
                         with open(str(sourcedata)+"/"+str(tocsv)) as f:
                              
                              g2g = 1
                             
               except Exception as e:
                         print()
                         print()
                         print("Error While Trying to Read",tocsv)
                         print()
                         print(e)
                         print()

          else:
               g2g = 1


     print()
     g2g = 0
     while g2g == 0:
          g2g = 0
          argsoutput = input('Do you want to save results in csv or to a neo4j database?\n(Seperated by a coma) :')

          if not "neo4j" in argsoutput and not "csv" in argsoutput:
                         print()
                         print("some options not correct")
                         print()
                         print("-o argument must match at least one of the following format : neo4j,csv")
                         print()
                         print("Example: -o neo4j,csv")
                         print()
                         print("")
          else:
                    g2g = 1

          if len(tocsv) > 5:
               if not "csv" in argsoutput:
                         g2g = 0
                         print()
                         print("some options not correct")
                         print()
                         print("-tocsv argument must be used in combination with -o csv .")
                         print()
                         print("Example: -o neo4j,csv -tocsv Copernic-Some-File.csv")
                         print()
                         print("")
               else:
                    g2g = 1




     print()
     g2g = 0

     while g2g == 0:
          tsleep = input('Time between each requests : \n (Random between 42 to x where x is your choice. 42 by default) :')

          try:
               if tsleep.isdigit() != True:
                              print()
                              print("some options are not correct")
                              print()
                              print("-t must be a number .")
                              print()
                              print()
                              print("")
               else:
                    g2g = 1
          except:
               tsleep = 42
               g2g = 1
       

output = argsoutput.split(",")
splitengine = argsengine.split(",")

if imageonly == True :

     argsimg = True



if skipy != "none":
     try:
          tstskipy = skipy.split(",")
          type(tstskipy[0])
          type(tstskipy[1])
     except:


               print()
               print("some options are not correct")
               print()
               print("-sk must contain your Skype login and password seperated by a coma "," .")
               print()
               print()
               print("")
               sys.exit()

if fbook != "none":
     lock = 0
     for item in splitengine:
          if not "facebook" in item.lower():
               pass

          else: 
                lock = 1

     if lock != 1:  
               print()
               print("some options are missing")
               print()
               print("Please add facebook to --engine .")
               print()
               print()
               print("")
               sys.exit()



if fbook == "none":

     for item in splitengine:
          if "facebook" in item.lower():
                  
               print()
               print("some options are missing")
               print()
               print("-e facebook must be used in combination with -sf FACEBOOKLOGIN,FACEBOOKPASSWORD.")
               print()
               print()
               print("")
               sys.exit()
          
          
     
if fbook != "none":
     try:
          tstfbook = fbook.split(",")
          type(tstfbook[0])
          type(tstfbook[1])
     except:


               print()
               print("some options are not correct")
               print()
               print("-sf must contain your Facebook login and password seperated by a coma "," .")
               print()
               print()
               print("")
               sys.exit()
     
          
if tsleep != "none" and tsleep.isdigit() != True:
               print()
               print("some options are not correct")
               print()
               print("-t must be a number .")
               print()
               print()
               print("")
               sys.exit()


if output == "none" :
               print()
               print("some options are missing")
               print()
               print("-o argument is not optional ")
               print()
               print("Example: -o neo4j,csv")
               print()
               print("")
               sys.exit()


if output != "none" :

     if not "neo4j" in output and not "csv" in output:
               print()
               print("some options not correct")
               print()
               print("-o argument must match at least one of the following format : neo4j,csv")
               print()
               print("Example: -o neo4j,csv")
               print()
               print("")
               sys.exit()

if tocsv != "none":
     if not "csv" in output:

               print()
               print("some options not correct")
               print()
               print("-tocsv argument must be used in combination with -o csv .")
               print()
               print("Example: -o neo4j,csv -tocsv Copernic-Some-File.csv")
               print()
               print("")
               sys.exit()



     try:
               with open(str(sourcedata)+"/"+str(tocsv)) as f:
                    pass
                   
     except Exception as e:
               print()
               print()
               print("Error While Trying to Read",tocsv)
               print()
               print(e)
               print()
               sys.exit()






if tsleep == "none":

     tsleep = random.randint(42,123)
else:
     if tsleep.isdigit() == True:
          
          tsleep = int(tsleep)          

          if tsleep < 42:
                    print()
                    print("some options are not correct")
                    print()
                    print("-t need to be at least > 42 to avoid ip banning")
                    print()
                    g2g = 0
                    while g2g == 0:

                         Rusure = input("Keep this setting ? (y/n) :")
                         if "y" in Rusure.lower():
                              print("As you wish .\n")
                         else:
                              tsleep = 42
                              print()
                              print("Time sleep set to 42.\n")



if argsname == "none" and alias == "none":
               print()
               print("some options are missing")
               print()
               print("-s argument is not optional ")
               print()
               print("Example: -s Albert Einstein")
               print()
               print("")
               sys.exit()



if lang != "none":

     tmpsplit = lang.split(",")
     for split in tmpsplit:
          if split in alllng:
               lng.append(split)
     if len(lng) == 0:
          lng = ['fr']
else:

     lng = ['fr']

print()



if argsengine.lower() != "none" :
     
     for item in splitengine:
          if not item.lower() in enginelist:
               print()
               print("some options are missing")
               print()
               print("-e option must match the following names : ", enginelist)
               print()
               print("Example: -e google,pagesblanches  -s Albert Einstein -f Einstein -c Berne")
               print()
               print("")
               sys.exit()
          if alias != "none" :

               for item in splitengine:
                    if "pagesblanches" in item or "britishtelecom" in item or "paginasblancas" in item or "spravkaru" in item or "yellowpages" in item or "telefonbuch" in item :
                                             pass
                                             #print()
                                             #print("some options can't stand each other")
                                             #print()
                                             #print("-sa option won't work with whitepages engines ")
                                             #print()
                                             #print("Example: -e google,bing,yahoo,guessmail  -sa Alb3rtmc2 -gm top10")
                                             #print()
                                             #print("")
                                             #sys.exit()




if argsengine.lower() != "none" :
     nosocial = 1     
     for item in splitengine:
          if "social" in item.lower():
              nosocial = 0
     if nosocial == 0 and alias == "none":

          if guessemail == "none" and emails == "none": 

               print()
               print("some options are missing")
               print()
               print("-e social must be used in combination with -sa ALIAS or with -gm or -m")
               print()
               print()
               print("")
               sys.exit()



#if argsengine.lower() != "none" :
#     noirc = 1     
#     for item in splitengine:
#          if "irc" in item.lower():
#              noirc = 0
#     if noirc == 1 and alias != "none":
#
#               print()
#               print("some options are missing")
#               print()
#               print("-e irc must be used in combination with -sa ALIAS")
#               print()
#               print()
#               print("")
#               sys.exit()


if argsadd != "none" and family == "none":
     if alias == "none":
          print()
          print("-f option is missing")
          print()
          print("To use additional information (-a) :")
          print()
          print("Specify Family name (-f) ex: -s Albert Einstein -f Einstein -a relativity,physics")
          print()
          print("")
          sys.exit()
     


if argsadd == "none" and family != "none":
     if alias == "none":
          print()
          print("-a option is missing")
          print()
          print("The -f option must be used in combination with -a (-a placeholder if needed):")
          print()
          print("Specify Additional informations (-a) ex: -s Albert Einstein -f Einstein -a relativity,physics")
          print()
          print("")
          sys.exit()






if c2e != False and argscity == "none":
     print()
     print("some options are missing")
     print()
     print("-c2e option must be used in combination with -c and -f :")
     print()
     print(" -s Albert Einstein -f Einstein -c Berne -c2e true")
     print()
     print("")
     sys.exit()




if c2w != False and argscity == "none":
     print()
     print("some options are missing")
     print()
     print("-c2w option must be used in combination with -c and -f :")
     print()
     print(" -s Albert Einstein -f Einstein -c Berne -c2w true")
     print()
     print("")
     sys.exit()

if f2e != True and f2e != False:
     f2e = False

if f2e == True and family == "none":
     print()
     print("some options are missing")
     print()
     print("-f2e option must be used in combination with -sf and -f :")
     print()
     print(" -s Albert Einstein -f Einstein -e facebook -sf FacebookLog,FacebookPass -f2e")
     print()
     print("")
     sys.exit()




if c2e != False  and c2w != False :

               print()
               print("some options can't stand each other")
               print()
               print("-c2e option or -c2w not both of them.\nJust don't use -c .")
               print()
               print(" -s Albert Einstein -f Einstein -c Berne -c2e true")
               print()
               print("")
               sys.exit()



if fullauto.lower() != "none" :
     if fullauto.lower() != "true" :
          if fullauto.lower() != "false":
               print()
               print("some options are missing")
               print()
               print("-fa option must be True or False")
               print()
               print()
               print("FullAuto is a bad idea anyway.")
               sys.exit()

if emails != "none" :
          if not "@" in emails:
               print()
               print("some options are missing")
               print()
               print("-m option must contains a valid email .")
               print()
               print()
               print("-m like@that.doh ")
               sys.exit()

          if not "." in emails:
               print()
               print("some options are missing")
               print()
               print("-m option must contains a valid email .")
               print()
               print()
               print("-m like@that.doh ")
               sys.exit()





if argsimg == "none" :

     for item in splitengine:
          if item.lower() == "tineye":

               print()
               print("some options are missing")
               print()
               print("-e tineye engine option must be used in combination with -i  .")
               print()
               print()
               print("-s Albert Einstein -f Einstein -e google,bing,yahoo,tineye -i")
               sys.exit()

if argsimg != "none" :

     if "tineye" in splitengine:
     
          engineimg = ["google","bing","yahoo","facebook","skype"]
          ushallpass = 0

          for item in splitengine:
               if item.lower() in engineimg:
                    ushallpass = 1

          if ushallpass == 0:

                    print()
                    print("some options are missing")
                    print()
                    print("-e tineye engine option must be used in combination with other search engine .")
                    print()
                    print()
                    print("-s Albert Einstein -f Einstein -e google,bing,yahoo,facebook,skype,tineye  -sk login,password -sf login,password -i")
                    sys.exit()


if appendalias2 == "none":
     print()
     Fig = Figlet(font='cybermedium')
     print(Fig.renderText('About to launch...'))
     print()
     print()
     print("Using Search Engine :",splitengine)
     print()
     print("Time Sleep : ",tsleep)
     print()
     print("Results Languages : ",lng)
     print()
     print("Guess Email : ",guessemail)
     print()
     print("ScrapMail :",scrapmail)
     print()
     print("Skype Search : ",skipy)

     print()
     print("Facebook Search : ",fbook)
     print()
     print("Search related pictures :",argsimg)
     print()
     print("Search specific email :",emails)
     print()
     print("FullAuto Mode :",fullauto)
     print()
     print("Searching for : ",argsname)
     print()
     print("Family Name : ",argsfamily)
     print()
     print("Alias : ",alias)
     print()
     print("In city : ",argscity)

     if c2e == True:
          print()
          print("Only using city with search engine.")
     if c2w == True:
          print()
          print("Only using city with whitepages.")


     if f2e != False:
          print()
          print("Do not only use Family name with skype or facebook use Fullname instead")



     if n2w != False:
          print()
          print("Do not only use Family name with whitepages use Fullname instead.")

     if imageonly != False:
          print()
          print("Collect images and skip Google Bing and Yahoo search.")



     print()
     print("Results may contains : ",argsadd)
     print()


     print("Output results to : ",output)
     print()

     correct = input('Is this correct? y/n : ')
     if not "y" in correct.lower():
               print("Better luck next time.")
               sys.exit()
     else:
               print("Ok here we go.")
     if fullauto == "true":
          correct = input('Are you really sure about FullAuto ?\nYour ip might get banned during the process. y/n : ')
          if not "y" in correct.lower():
               print("Yeah it's better like that trust me.")
               sys.exit()
          else:
               print("Fine you're the boss.")

if argsname != "none":
     permutation(argsname)
if argsname == "none" and alias != "none":
     permutation(alias)

if argsengine.lower() != "none" :
     
     for item in splitengine:
          if item.lower() == "deepdarkweb":
               if argsname != "none":
                    deepdarkweb(argsname)
               if argsname == "none" and alias != "none":
                    deepdarkweb(alias)

if argsengine.lower() != "none" and argsname == "none" and alias != "none": 

     for item in splitengine:
          if item.lower() == "irc":          
               ircsearch(alias)

if skipy != "none":

     if argsname != "none":
          if f2e != True:
               skypelog = skipy.split(",")[0].replace(" ","")
               skypepass = skipy.split(",")[1].replace(" ","")
               skype(family,skypelog,skypepass)
          if f2e == True:
               skypelog = skipy.split(",")[0].replace(" ","")
               skypepass = skipy.split(",")[1].replace(" ","")
               skype(argsname,skypelog,skypepass)

     if argsname == "none" and alias != "none":
               skypelog = skipy.split(",")[0].replace(" ","")
               skypepass = skipy.split(",")[1].replace(" ","")
               skype(alias,skypelog,skypepass)


if fbook != "none":

     if argsname != "none":
          if f2e != True:
               fbooklog = fbook.split(",")[0].replace(" ","")
               fbookpass = fbook.split(",")[1].replace(" ","")
               facebook(family,fbooklog,fbookpass)
          if f2e == True:
               fbooklog = fbook.split(",")[0].replace(" ","")
               fbookpass = fbook.split(",")[1].replace(" ","")
               facebook(argsname,fbooklog,fbookpass)
     if argsname == "none" and alias != "none":
               fbooklog = fbook.split(",")[0].replace(" ","")
               fbookpass = fbook.split(",")[1].replace(" ","")
               facebook(alias,fbooklog,fbookpass)



if len(M2add) > 0 and guessemail != "none":
     print()
     for item in M2add:
         try:
              if not "none" in item.lower():

                    print()
                    print(item)
                    print()
                    print("calling addmail....")
                    print()
                    addmail(item,guessemail)
                    print()
         except:
               pass


if guessemail != "none":

     guessmail(guessemail)



if emails != "none" or len(checkedmail) >0:

          socialsearch()
          #if last != True:
          savesession("social","Def Ended Successfully","none")

if argsimg == True:

     for item in splitengine:
          if item.lower() == "bing":
               if argsname != "none":
                    if argscity != "none" and c2w == True:
                         binggetimg(argsname,"none")
                    else:
                         binggetimg(argsname,argscity)
               if argsname == "none" and alias != "none":
                    if argscity != "none" and c2w == True:
                         binggetimg(alias,"none")
                    else:
                         binggetimg(alias,argscity)
          
          

          if item.lower() == "google":

               if argsname != "none":    
                    if argscity != "none" and c2w == True:
                         getimg(argsname,"none")
                    else:
                         getimg(argsname,argscity)
               if argsname == "none" and alias != "none":
                    if argscity != "none" and c2w == True:
                         getimg(alias,"none")
                    else:
                         getimg(alias,argscity)


          if item.lower() == "yahoo":
               if argsname != "none":

                    if argscity != "none" and c2w == True:
                         yahoogetimg(argsname,"none")
                    else:
                         yahoogetimg(argsname,argscity)
               if argsname == "none" and alias != "none":     
                    if argscity != "none" and c2w == True:
                         yahoogetimg(alias,"none")
                    else:
                         yahoogetimg(alias,argscity)


for item in splitengine:
     if item.lower() == "telefonbuch":
          if family != "none":

               if argscity != "none" and c2e == True:
                    dastelefonbuch(family,"none")
               if argscity != "none" and c2e == False:
                    dastelefonbuch(family,argscity)
               if argscity != "none" and c2e == False:
                    dastelefonbuch(family,argscity)
               if argscity == "none":
                    dastelefonbuch(family,"none")
          if family == "none":
               quickfix=""
               while len(quickfix) < 1:
                    quickfix= input("What's the family name already?\nInput:")
               if argscity != "none" and c2e == True:
                    dastelefonbuch(str(quickfix),"none")
               if argscity != "none" and c2e == False:
                    dastelefonbuch(str(quickfix),argscity)
               if argscity != "none" and c2e == False:
                    dastelefonbuch(str(quickfix),argscity)
               if argscity == "none":
                    dastelefonbuch(str(quickfix),"none")



for item in splitengine:
     if item.lower() == "yellowpages":
          if family != "none":

               if argscity != "none" and c2e == True:
                    yellowpages(family,"none")
               if argscity != "none" and c2e == False:
                    yellowpages(family,argscity)
               if argscity != "none" and c2e == False:
                    yellowpages(family,argscity)
               if argscity == "none":
                    yellowpages(family,"none")
          if family == "none":
               quickfix=""
               while len(quickfix) < 1:
                    quickfix= input("What's the family name already?\nInput:")
               if argscity != "none" and c2e == True:
                    yellowpages(str(quickfix),"none")
               if argscity != "none" and c2e == False:
                    yellowpages(str(quickfix),argscity)
               if argscity != "none" and c2e == False:
                    yellowpages(str(quickfix),argscity)
               if argscity == "none":
                    yellowpages(str(quickfix),"none")

for item in splitengine:
     if item.lower() == "spravkaru":
          if family != "none":

               if argscity != "none" and c2e == True:
                    spravkaru(family,"none")
               if argscity != "none" and c2e == False:
                    spravkaru(family,argscity)
               if argscity != "none" and c2e == False:
                    spravkaru(family,argscity)
               if argscity == "none":
                    spravkaru(family,"none")
          if family == "none":
               quickfix=""
               while len(quickfix) < 1:
                    quickfix= input("What's the family name already?\nInput:")
               if argscity != "none" and c2e == True:
                    spravkaru(str(quickfix),"none")
               if argscity != "none" and c2e == False:
                    spravkaru(str(quickfix),argscity)
               if argscity != "none" and c2e == False:
                    spravkaru(str(quickfix),argscity)
               if argscity == "none":
                    spravkaru(str(quickfix),"none")

for item in splitengine:
     if item.lower() == "paginasblancas":
          if family != "none":


               if argscity != "none" and c2e == True:
                    pblancas(family,"none")
               if argscity != "none" and c2e == False:
                    pblancas(family,argscity)
               if argscity != "none" and c2e == False:
                    pblancas(family,argscity)

               if argscity == "none":
                    pblancas(family,"none")
          if family == "none":
               quickfix=""
               while len(quickfix) < 1:
                    quickfix= input("What's the family name already?\nInput:")

               if argscity != "none" and c2e == True:
                    pblancas(str(quickfix),"none")
               if argscity != "none" and c2e == False:
                    pblancas(str(quickfix),argscity)
               if argscity != "none" and c2e == False:
                    pblancas(str(quickfix),argscity)

               if argscity == "none":
                    pblancas(str(quickfix),"none")

for item in splitengine:
     if item.lower() == "britishtelecom":
          if family != "none":
               if argscity != "none" and c2e == True:
                    btelecom(family,"none")
               if argscity != "none" and c2e == False:
                    btelecom(family,argscity)
               if argscity != "none" and c2e == False:
                    btelecom(family,argscity)
               if argscity == "none":
                    btelecom(family,"none")
          if family == "none":
               quickfix=""
               while len(quickfix) < 1:
                    quickfix= input("What's the family name already?\nInput:")
               if argscity != "none" and c2e == True:
                    btelecom(str(quickfix),"none")
               if argscity != "none" and c2e == False:
                    btelecom(str(quickfix),argscity)
               if argscity != "none" and c2e == False:
                    btelecom(str(quickfix),argscity)
               if argscity == "none":
                    btelecom(str(quickfix),"none")



for item in splitengine:
     if item.lower() == "pagesblanches":
          if family != "none":
               if argscity != "none" and c2e == True:
                    pageblanche(family,"none")
               if argscity != "none" and c2e == False:
                    pageblanche(family,argscity)
               if argscity != "none" and c2e == False:
                    pageblanche(family,argscity)
               if argscity == "none":
                    pageblanche(family,"none")
          if family == "none":
               quickfix=""
               while len(quickfix) < 1:
                    quickfix= input("What's the family name already?\nInput:")

               if argscity != "none" and c2e == True:
                    pageblanche(str(quickfix),"none")
               if argscity != "none" and c2e == False:
                    pageblanche(str(quickfix),argscity)
               if argscity != "none" and c2w == False:
                    pageblanche(str(quickfix),argscity)
               if argscity == "none":
                    pageblanche(str(quickfix),"none")
for item in splitengine:
     if item.lower() == "google":
          if imageonly != True:

               if argscity != "none" and c2w == True:
                  if argsname != "none":
                    google(lng,argsname,"none",argsadd)
                  if argsname == "none" and alias != "none":
                    google(lng,alias,"none",argsadd)
               if argscity != "none" and c2w == False:
                  if argsname != "none":
                    google(lng,argsname,argscity,argsadd)
                  if argsname == "none" and alias != "none":
                    google(lng,alias,argscity,argsadd)
               if argscity != "none" and c2w == False:
                  if argsname != "none":
                    google(lng,argsname,argscity,argsadd)
                  if argsname == "none" and alias != "none":
                    google(lng,alias,argscity,argsadd)
               if argscity == "none":
                  if argsname != "none":
                    google(lng,argsname,"none",argsadd)
                  if argsname == "none" and alias != "none":
                    google(lng,alias,"none",argsadd)

for item in splitengine:
     if item.lower() == "yahoo":
          if imageonly != True:
               if argscity != "none" and c2w == True:
                  if argsname != "none":
                    getYahooLinks(lng,argsname,8)
                  if argsname == "none" and alias != "none":
                    getYahooLinks(lng,alias,8)
               if argscity != "none" and c2w == False:
                  if argsname != "none":
                    namecity = str(argsname) + " " + str(argscity)
                    getYahooLinks(lng,namecity,8)
                  if argsname == "none" and alias != "none":
                    namecity = str(alias) + " " + str(argscity)
                    getYahooLinks(lng,namecity,8)
               if argscity != "none" and c2w == False:
                  if argsname != "none":
                    namecity = str(argsname) + " " + str(argscity)
                    getYahooLinks(lng,namecity,8)
                  if argsname == "none" and alias != "none":
                    namecity = str(alias) + " " + str(argscity)
                    getYahooLinks(lng,namecity,8)               
               if argscity == "none":
                  if argsname != "none":
                    getYahooLinks(lng,argsname,8)
                  if argsname == "none" and alias != "none":
                    getYahooLinks(lng,alias,8)

for item in splitengine:
     if item.lower() == "bing":

          if imageonly != True:
               if argscity != "none" and c2w == True:
                  if argsname != "none":
                    bing(argsname)
                  if argsname == "none" and alias != "none":
                    bing(alias)
               if argscity != "none" and c2w == False:
                  if argsname != "none":
                    namecity = str(argsname) + " " + str(argscity)
                    bing(namecity)
                  if argsname == "none" and alias != "none":
                    namecity = str(alias) + " " + str(argscity)
                    bing(namecity)
               if argscity != "none" and c2w == False:
                  if argsname != "none":
                    namecity = str(argsname) + " " + str(argscity)
                    bing(namecity)
                  if argsname == "none" and alias != "none":
                    namecity = str(alias) + " " + str(argscity)
                    bing(namecity)                         
               if argscity == "none":
                  if argsname != "none":
                    bing(argsname)
                  if argsname == "none" and alias != "none":
                    bing(alias)





print()
print()
print()
for item in splitengine:
     if item.lower() == "google":
          if imageonly != True:
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Google Searching in Results'))
               print()
               print()

               if finalgooglesuccess == 0:


                         for link in googleresults:
                              if argsname != "none":
                                   try:
                                        searchhtml(link,argsadd,argsname,argscity,"placehold","google")
                                        savesession("searchhtml","checkpoint","google*###*"+link)
                                   except Exception as e:
                                        #print(e)
                                        pass
                              if argsname == "none" and alias != "none":
                                   try:
                                        searchhtml(link,argsadd,alias,argscity,"placehold","google")
                                        savesession("searchhtml","checkpoint","google*###*"+link)
                                   except Exception as e:
                                        #print(e)
                                        pass


                         try:
                                        savesession("searchhtml","Def Ended Successfully*###*google","google*###*"+googleresults[-1])
                         except:
                                        savesession("searchhtml","Def Ended Successfully*###*google","google*###*http")


                         #sys.exit()
               else:
                      print()
                      Fig = Figlet(font='cybermedium')
                      print(Fig.renderText('Final Results Loaded From Last Session'))
                      print()



               print()
               print()
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Google Searching in PDF'))
               print()
               print(("Pdf Nbr :",len(pdflink)))
               print()


               if pdffinalgooglesuccess == 0:

                         for links in pdflink:
                              if argsname != "none":
                                   try:
                                        searchpdf(links,argsadd,argsname,argscity,"google")
                                        savesession("searchpdf","checkpoint","google*###*"+links)
                                   except Exception as e:
                                        #print(e)
                                        pass
                              if argsname == "none" and alias != "none":
                                   try:
                                        searchpdf(links,argsadd,alias,argscity,"google")
                                        savesession("searchpdf","checkpoint","google*###*"+links)
                                   except Exception as e:
                                        #print(e)
                                        pass

                         try:
                                        savesession("searchpdf","Def Ended Successfully*###*google","google*###*"+pdflink[-1])
                         except:
                                        savesession("searchpdf","Def Ended Successfully*###*google","google*###*http")


               else:
                      print()
                      Fig = Figlet(font='cybermedium')
                      print(Fig.renderText('Final Results Loaded From Last Session'))
                      print()
print()
print()
######################################################################
print()
for item in splitengine:
     if item.lower() == "bing":
          if imageonly != True:
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Bing Searching in Results'))
               print()
               print()
               print()

               if finalbingsuccess == 0:

                         for link in bingurls:
                              if argsname != "none":   
                                   try:
                                             searchhtml(link,argsadd,argsname,argscity,listnbr,"bing")
                                             savesession("searchhtml","checkpoint","bing*###*"+link)
                                             listnbr = listnbr + 1
                                   except Exception as e:
                                        print(e)
                                        listnbr = listnbr + 1
                                        pass
                              if argsname == "none" and alias != "none":
                                   try:
                                             searchhtml(link,argsadd,alias,argscity,listnbr,"bing")
                                             savesession("searchhtml","checkpoint","bing*###*"+link)
                                             listnbr = listnbr + 1
                                   except Exception as e:
                                        print(e)
                                        listnbr = listnbr + 1
                                        pass

                         try:
                                   savesession("searchhtml","Def Ended Successfully*###*bing","bing*###*"+bingurls[-1])
                         except:
                                   savesession("searchhtml","Def Ended Successfully*###*bing","bing*###*http")

               else:
                      print()
                      Fig = Figlet(font='cybermedium')
                      print(Fig.renderText('Final Results Loaded From Last Session'))
                      print()
               print()
               print()
               print()
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Bing Searching in PDF'))
               print()
               print(("Pdf Nbr :",len(bingpdflink)))
               print()
               print()
               if pdffinalbingsuccess == 0:

                    
                         for links in bingpdflink:

                              if argsname != "none":

                                   try:
                                        searchpdf(links,argsadd,argsname,argscity,"bing")
                                        savesession("searchpdf","checkpoint","bing*###*"+links)
                                   except Exception as e:
                                        print(e)
                                        pass
                              if argsname == "none" and alias != "none":
                                   try:
                                        searchpdf(links,argsadd,alias,argscity,"bing")
                                        savesession("searchpdf","checkpoint","bing*###*"+links)
                                   except Exception as e:
                                        print(e)
                                        pass

                         try:
                                        savesession("searchpdf","Def Ended Successfully*###*bing","bing*###*"+bingpdflink[-1])
                         except:
                                        savesession("searchpdf","Def Ended Successfully*###*bing","bing*###*http")


               else:
                      print()
                      Fig = Figlet(font='cybermedium')
                      print(Fig.renderText('Final Results Loaded From Last Session'))
                      print()
######################################################################


print()
print()

print()
for item in splitengine:
     if item.lower() == "yahoo":
          if imageonly != True:
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Yahoo Searching in Results'))
               print()
               print()
               if finalyahoosuccess == 0:


                         for link in yahoores:

                              if argsname != "none":

                                   try:
                                        searchhtml(link,argsadd,argsname,argscity,"placehold","yahoo")
                                        savesession("searchhtml","checkpoint","yahoo*###*"+link)
                                   except Exception as e:
                                        #print(e)
                                        pass

                              if argsname == "none" and alias != "none":

                                   try:
                                        searchhtml(link,argsadd,alias,argscity,"placehold","yahoo")
                                        savesession("searchhtml","checkpoint","yahoo*###*"+link)
                                   except Exception as e:
                                        #print(e)
                                        pass
                              
                         try:

                                        savesession("searchhtml","Def Ended Successfully*###*yahoo","yahoo*###*"+yahoores[-1])

                         except:

                                        savesession("searchhtml","Def Ended Successfully*###*yahoo","yahoo*###*http")


               else:
                      print()
                      Fig = Figlet(font='cybermedium')
                      print(Fig.renderText('Final Results Loaded From Last Session'))
                      print()

               print()
               print()
               print()
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Yahoo Searching in PDF'))
               print()
               print()
               print(("Pdf Nbr :",len(yahoopdflink)))
               print()
               print()
               print()
               if pdffinalyahoosuccess == 0:


                    for links in yahoopdflink:


                              if argsname != "none":

                                   try:
                                        searchpdf(links,argsadd,argsname,argscity,"yahoo")
                                        savesession("searchpdf","checkpoint","yahoo*###*"+links)
                                   except Exception as e:
                                        #print(e)
                                        pass

                              if argsname == "none" and alias != "none":

                                   try:
                                        searchpdf(links,argsadd,alias,argscity,"yahoo")
                                        savesession("searchpdf","checkpoint","yahoo*###*"+links)
                                   except Exception as e:
                                        #print(e)
                                        pass


                    try:
                                   savesession("searchpdf","Def Ended Successfully*###*yahoo","yahoo*###*"+yahoopdflink[-1])
                    except:
                                   savesession("searchpdf","Def Ended Successfully*###*yahoo","yahoo*###*http")


               else:
                      print()
                      Fig = Figlet(font='cybermedium')
                      print(Fig.renderText('Final Results Loaded From Last Session'))
                      print()





for item in splitengine:
     if item.lower() == "tineye":
          tineye()

print()
print()

print()
print()


FinalSave()


#proceed = ""

#while proceed.lower() != "ok":
#     proceed = input('Make sure neo4j is up and running then type ok.\nInput: ')



print()
print()
print("##############################################")
print()
Fig = Figlet(font='cybermedium')
print(Fig.renderText('Building Graph'))
print()
print("##############################################")
print()
print()
##wtf
for item in splitengine:
     if item.lower() == "pagesblanches":
          if fullauto != "true":
               Pb = pageBres
          if fullauto == "true":
               Pbfullauto = pageBresfullauto

for item in splitengine:
     if item.lower() == "google":
          try:
               googlelink = finalink
               googlelinkchance = finalinkchance
               googlepdf = pdfinalink
               googlepdfchance = pdfinalinkchance
               googlespecial = specialreslink
          except:
               googlelink = []
               googlelinkchance = []
               googlepdf = []
               googlepdfchance = []
               googlespecial = []
          googleimg = ActualImages

for item in splitengine:
     if item.lower() == "bing":
          try:
               binglink = bingfinalink
               binglinkchance = bingfinalinkchance
               bingpdf = bingpdfinalink
               bingpdfchance = bingpdfinalinkchance
               bingspecial = bingspecialreslink
          except:
               binglink = []
               binglinkchance = []
               bingpdf = []
               bingpdfchance = []
               bingspecial = []
          bingimg = BingImages

for item in splitengine:
     if item.lower() == "yahoo":
          try:
               yahoolink = yahoofinalink
               yahoolinkchance = yahoofinalinkchance
               yahoopdf = yahoopdfinalink
               yahoopdfchance = yahoopdfinalinkchance
               yahoospecial = yahoospecialreslink
          except:
               yahoolink = []
               yahoolinkchance = []
               yahoopdf = []
               yahoopdfchance = []
               yahoospecial = []
          yahooimg = YahooImages

if emails != "none"  or len(checkedmail) >0:
          socialres = finasocial







##



if "neo4j" in output:

     stop = 0

     try:
          db = GraphDatabase("http://localhost:7474")
     except:
          while stop == 0:
               print()
               print("Can not establishe connection with neo4j's server.")
               print("Either the server is down or it needs an user and password values.")
               print()
               proceed = ""
               while proceed.lower() != "retry" and proceed.lower() != "login" and proceed.lower() != "quit":
                    proceed = input('Type "retry" Or "login" to enter user and password Or "quit" to exit.\nInput: ')
               if proceed.lower() == "retry":
                    try:
                         db = GraphDatabase("http://localhost:7474")
                         stop = 1
                    except Exception as e:
                         print()
                         print(e) 
                         print('Still not working sorry ..')
                         print()
               if proceed.lower() == "login":
                    Username = input('Enter Username :')
                    Password = input('Enter Password :')
                    print()
                    print('Trying to connect to neo4j with Username: %s and Password : %s'%(Username,Password))
                    print()
                    try:
                         db = GraphDatabase("http://localhost:7474", username=Username, password=Password)
                         stop = 1
                    except Exception as e:
                         print()
                         print(e)
                         print("Still not working sorry ...")
                         print()
               if proceed.lower() == "quit":
                    print("Until next time then ..")
                    sys.exit()


     stitle = db.labels.create("Search")
     if argsname != "none":  
          s0 = db.nodes.create(Searchname=argsname)
     if argsname == "none" and alias != "none":
          s0 = db.nodes.create(Searchname=alias)
     stitle.add(s0)


     srcheng = db.labels.create("Engine")
     for item in splitengine:
          if item.lower() == "google":

               s1 = db.nodes.create(Enginename="Google")
               srcheng.add(s1)
               s0.relationships.create("Query", s1)
     for item in splitengine:
          if item.lower() == "bing":

               s2 = db.nodes.create(Enginename="Bing")
               srcheng.add(s2)
               s0.relationships.create("Query", s2)
     for item in splitengine:
          if item.lower() == "yahoo":

               s3 = db.nodes.create(Enginename="Yahoo")
               srcheng.add(s3)
               s0.relationships.create("Query", s3)
     for item in splitengine:
          if item.lower() == "pagesblanches":

               s4 = db.nodes.create(Enginename="PagesBlanches")
               srcheng.add(s4)
               s0.relationships.create("Query", s4)


     if emails != "none"  or len(checkedmail) >0:
               s5 = db.nodes.create(Enginename="social")
               srcheng.add(s5)
               s0.relationships.create("Query", s5)

     for item in splitengine:
          if item.lower() == "britishtelecom":

               s6 = db.nodes.create(Enginename="BritishTelecom")
               srcheng.add(s6)
               s0.relationships.create("Query", s6)

     for item in splitengine:
          if item.lower() == "paginasblancas":

               s7 = db.nodes.create(Enginename="PaginasBlancas")
               srcheng.add(s7)
               s0.relationships.create("Query", s7)


     for item in splitengine:
          if item.lower() == "spravkaru":
                
               s8 = db.nodes.create(Enginename="Spravkaru")
               srcheng.add(s8)
               s0.relationships.create("Query", s8)

     for item in splitengine:
          if item.lower() == "yellowpages":
                
               s9 = db.nodes.create(Enginename="YellowPages")
               srcheng.add(s9)
               s0.relationships.create("Query", s9)


     for item in splitengine:
          if item.lower() == "telefonbuch":
                
               s10 = db.nodes.create(Enginename="DasTelefonBuch")
               srcheng.add(s10)
               s0.relationships.create("Query", s10)


     if guessemail != "none":
                
               s11 = db.nodes.create(Enginename="Emails")
               srcheng.add(s11)
               s0.relationships.create("Query", s11)


     if skipy != "none":
                
               s12 = db.nodes.create(Enginename="Skype")
               srcheng.add(s12)
               s0.relationships.create("Query", s12)


     if fbook != "none":
                
               s13 = db.nodes.create(Enginename="Facebook")
               srcheng.add(s13)
               s0.relationships.create("Query", s13)

     for item in splitengine:
          if item.lower() == "deepdarkweb":
                
               s14 = db.nodes.create(Enginename="DeepDarksearch")
               srcheng.add(s14)
               s0.relationships.create("Query", s14)


     for item in splitengine:
          if item.lower() == "irc":
                
               s15 = db.nodes.create(Enginename="IrcLogs")
               srcheng.add(s15)
               s0.relationships.create("Query", s15)

     for item in splitengine:
          if item.lower() == "tineye":
                
               s16 = db.nodes.create(Enginename="Tineye")
               srcheng.add(s16)
               s0.relationships.create("Query", s16)


     labelwebsite = db.labels.create("Website")
     labelskyperes = db.labels.create("SkypeResults")
     labelfacebookres = db.labels.create("FacebookResults")
     labeldeepdarkwebres = db.labels.create("DeepDarkSearchResults")
     labelircres = db.labels.create("IrcLogsResults")
     labelircsite = db.labels.create("IrcLogsSite")
     labelemailres = db.labels.create("EmailResults")
     labelemailfound = db.labels.create("EmailFound")
     labelemailverif = db.labels.create("EmailVerified")
     labelFile = db.labels.create("File")
     labelIMG = db.labels.create("Image")
     labelIMGres = db.labels.create("ImageResults")
     labelspecial = db.labels.create("Special")
     labelspecialres = db.labels.create("SpecialeResults")
     labelsiteverified = db.labels.create("Important")
     labelsitechance = db.labels.create("Valid")
     labelpdfverified = db.labels.create("Important")
     labelpdfchance = db.labels.create("Valid")
     labelPbacu = db.labels.create("Accurate")
     labelPbres = db.labels.create("National")
     labelPbregion = db.labels.create("Regions")
     labelPbcity = db.labels.create("Cities")
     labelPbinfo = db.labels.create("InfoPageBlanches")
     labelBtres = db.labels.create("National")
     labelBtcity = db.labels.create("Cities")
     labelBtinfo = db.labels.create("InfoBritishTelecom")
     labelPblancasres = db.labels.create("National")
     labelPblancastcity = db.labels.create("Cities")
     labelPblancastinfo = db.labels.create("InfoPaginasBlancas")
     labelsocialres = db.labels.create("EmailsRelated")
     labelsocialsite = db.labels.create("socialSite")
     labelsocialsearch = db.labels.create("socialSite")
     labelsocialinfo = db.labels.create("socialInfo")
     labelTineyeres = db.labels.create("PicRelated")
     labelTineyesite = db.labels.create("TineyeSite")
     labelTineyetitle = db.labels.create("TineyeSite")
     labelTineyeinfo = db.labels.create("TineyeInfo")
     labelSpravres = db.labels.create("National")
     labelSpravcity = db.labels.create("Cities")
     labelSpravinfo = db.labels.create("InfoSprav")
     labelYellowres = db.labels.create("National")
     labelYellowcity = db.labels.create("Cities")
     labelYellowinfo = db.labels.create("InfoYellowPages")
     labeltelefonbuchres = db.labels.create("National")
     labeltelefonbuchcity = db.labels.create("Cities")
     labeltelefonbuchinfo = db.labels.create("InfoTelefonBuch")


     if guessemail != "none":

               GuessmailFound = db.nodes.create(Email="Email Found")
               GuessmailCheck = db.nodes.create(Email="Valid Email")
               s11.relationships.create("Mail Address", GuessmailFound)
               s11.relationships.create("Mail Address", GuessmailCheck)
               labelemailres.add(GuessmailFound, GuessmailCheck)

     if skipy != "none":

               skypeFound = db.nodes.create(Skype="SkypeResults",SName="SkypeResults",SkypeId="SkypeResults",SkypeMessage="SkypeResults",SkypeAvatar="SkypeResults")
               s12.relationships.create("SkypeResults", skypeFound)
               labelskyperes.add(skypeFound)

     if fbook != "none":

               facebookFound = db.nodes.create(Facebook="FacebookResults",FName="FacebookResults",FacebookLink="FacebookResults",FacebookAvatar="FacebookResults")
               s13.relationships.create("FacebookResults", facebookFound)
               labelfacebookres.add(facebookFound)

     for item in splitengine:
          if item.lower() == "deepdarkweb":
               deepdarkwebFound = db.nodes.create(DeepDarksearch="DeepDarkResults",DeepDarkDescription="DeepDarkResults",DeepDarkLink="DeepDarkResults")
               s14.relationships.create("DeepDarkResults", deepdarkwebFound)
               labeldeepdarkwebres.add(deepdarkwebFound)

     for item in splitengine:
          if item.lower() == "irc":
               ircFound = db.nodes.create(IrcLogSearch="IrcLog",LogsFrom="IrcLog",LogsLink="IrcLog")
               s15.relationships.create("IrcResults", ircFound)
               labelircres.add(ircFound)

     for item in splitengine:
          if item.lower() == "tineye":
                    Tineyenode = db.nodes.create(TineyeOriginalpic="Site",TineyeTitle="Site", TitleUrl="Site")
                    s16.relationships.create("TineyeResults", Tineyenode)
                    labelTineyeres.add(Tineyenode)


     for item in splitengine:
          if item.lower() == "google":
               GoogleurlPlus = db.nodes.create(TypeUrl="Url Important")
               GoogleurlMinus = db.nodes.create(TypeUrl="Url Valid")
               s1.relationships.create("Link Website", GoogleurlPlus)
               s1.relationships.create("Link Website", GoogleurlMinus)
               GooglepdfPlus = db.nodes.create(Typepdf="Pdf Important")
               GooglepdfMinus = db.nodes.create(Typepdf="Pdf Valid")
               s1.relationships.create("Link Pdf", GooglepdfPlus)
               s1.relationships.create("Link Pdf", GooglepdfMinus)
               Googleimgnode = db.nodes.create(Imgsname="Imgs")
               s1.relationships.create("Image File", Googleimgnode)
               Googlespecialnode = db.nodes.create(Specialname="Not handled yet")
               s1.relationships.create("Not handled", Googlespecialnode)
               labelwebsite.add(GoogleurlPlus, GoogleurlMinus)
               labelFile.add(GooglepdfPlus,GooglepdfMinus)
               labelIMG.add(Googleimgnode)
               labelspecial.add(Googlespecialnode)

     for item in splitengine:
          if item.lower() == "bing":
               BingurlPlus = db.nodes.create(TypeUrl="Url Important")
               BingurlMinus = db.nodes.create(TypeUrl="Url Valid")
               s2.relationships.create("Link Website", BingurlPlus)
               s2.relationships.create("Link Website", BingurlMinus)
               BingpdfPlus = db.nodes.create(Typepdf="Pdf Important")
               BingpdfMinus = db.nodes.create(Typepdf="Pdf Valid")
               s2.relationships.create("Link Pdf", BingpdfPlus)
               s2.relationships.create("Link Pdf", BingpdfMinus)
               Bingimgnode = db.nodes.create(Imgsname="Imgs")
               s2.relationships.create("Image File", Bingimgnode)
               Bingspecialnode = db.nodes.create(Specialname="Not handled yet")
               s2.relationships.create("Not handled", Bingspecialnode)
               labelwebsite.add(BingurlPlus, BingurlMinus)
               labelFile.add(BingpdfPlus,BingpdfMinus)
               labelIMG.add(Bingimgnode)
               labelspecial.add(Bingspecialnode)
     for item in splitengine:
          if item.lower() == "yahoo":
               YahoourlPlus = db.nodes.create(TypeUrl="Url Important")
               YahoourlMinus = db.nodes.create(TypeUrl="Url Valid")
               s3.relationships.create("Link Website", YahoourlPlus)
               s3.relationships.create("Link Website", YahoourlMinus)
               YahoopdfPlus = db.nodes.create(Typepdf="Pdf Important")
               YahoopdfMinus = db.nodes.create(Typepdf="Pdf Valid")
               s3.relationships.create("Link Pdf", YahoopdfPlus)
               s3.relationships.create("Link Pdf", YahoopdfMinus)
               Yahooimgnode = db.nodes.create(Imgsname="Imgs")
               s3.relationships.create("Image File", Yahooimgnode)
               Yahoospecialnode = db.nodes.create(Specialname="Not handled yet")
               s3.relationships.create("Not handled", Yahoospecialnode)
               labelwebsite.add(YahoourlPlus, YahoourlMinus)
               labelFile.add(YahoopdfPlus,YahoopdfMinus)
               labelIMG.add(Yahooimgnode)
               labelspecial.add(Yahoospecialnode)
     for item in splitengine:
          if item.lower() == "pagesblanches":
               if fullauto != "true":
                    PagesBlanches = db.nodes.create(Pbname="Regions",Region="Regions", Nom="Regions", Adresse="Regions", telephone="Regions")
                    s4.relationships.create("LinkResults", PagesBlanches)
                    PbAccurate= db.nodes.create(Pbname="Proximity",Region="Proximity", Nom="Proximity", Adresse="Proximity", telephone="Proximity")
                    s4.relationships.create("Results",PbAccurate)
                    labelPbres.add(PagesBlanches)
                    labelPbacu.add(PbAccurate)
               if fullauto == "true":

                    PagesBlanches = db.nodes.create(Pbname="Cities",Region="Cities", Nom="Cities", Adresse="Cities", telephone="Cities")
                    s4.relationships.create("LinkResults", PagesBlanches)
                    PbAccurate= db.nodes.create(Pbname="FullAuto",Region="FullAuto", Nom="FullAuto", Adresse="FullAuto", telephone="FullAuto")
                    s4.relationships.create("Results",PbAccurate)
                    labelPbres.add(PagesBlanches)
                    labelPbacu.add(PbAccurate)

     if emails != "none" or len(checkedmail) >0:

                    socialnode = db.nodes.create(socialname="Site",socialSite="Site", socialUrl="Site")
                    s5.relationships.create("socialResults", socialnode)
                    labelsocialres.add(socialnode)



     for item in splitengine:
          if item.lower() == "britishtelecom":
                    BritishTelecom = db.nodes.create(Btname="Cities", Nom="Cities", Adresse="Cities", telephone="Cities")
                    s6.relationships.create("LinkResults", BritishTelecom)
                    #BtAccurate= db.nodes.create(Pbname="Proximity",Region="Proximity", Nom="Proximity", Adresse="Proximity", telephone="Proximity")
                    #s6.relationships.create("Results",BtAccurate)
                    labelBtres.add(BritishTelecom)
                    #labelPbacu.add(PbAccurate)

     for item in splitengine:
          if item.lower() == "paginasblancas":
                    PaginasBlancas = db.nodes.create(PBlancasCity="Cities", PBlancasName="Cities", PBlancasAdresse="Cities", PBlancastelephone="Cities")
                    s7.relationships.create("LinkResults", PaginasBlancas)
                    labelPblancasres.add(PaginasBlancas)
                    #labelPbacu.add(PbAccurate)

     for item in splitengine:
          if item.lower() == "spravkaru":
                    SpravKaru = db.nodes.create(City="Cities", Names="Cities", Adresse="Cities", telephone="Cities")
                    s8.relationships.create("LinkResults", SpravKaru)
                    labelSpravres.add(SpravKaru)

     for item in splitengine:
          if item.lower() == "yellowpages":
                    YellowPages = db.nodes.create(City="Cities", Names="Cities", Adresse="Cities", telephone="Cities")
                    s9.relationships.create("LinkResults", YellowPages)
                    labelYellowres.add(YellowPages)

     for item in splitengine:
          if item.lower() == "telefonbuch":
                    telefonbuch = db.nodes.create(City="Cities", Names="Cities", Adresse="Cities", telephone="Cities")
                    s10.relationships.create("LinkResults", telefonbuch)
                    labeltelefonbuchres.add(telefonbuch)

     print()
     print()
     print()
     print()
     print("##############################################")
     print()
     Fig = Figlet(font='cybermedium')
     print(Fig.renderText('Writing Graph'))
     print()
     print("##############################################")
     print()
     print()


     print()



     if skipy != "none":
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Skype Results'))
               print()


               for mls in skyperes:
                 mls = mls.split("#***#")
                 try:

                   item = db.nodes.create(SName=mls[0],SkypeId=mls[1],SkypeMessage=mls[2],SkypeAvatar=mls[3])
                   skypeFound.relationships.create("SkypeResults",item)
                   labelskyperes.add(item)
                   print(item)
                 except Exception as e:
                         print(e)

     for item in splitengine:
          if item.lower() == "deepdarkweb":

               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('DeepdDarkweb Results'))
               print()

               for dark in deepdarkwebres:
                 dark = dark.split("#***#")
                 try:

                   item = db.nodes.create(DarkLink=dark[0],DarkDescription=dark[1])
                   deepdarkwebFound.relationships.create("DeepDarkSearchResults",item)
                   labeldeepdarkwebres.add(item)
                   print(item)
                 except Exception as e:
                         print(e)


     for item in splitengine:
          if item.lower() == "irc":

               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Irc Logs Search Results'))
               print()

               ircres = list(set(ircres))
               for logs in ircres:
                   logs = logs.split("#***#")
                   if len(logs) > 1:
                         
                         if "https://botbot.me/" in logs[0].lower():
                              try:
                                   type(botbotme)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   botbotme.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   botbotme= db.nodes.create(IrcLogSearch="botbotme",LogsFrom="",LogsLink="")
                                   labelircsite.add(botbotme)
                                   ircFound.relationships.create("Website",botbotme)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   botbotme.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "http://tunes.org/" in logs[0].lower():
                              try:
                                   type(tunes)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   tunes.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   tunes= db.nodes.create(IrcLogSearch="tunes",LogsFrom="",LogsLink="")
                                   labelircsite.add(tunes)
                                   ircFound.relationships.create("Website",tunes)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   tunes.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "http://irc.slitaz.org/" in logs[0].lower():
                              try:
                                   type(slitaz)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   slitaz.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   slitaz= db.nodes.create(IrcLogSearch="slitaz",LogsFrom="",LogsLink="")
                                   labelircsite.add(slitaz)
                                   ircFound.relationships.create("Website",slitaz)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   slitaz.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "http://logs.glob.uno/" in logs[0].lower():
                              try:
                                   type(glob)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   glob.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   glob= db.nodes.create(IrcLogSearch="glob",LogsFrom="",LogsLink="")
                                   labelircsite.add(glob)
                                   ircFound.relationships.create("Website",glob)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   glob.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "https://krijnhoetmer.nl/irc-logs/" in logs[0].lower():
                              try:
                                   type(krijnhoetmer)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   krijnhoetmer.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   krijnhoetmer= db.nodes.create(IrcLogSearch="krijnhoetmer",LogsFrom="",LogsLink="")
                                   labelircsite.add(krijnhoetmer)
                                   ircFound.relationships.create("Website",krijnhoetmer)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   krijnhoetmer.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "https://indieweb.org/irc/" in logs[0].lower():
                              try:
                                   type(indieweb)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   indieweb.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   indieweb= db.nodes.create(IrcLogSearch="indieweb",LogsFrom="",LogsLink="")
                                   labelircsite.add(indieweb)
                                   ircFound.relationships.create("Website",indieweb)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   indieweb.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "http://eavesdrop.openstack.org/irclogs/" in logs[0].lower():
                              try:
                                   type(openstack)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   openstack.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   openstack= db.nodes.create(IrcLogSearch="openstack",LogsFrom="",LogsLink="")
                                   labelircsite.add(openstack)
                                   ircFound.relationships.create("Website",openstack)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   openstack.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "http://irclog.whitequark.org/" in logs[0].lower():
                              try:
                                   type(whitequark)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   whitequark.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   whitequark= db.nodes.create(IrcLogSearch="whitequark",LogsFrom="",LogsLink="")
                                   labelircsite.add(whitequark)
                                   ircFound.relationships.create("Website",whitequark)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   whitequark.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "http://chat.alfresco.com/" in logs[0].lower():
                              try:
                                   type(alfresco)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   alfresco.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   alfresco= db.nodes.create(IrcLogSearch="alfresco",LogsFrom="",LogsLink="")
                                   labelircsite.add(alfresco)
                                   ircFound.relationships.create("Website",alfresco)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   alfresco.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "http://ircbrowse.net" in logs[0].lower():
                              try:
                                   type(ircbrowse)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   ircbrowse.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   ircbrowse= db.nodes.create(IrcLogSearch="ircbrowse",LogsFrom="",LogsLink="")
                                   labelircsite.add(ircbrowse)
                                   ircFound.relationships.create("Website",ircbrowse)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   ircbrowse.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "http://www.wcnews.com/logs/" in logs[0].lower():
                              try:
                                   type(wcnews)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   wcnews.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   wcnews= db.nodes.create(IrcLogSearch="wcnews",LogsFrom="",LogsLink="")
                                   labelircsite.add(wcnews)
                                   ircFound.relationships.create("Website",wcnews)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   wcnews.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "http://logs.nslu2-linux.org/livelogs" in logs[0].lower():
                              try:
                                   type(nslu2)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   nslu2.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   nslu2= db.nodes.create(IrcLogSearch="nslu2",LogsFrom="",LogsLink="")
                                   labelircsite.add(nslu2)
                                   ircFound.relationships.create("Website",nslu2)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   nslu2.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "http://irclogs.shortcircuit.net.au/" in logs[0].lower():
                              try:
                                   type(shortcircuit)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   shortcircuit.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   shortcircuit= db.nodes.create(IrcLogSearch="shortcircuit",LogsFrom="",LogsLink="")
                                   labelircsite.add(shortcircuit)
                                   ircFound.relationships.create("Website",shortcircuit)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   shortcircuit.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "http://irclogs.ceph.widodh.nl/" in logs[0].lower():
                              try:
                                   type(ceph)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   ceph.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   ceph= db.nodes.create(IrcLogSearch="ceph",LogsFrom="",LogsLink="")
                                   labelircsite.add(ceph)
                                   ircFound.relationships.create("Website",ceph)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   ceph.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "https://fluidtypo3.org/community/" in logs[0].lower():
                              try:
                                   type(fluidtypo3)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   fluidtypo3.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   fluidtypo3= db.nodes.create(IrcLogSearch="fluidtypo3",LogsFrom="",LogsLink="")
                                   labelircsite.add(fluidtypo3)
                                   ircFound.relationships.create("Website",fluidtypo3)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   fluidtypo3.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "https://www.tryton.org/~irclog/" in logs[0].lower():
                              try:
                                   type(tryton)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   tryton.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   tryton= db.nodes.create(IrcLogSearch="tryton",LogsFrom="",LogsLink="")
                                   labelircsite.add(tryton)
                                   ircFound.relationships.create("Website",tryton)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   tryton.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "http://rbach.priv.at/Microformats/IRC/" in logs[0].lower():
                              try:
                                   type(Microformats)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   Microformats.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   Microformats= db.nodes.create(IrcLogSearch="Microformats",LogsFrom="",LogsLink="")
                                   labelircsite.add(Microformats)
                                   ircFound.relationships.create("Website",Microformats)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   Microformats.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "https://log.bezut.info/" in logs[0].lower():
                              try:
                                   type(bezut)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   bezut.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   bezut= db.nodes.create(IrcLogSearch="bezut",LogsFrom="",LogsLink="")
                                   labelircsite.add(bezut)
                                   ircFound.relationships.create("Website",bezut)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   bezut.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)


                         elif "http://sbnc.khobbits.co.uk/log/logs/" in logs[0].lower():
                              try:
                                   type(khobbits)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   khobbits.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   khobbits= db.nodes.create(IrcLogSearch="khobbits",LogsFrom="",LogsLink="")
                                   labelircsite.add(khobbits)
                                   ircFound.relationships.create("Website",khobbits)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   khobbits.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "https://irclogs.baserock.org/" in logs[0].lower():
                              try:
                                   type(baserock)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   baserock.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   baserock= db.nodes.create(IrcLogSearch="baseroc",LogsFrom="",LogsLink="")
                                   labelircsite.add(baserock)
                                   ircFound.relationships.create("Website",baserock)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   baserock.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "http://carrier.6irc.net/metachan/" in logs[0].lower():
                              try:
                                   type(metachan)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   metachan.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   metachan= db.nodes.create(IrcLogSearch="metachan",LogsFrom="",LogsLink="")
                                   labelircsite.add(metachan)
                                   ircFound.relationships.create("Website",metachan)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   metachan.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "https://irclogs.ubuntu.com/" in logs[0].lower():
                              try:
                                   type(ubuntu)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   ubuntu.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   ubuntu= db.nodes.create(IrcLogSearch="ubuntu",LogsFrom="",LogsLink="")
                                   labelircsite.add(ubuntu)
                                   ircFound.relationships.create("Website",ubuntu)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   ubuntu.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "https://www.spi-inc.org/meetings/logs/" in logs[0].lower():
                              try:
                                   type(spi)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   spi.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   spi= db.nodes.create(IrcLogSearch="spi",LogsFrom="",LogsLink="")
                                   labelircsite.add(spi)
                                   ircFound.relationships.create("Website",spi)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   spi.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "https://www.olimex.com/irc?" in logs[0].lower():
                              try:
                                   type(olimex)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   olimex.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   olimex= db.nodes.create(IrcLogSearch="olimex",LogsFrom="",LogsLink="")
                                   labelircsite.add(olimex)
                                   ircFound.relationships.create("Website",olimex)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   olimex.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)


                         elif "https://irc.cakephp.org/" in logs[0].lower():
                              try:
                                   type(cakephp)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   cakephp.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   cakephp= db.nodes.create(IrcLogSearch="cakephp",LogsFrom="",LogsLink="")
                                   labelircsite.add(cakephp)
                                   ircFound.relationships.create("Website",cakephp)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   cakephp.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)


                         elif "http://freecadlog.archivist.info/" in logs[0].lower():
                              try:
                                   type(freecadlog)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   freecadlog.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   freecadlog= db.nodes.create(IrcLogSearch="freecadlog",LogsFrom="",LogsLink="")
                                   labelircsite.add(freecadlog)
                                   ircFound.relationships.create("Website",freecadlog)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   freecadlog.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "https://irclogs.jackgrigg.com/" in logs[0].lower():
                              try:
                                   type(jackgrigg)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   jackgrigg.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   jackgrigg= db.nodes.create(IrcLogSearch="jackgrigg",LogsFrom="",LogsLink="")
                                   labelircsite.add(jackgrigg)
                                   ircFound.relationships.create("Website",jackgrigg)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   jackgrigg.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)


                         elif "http://irc.koha-community.org/koha/" in logs[0].lower():
                              try:
                                   type(koha)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   koha.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   koha= db.nodes.create(IrcLogSearch="koha",LogsFrom="",LogsLink="")
                                   labelircsite.add(koha)
                                   ircFound.relationships.create("Website",koha)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   koha.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)


                         elif "http://www.merproject.org/logs/" in logs[0].lower():
                              try:
                                   type(merproject)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   merproject.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   merproject= db.nodes.create(IrcLogSearch="merproject",LogsFrom="",LogsLink="")
                                   labelircsite.add(merproject)
                                   ircFound.relationships.create("Website",merproject)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   merproject.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "http://www.alwaysinnovating.com/irclog/" in logs[0].lower():
                              try:
                                   type(alwaysinnovating)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   alwaysinnovating.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   alwaysinnovating= db.nodes.create(IrcLogSearch="alwaysinnovating",LogsFrom="",LogsLink="")
                                   labelircsite.add(alwaysinnovating)
                                   ircFound.relationships.create("Website",alwaysinnovating)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   alwaysinnovating.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)



                         elif "https://ghostscript.com/irclogs/" in logs[0].lower():
                              try:
                                   type(ghostscript)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   ghostscript.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   ghostscript= db.nodes.create(IrcLogSearch="ghostscript",LogsFrom="",LogsLink="")
                                   labelircsite.add(ghostscript)
                                   ircFound.relationships.create("Website",ghostscript)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   ghostscript.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "https://badcheese.com/~steve/atlogs/" in logs[0].lower():
                              try:
                                   type(badcheese)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   badcheese.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   badcheese= db.nodes.create(IrcLogSearch="badcheese",LogsFrom="",LogsLink="")
                                   labelircsite.add(badcheese)
                                   ircFound.relationships.create("Website",badcheese)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   badcheese.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "http://c4evaspeaks.com" in logs[0].lower():
                              try:
                                   type(c4evaspeaks)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   c4evaspeaks.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   c4evaspeaks= db.nodes.create(IrcLogSearch="c4evaspeaks",LogsFrom="",LogsLink="")
                                   labelircsite.add(c4evaspeaks)
                                   ircFound.relationships.create("Website",c4evaspeaks)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   c4evaspeaks.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)


                         elif "https://irclog.perlgeek.de/" in logs[0].lower():
                              try:
                                   type(perlgeek)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   perlgeek.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   perlgeek= db.nodes.create(IrcLogSearch="perlgeek",LogsFrom="",LogsLink="")
                                   labelircsite.add(perlgeek)
                                   ircFound.relationships.create("Website",perlgeek)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   perlgeek.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)




                         elif "http://old.geotools.org" in logs[0].lower():
                              try:
                                   type(geotools)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   geotools.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   geotools= db.nodes.create(IrcLogSearch="geotools",LogsFrom="",LogsLink="")
                                   labelircsite.add(geotools)
                                   ircFound.relationships.create("Website",geotools)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   geotools.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)


                         elif "http://riesvantwisk.com/home/irc-logs/" in logs[0].lower():
                              try:
                                   type(riesvantwisk)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   riesvantwisk.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   riesvantwisk= db.nodes.create(IrcLogSearch="riesvantwisk",LogsFrom="",LogsLink="")
                                   labelircsite.add(riesvantwisk)
                                   ircFound.relationships.create("Website",riesvantwisk)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   riesvantwisk.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "http://blockstack.slackarchive.io/" in logs[0].lower():
                              try:
                                   type(slackarchive)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   slackarchive.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   slackarchive= db.nodes.create(IrcLogSearch="slackarchive",LogsFrom="",LogsLink="")
                                   labelircsite.add(slackarchive)
                                   ircFound.relationships.create("Website",slackarchive)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   slackarchive.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)



                         elif "http://chat-logs.dcpython.org/" in logs[0].lower():
                              try:
                                   type(dcpython)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   dcpython.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   dcpython= db.nodes.create(IrcLogSearch="dcpython",LogsFrom="",LogsLink="")
                                   labelircsite.add(dcpython)
                                   ircFound.relationships.create("Website",dcpython)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   dcpython.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)



                         elif "https://irclogs.deepin.io/deepin" in logs[0].lower():
                              try:
                                   type(deepin)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   deepin.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   deepin= db.nodes.create(IrcLogSearch="deepin",LogsFrom="",LogsLink="")
                                   labelircsite.add(deepin)
                                   ircFound.relationships.create("Website",deepin)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   deepin.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)



                         elif "http://logs.collectionspace.org/" in logs[0].lower():
                              try:
                                   type(collectionspace)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   collectionspace.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   collectionspace= db.nodes.create(IrcLogSearch="collectionspace",LogsFrom="",LogsLink="")
                                   labelircsite.add(collectionspace)
                                   ircFound.relationships.create("Website",collectionspace)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   collectionspace.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)


                         elif "http://irc.minetest.ru/" in logs[0].lower():
                              try:
                                   type(minetest)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   minetest.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   minetest= db.nodes.create(IrcLogSearch="minetest",LogsFrom="",LogsLink="")
                                   labelircsite.add(minetest)
                                   ircFound.relationships.create("Website",minetest)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   minetest.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)


                         elif "https://irc.dokuwiki.org/" in logs[0].lower():
                              try:
                                   type(dokuwiki)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   dokuwiki.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   dokuwiki= db.nodes.create(IrcLogSearch="dokuwiki",LogsFrom="",LogsLink="")
                                   labelircsite.add(dokuwiki)
                                   ircFound.relationships.create("Website",dokuwiki)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   dokuwiki.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)


                         elif "https://silverstripe.logged.nz/" in logs[0].lower():
                              try:
                                   type(silverstripe)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   silverstripe.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   silverstripe= db.nodes.create(IrcLogSearch="silverstripe",LogsFrom="",LogsLink="")
                                   labelircsite.add(silverstripe)
                                   ircFound.relationships.create("Website",silverstripe)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   silverstripe.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "http://tech.lds.org/irc/" in logs[0].lower():
                              try:
                                   type(lds)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   lds.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   lds= db.nodes.create(IrcLogSearch="lds",LogsFrom="",LogsLink="")
                                   labelircsite.add(lds)
                                   ircFound.relationships.create("Website",lds)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   lds.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)

                         elif "http://globalqss.com/idempiere/irclog/" in logs[0].lower():
                              try:
                                   type(lds)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   lds.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   lds= db.nodes.create(IrcLogSearch="lds",LogsFrom="",LogsLink="")
                                   labelircsite.add(lds)
                                   ircFound.relationships.create("Website",lds)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   lds.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)


                         elif "http://dig.csail.mit.edu/irc/dig/" in logs[0].lower():
                              try:
                                   type(csail)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   csail.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   csail= db.nodes.create(IrcLogSearch="csail",LogsFrom="",LogsLink="")
                                   labelircsite.add(lds)
                                   ircFound.relationships.create("Website",csail)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   csail.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)


                         elif "http://www.webplatform.org/talk/chatlogs/" in logs[0].lower():
                              try:
                                   type(webplatform)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   webplatform.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   webplatform= db.nodes.create(IrcLogSearch="webplatform",LogsFrom="",LogsLink="")
                                   labelircsite.add(webplatform)
                                   ircFound.relationships.create("Website",webplatform)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   webplatform.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)


                         elif "http://ilbot2.kohaaloha.com/koha/" in logs[0].lower():
                              try:
                                   type(kohaaloha)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   kohaaloha.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
                              except NameError:
                                   kohaaloha= db.nodes.create(IrcLogSearch="kohaaloha",LogsFrom="",LogsLink="")
                                   labelircsite.add(kohaaloha)
                                   ircFound.relationships.create("Website",kohaaloha)
                                   item = db.nodes.create(LogsFrom=logs[0],LogsLink=logs[1])
                                   kohaaloha.relationships.create("Infos",item)
                                   labelircres.add(item)
                                   print(item)
     if fbook != "none":
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Facebook Results'))
               print()

               for mls in facebookres:
                 mls = mls.split("#***#")
                 try:

                   item = db.nodes.create(FName=mls[0],FacebookLink=mls[1],FacebookAvatar=mls[2])
                   facebookFound.relationships.create("FacebookResults",item)
                   labelfacebookres.add(item)
                   print(item)
                 except Exception as e:
                         print(e)



     if guessemail != "none":
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Emails Found'))
               print()


               for mls in mailfound:
                 try:
                   if len(mls) > 1:
                        item = db.nodes.create(Email=mls)
                        GuessmailFound.relationships.create("Email Address",item)
                        labelemailfound.add(item)
                        print(item)
                 except Exception as e:
                         print(e)


               print()
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Emails Verified'))
               print()



               for trueml in checkedmail:

                 try:
                   if len(trueml) > 1:
                        item = db.nodes.create(Email=trueml)
                        GuessmailCheck.relationships.create("Valid Email",item)
                        labelemailverif.add(item)
                        print(item)

                 except Exception as e:

                         print(e)







     for item in splitengine:
          if item.lower() == "tineye":

               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Tineye Pictures Related Results'))
               print("")


               tineyeres = list(set(tineyeres))

               donetineye = []

               for node in tineyeres:

                             node = node.split("#***#")
                             if len(node) > 1:

                                        if not node[0] in donetineye:

                                                try:
                                                      tmptst = str(node[0])+str(node[1])+str(node[2])+str(node[3])
                                                      if not tmptst in nodbl2:
                                                           nodbl2.append(tmptst)
                                                           root = db.nodes.create(Origine=node[0],tintitle="none", tinimg="none", tinlink="none")
                                                           labelTineyetitle.add(root)
                                                           Tineyenode.relationships.create("picRelated",root)
                                                           item = db.nodes.create(tintitle=node[1], tinimg=node[2], tinlink=node[3])
                                                           root.relationships.create("PicRelated",item)
                                                           labelTineyeinfo.add(item)
                                                           print(item)
                                                           donetineye.append(node[0])
                                                except Exception as e:
                                                       print(e)
                                                       


                                        else: 

                                                try:
                                                      tmptst = str(node[0])+str(node[1])+str(node[2])+str(node[3])
                                                      if not tmptst in nodbl2:
                                                           nodbl2.append(tmptst)
                                                           item = db.nodes.create(tintitle=node[1], tinimg=node[2], tinlink=node[3])
                                                           root.relationships.create("picRelated",item)
                                                           labelTineyeinfo.add(item)
                                                           print(item)
                                                except Exception as e:
                                                       print(e)

                         





     if emails != "none" or len(checkedmail) >0:


               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Social Network Related Results'))
               print("")


               if len(checkedmail) < 1:

                    checkedmail.append(emails)

               checkedmail = list(set(checkedmail))
               socialres = list(set(socialres))

               donesocial = []

               for node in checkedmail:

                        #print()
                        #print("Node in checkedmail : ",node)

                        for mailr in socialres:
                             #print("mailr in socialres : ",mailr)
                                   
                             mailr = mailr.split("#***#")
                             if len(mailr) > 1:
                                  #print("len(mailr) > 1")
                             
                                  if mailr[0] == node:
                                        #print("mailr[0] in node: ",mailr[0])
                                        if not node in donesocial:
                                                
                                                #print("node not in donesocial ", node)
                                                try:
                                                      tmptst = str(mailr[0]) + str(mailr[1]) + str(mailr[2])
                                                      if not tmptst in nodbl:
                                                           nodbl.append(tmptst)
                                                           rootmail = db.nodes.create(Email=mailr[0], socialSite=mailr[1], socialUrl=mailr[2])
                                                           #print("rootmail = Email %s , socialsite = %s , socialurl = %s " % (mailr[0],mailr[1],mailr[2]))
                                                           labelsocialsearch.add(rootmail)
                                                           #print("labelsocialsearch linked to rootmail")
                                                           socialnode.relationships.create("Email",rootmail)
                                                           #print("socialnode relationships create rootmail")
                                                           item = db.nodes.create(socialSite=mailr[1], socialUrl=mailr[2])
                                                            #print("item = socialSite= %s , socialurl = %s " % (mailr[1],mailr[2]))
                                                           rootmail.relationships.create("EmailRelated",item)
                                                           #print("rootmail relatioships create Email Related item")
                                                           labelsocialinfo.add(item)
                                                           #print("labesocialinfo.add item")
                                                           print(item)
                                                           donesocial.append(node)
                                                           #print("donesocial append : ",node)
                                                           #print("donesocial = ",donesocial)
                                                except Exception as e:
                                                       print(e)
                                                       


                                        else: 
                                                 #print("else node not in donesocial ",node) 
                                                try:
                                                      tmptst = str(mailr[0]) + str(mailr[1]) + str(mailr[2])
                                                      if not tmptst in nodbl:
                                                           nodbl.append(tmptst)
                                                           item = db.nodes.create(Email=mailr[0],socialSite=mailr[1], socialUrl=mailr[2])
                                                           #print("item = Email %s , socialsite = %s , socialurl = %s" % (mailr[0],mailr[1],mailr[2]))
                                                           rootmail.relationships.create("EmailRelated",item)
                                                           #print(" rootmail relationships create item")
                                                           labelsocialinfo.add(item)
                                                           #print("labelsocialinfo add item")
                                                           print(item)
                                                except Exception as e:
                                                       print(e)

                         



     for item in splitengine:
          if item.lower() == "telefonbuch":

               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('TelefonBuch Results'))
               print("")
               for info in tfres:
                  
                    info = info.split("#***#")

                    if len(info) > 1:
                         print(info)


                         if "aach" in info[1].lower() and not "aachen" in info[1].lower():
                              try:
                                   type(tfaach)
                                   item = db.nodes.create(TfCity="Aach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaach= db.nodes.create(Tfname="Aach",TfCity="Aach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaach)
                                   telefonbuch.relationships.create("Cities",tfaach)
                                   item = db.nodes.create(TfCity="Aach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "aachen" in info[1].lower():
                              try:
                                   type(tfaachen)
                                   item = db.nodes.create(TfCity="Aachen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaachen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaachen= db.nodes.create(Tfname="Aachen",TfCity="Aachen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaachen)
                                   telefonbuch.relationships.create("Cities",tfaachen)
                                   item = db.nodes.create(TfCity="Aachen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaachen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "aalen" in info[1].lower():
                              try:
                                   type(tfaalen)
                                   item = db.nodes.create(TfCity="Aalen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaalen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaalen= db.nodes.create(Tfname="Aalen",TfCity="Aalen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaalen)
                                   telefonbuch.relationships.create("Cities",tfaalen)
                                   item = db.nodes.create(TfCity="Aalen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaalen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "abenberg" in info[1].lower():
                              try:
                                   type(tfabenberg)
                                   item = db.nodes.create(TfCity="Abenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfabenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfabenberg= db.nodes.create(Tfname="Abenberg",TfCity="Abenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfabenberg)
                                   telefonbuch.relationships.create("Cities",tfabenberg)
                                   item = db.nodes.create(TfCity="Abenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfabenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "abensberg" in info[1].lower():
                              try:
                                   type(tfabensberg)
                                   item = db.nodes.create(TfCity="Abensberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfabensberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfabensberg= db.nodes.create(Tfname="Abensberg",TfCity="Abensberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfabensberg)
                                   telefonbuch.relationships.create("Cities",tfabensberg)
                                   item = db.nodes.create(TfCity="Abensberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfabensberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "achern" in info[1].lower():
                              try:
                                   type(tfachern)
                                   item = db.nodes.create(TfCity="Achern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfachern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfachern= db.nodes.create(Tfname="Achern",TfCity="Achern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfachern)
                                   telefonbuch.relationships.create("Cities",tfachern)
                                   item = db.nodes.create(TfCity="Achern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfachern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "achim" in info[1].lower():
                              try:
                                   type(tfachim)
                                   item = db.nodes.create(TfCity="Achim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfachim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfachim= db.nodes.create(Tfname="Achim",TfCity="Achim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfachim)
                                   telefonbuch.relationships.create("Cities",tfachim)
                                   item = db.nodes.create(TfCity="Achim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfachim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "adelsheim" in info[1].lower():
                              try:
                                   type(tfadelsheim)
                                   item = db.nodes.create(TfCity="Adelsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfadelsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfadelsheim= db.nodes.create(Tfname="Adelsheim",TfCity="Adelsheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfadelsheim)
                                   telefonbuch.relationships.create("Cities",tfadelsheim)
                                   item = db.nodes.create(TfCity="Adelsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfadelsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "adenau" in info[1].lower():
                              try:
                                   type(tfadenau)
                                   item = db.nodes.create(TfCity="Adenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfadenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfadenau= db.nodes.create(Tfname="Adenau",TfCity="Adenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfadenau)
                                   telefonbuch.relationships.create("Cities",tfadenau)
                                   item = db.nodes.create(TfCity="Adenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfadenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "adorf" in info[1].lower():
                              try:
                                   type(tfadorf)
                                   item = db.nodes.create(TfCity="Adorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfadorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfadorf= db.nodes.create(Tfname="Adorf",TfCity="Adorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfadorf)
                                   telefonbuch.relationships.create("Cities",tfadorf)
                                   item = db.nodes.create(TfCity="Adorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfadorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ahaus" in info[1].lower():
                              try:
                                   type(tfahaus)
                                   item = db.nodes.create(TfCity="Ahaus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfahaus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfahaus= db.nodes.create(Tfname="Ahaus",TfCity="Ahaus", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfahaus)
                                   telefonbuch.relationships.create("Cities",tfahaus)
                                   item = db.nodes.create(TfCity="Ahaus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfahaus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ahlen" in info[1].lower():
                              try:
                                   type(tfahlen)
                                   item = db.nodes.create(TfCity="Ahlen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfahlen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfahlen= db.nodes.create(Tfname="Ahlen",TfCity="Ahlen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfahlen)
                                   telefonbuch.relationships.create("Cities",tfahlen)
                                   item = db.nodes.create(TfCity="Ahlen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfahlen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ahrensburg" in info[1].lower():
                              try:
                                   type(tfahrensburg)
                                   item = db.nodes.create(TfCity="Ahrensburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfahrensburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfahrensburg= db.nodes.create(Tfname="Ahrensburg",TfCity="Ahrensburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfahrensburg)
                                   telefonbuch.relationships.create("Cities",tfahrensburg)
                                   item = db.nodes.create(TfCity="Ahrensburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfahrensburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "aichach" in info[1].lower():
                              try:
                                   type(tfaichach)
                                   item = db.nodes.create(TfCity="Aichach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaichach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaichach= db.nodes.create(Tfname="Aichach",TfCity="Aichach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaichach)
                                   telefonbuch.relationships.create("Cities",tfaichach)
                                   item = db.nodes.create(TfCity="Aichach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaichach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "aichtal" in info[1].lower():
                              try:
                                   type(tfaichtal)
                                   item = db.nodes.create(TfCity="Aichtal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaichtal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaichtal= db.nodes.create(Tfname="Aichtal",TfCity="Aichtal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaichtal)
                                   telefonbuch.relationships.create("Cities",tfaichtal)
                                   item = db.nodes.create(TfCity="Aichtal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaichtal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "aken" in info[1].lower():
                              try:
                                   type(tfaken)
                                   item = db.nodes.create(TfCity="Aken", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaken.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaken= db.nodes.create(Tfname="Aken",TfCity="Aken", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaken)
                                   telefonbuch.relationships.create("Cities",tfaken)
                                   item = db.nodes.create(TfCity="Aken", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaken.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "albstadt" in info[1].lower():
                              try:
                                   type(tfalbstadt)
                                   item = db.nodes.create(TfCity="Albstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfalbstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfalbstadt= db.nodes.create(Tfname="Albstadt",TfCity="Albstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfalbstadt)
                                   telefonbuch.relationships.create("Cities",tfalbstadt)
                                   item = db.nodes.create(TfCity="Albstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfalbstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "alfeld" in info[1].lower():
                              try:
                                   type(tfalfeld)
                                   item = db.nodes.create(TfCity="Alfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfalfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfalfeld= db.nodes.create(Tfname="Alfeld",TfCity="Alfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfalfeld)
                                   telefonbuch.relationships.create("Cities",tfalfeld)
                                   item = db.nodes.create(TfCity="Alfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfalfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "allendorf" in info[1].lower():
                              try:
                                   type(tfallendorf)
                                   item = db.nodes.create(TfCity="Allendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfallendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfallendorf= db.nodes.create(Tfname="Allendorf",TfCity="Allendorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfallendorf)
                                   telefonbuch.relationships.create("Cities",tfallendorf)
                                   item = db.nodes.create(TfCity="Allendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfallendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "allstedt" in info[1].lower():
                              try:
                                   type(tfallstedt)
                                   item = db.nodes.create(TfCity="Allstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfallstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfallstedt= db.nodes.create(Tfname="Allstedt",TfCity="Allstedt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfallstedt)
                                   telefonbuch.relationships.create("Cities",tfallstedt)
                                   item = db.nodes.create(TfCity="Allstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfallstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "alpirsbach" in info[1].lower():
                              try:
                                   type(tfalpirsbach)
                                   item = db.nodes.create(TfCity="Alpirsbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfalpirsbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfalpirsbach= db.nodes.create(Tfname="Alpirsbach",TfCity="Alpirsbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfalpirsbach)
                                   telefonbuch.relationships.create("Cities",tfalpirsbach)
                                   item = db.nodes.create(TfCity="Alpirsbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfalpirsbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "alsdorf" in info[1].lower():
                              try:
                                   type(tfalsdorf)
                                   item = db.nodes.create(TfCity="Alsdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfalsdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfalsdorf= db.nodes.create(Tfname="Alsdorf",TfCity="Alsdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfalsdorf)
                                   telefonbuch.relationships.create("Cities",tfalsdorf)
                                   item = db.nodes.create(TfCity="Alsdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfalsdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "alsfeld" in info[1].lower():
                              try:
                                   type(tfalsfeld)
                                   item = db.nodes.create(TfCity="Alsfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfalsfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfalsfeld= db.nodes.create(Tfname="Alsfeld",TfCity="Alsfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfalsfeld)
                                   telefonbuch.relationships.create("Cities",tfalsfeld)
                                   item = db.nodes.create(TfCity="Alsfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfalsfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "alsleben" in info[1].lower():
                              try:
                                   type(tfalsleben)
                                   item = db.nodes.create(TfCity="Alsleben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfalsleben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfalsleben= db.nodes.create(Tfname="Alsleben",TfCity="Alsleben", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfalsleben)
                                   telefonbuch.relationships.create("Cities",tfalsleben)
                                   item = db.nodes.create(TfCity="Alsleben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfalsleben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "altdorf bei nürnberg" in info[1].lower():
                              try:
                                   type(tfaltdorfbeinrnberg)
                                   item = db.nodes.create(TfCity="Altdorf bei Nürnberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaltdorfbeinrnberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaltdorfbeinrnberg= db.nodes.create(Tfname="Altdorf bei Nürnberg",TfCity="Altdorf bei Nürnberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaltdorfbeinrnberg)
                                   telefonbuch.relationships.create("Cities",tfaltdorfbeinrnberg)
                                   item = db.nodes.create(TfCity="Altdorf bei Nürnberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaltdorfbeinrnberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "altena" in info[1].lower():
                              try:
                                   type(tfaltena)
                                   item = db.nodes.create(TfCity="Altena", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaltena.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaltena= db.nodes.create(Tfname="Altena",TfCity="Altena", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaltena)
                                   telefonbuch.relationships.create("Cities",tfaltena)
                                   item = db.nodes.create(TfCity="Altena", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaltena.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "altenberg" in info[1].lower():
                              try:
                                   type(tfaltenberg)
                                   item = db.nodes.create(TfCity="Altenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaltenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaltenberg= db.nodes.create(Tfname="Altenberg",TfCity="Altenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaltenberg)
                                   telefonbuch.relationships.create("Cities",tfaltenberg)
                                   item = db.nodes.create(TfCity="Altenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaltenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "altenburg" in info[1].lower():
                              try:
                                   type(tfaltenburg)
                                   item = db.nodes.create(TfCity="Altenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaltenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaltenburg= db.nodes.create(Tfname="Altenburg",TfCity="Altenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaltenburg)
                                   telefonbuch.relationships.create("Cities",tfaltenburg)
                                   item = db.nodes.create(TfCity="Altenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaltenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "altenkirchen" in info[1].lower():
                              try:
                                   type(tfaltenkirchen)
                                   item = db.nodes.create(TfCity="Altenkirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaltenkirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaltenkirchen= db.nodes.create(Tfname="Altenkirchen",TfCity="Altenkirchen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaltenkirchen)
                                   telefonbuch.relationships.create("Cities",tfaltenkirchen)
                                   item = db.nodes.create(TfCity="Altenkirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaltenkirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "altensteig" in info[1].lower():
                              try:
                                   type(tfaltensteig)
                                   item = db.nodes.create(TfCity="Altensteig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaltensteig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaltensteig= db.nodes.create(Tfname="Altensteig",TfCity="Altensteig", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaltensteig)
                                   telefonbuch.relationships.create("Cities",tfaltensteig)
                                   item = db.nodes.create(TfCity="Altensteig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaltensteig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "altentreptow" in info[1].lower():
                              try:
                                   type(tfaltentreptow)
                                   item = db.nodes.create(TfCity="Altentreptow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaltentreptow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaltentreptow= db.nodes.create(Tfname="Altentreptow",TfCity="Altentreptow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaltentreptow)
                                   telefonbuch.relationships.create("Cities",tfaltentreptow)
                                   item = db.nodes.create(TfCity="Altentreptow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaltentreptow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "altlandsberg" in info[1].lower():
                              try:
                                   type(tfaltlandsberg)
                                   item = db.nodes.create(TfCity="Altlandsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaltlandsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaltlandsberg= db.nodes.create(Tfname="Altlandsberg",TfCity="Altlandsberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaltlandsberg)
                                   telefonbuch.relationships.create("Cities",tfaltlandsberg)
                                   item = db.nodes.create(TfCity="Altlandsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaltlandsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "altötting" in info[1].lower():
                              try:
                                   type(tfalttting)
                                   item = db.nodes.create(TfCity="Altötting", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfalttting.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfalttting= db.nodes.create(Tfname="Altötting",TfCity="Altötting", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfalttting)
                                   telefonbuch.relationships.create("Cities",tfalttting)
                                   item = db.nodes.create(TfCity="Altötting", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfalttting.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "alzenau" in info[1].lower():
                              try:
                                   type(tfalzenau)
                                   item = db.nodes.create(TfCity="Alzenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfalzenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfalzenau= db.nodes.create(Tfname="Alzenau",TfCity="Alzenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfalzenau)
                                   telefonbuch.relationships.create("Cities",tfalzenau)
                                   item = db.nodes.create(TfCity="Alzenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfalzenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "alzey" in info[1].lower():
                              try:
                                   type(tfalzey)
                                   item = db.nodes.create(TfCity="Alzey", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfalzey.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfalzey= db.nodes.create(Tfname="Alzey",TfCity="Alzey", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfalzey)
                                   telefonbuch.relationships.create("Cities",tfalzey)
                                   item = db.nodes.create(TfCity="Alzey", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfalzey.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "amberg" in info[1].lower():
                              try:
                                   type(tfamberg)
                                   item = db.nodes.create(TfCity="Amberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfamberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfamberg= db.nodes.create(Tfname="Amberg",TfCity="Amberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfamberg)
                                   telefonbuch.relationships.create("Cities",tfamberg)
                                   item = db.nodes.create(TfCity="Amberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfamberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "amöneburg" in info[1].lower():
                              try:
                                   type(tfamneburg)
                                   item = db.nodes.create(TfCity="Amöneburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfamneburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfamneburg= db.nodes.create(Tfname="Amöneburg",TfCity="Amöneburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfamneburg)
                                   telefonbuch.relationships.create("Cities",tfamneburg)
                                   item = db.nodes.create(TfCity="Amöneburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfamneburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "amorbach" in info[1].lower():
                              try:
                                   type(tfamorbach)
                                   item = db.nodes.create(TfCity="Amorbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfamorbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfamorbach= db.nodes.create(Tfname="Amorbach",TfCity="Amorbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfamorbach)
                                   telefonbuch.relationships.create("Cities",tfamorbach)
                                   item = db.nodes.create(TfCity="Amorbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfamorbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "andernach" in info[1].lower():
                              try:
                                   type(tfandernach)
                                   item = db.nodes.create(TfCity="Andernach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfandernach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfandernach= db.nodes.create(Tfname="Andernach",TfCity="Andernach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfandernach)
                                   telefonbuch.relationships.create("Cities",tfandernach)
                                   item = db.nodes.create(TfCity="Andernach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfandernach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "angermünde" in info[1].lower():
                              try:
                                   type(tfangermnde)
                                   item = db.nodes.create(TfCity="Angermünde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfangermnde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfangermnde= db.nodes.create(Tfname="Angermünde",TfCity="Angermünde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfangermnde)
                                   telefonbuch.relationships.create("Cities",tfangermnde)
                                   item = db.nodes.create(TfCity="Angermünde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfangermnde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "anklam" in info[1].lower():
                              try:
                                   type(tfanklam)
                                   item = db.nodes.create(TfCity="Anklam", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfanklam.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfanklam= db.nodes.create(Tfname="Anklam",TfCity="Anklam", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfanklam)
                                   telefonbuch.relationships.create("Cities",tfanklam)
                                   item = db.nodes.create(TfCity="Anklam", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfanklam.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "annaberg-buchholz" in info[1].lower():
                              try:
                                   type(tfannabergbuchholz)
                                   item = db.nodes.create(TfCity="Annaberg-Buchholz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfannabergbuchholz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfannabergbuchholz= db.nodes.create(Tfname="Annaberg-Buchholz",TfCity="Annaberg-Buchholz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfannabergbuchholz)
                                   telefonbuch.relationships.create("Cities",tfannabergbuchholz)
                                   item = db.nodes.create(TfCity="Annaberg-Buchholz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfannabergbuchholz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "annaburg" in info[1].lower():
                              try:
                                   type(tfannaburg)
                                   item = db.nodes.create(TfCity="Annaburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfannaburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfannaburg= db.nodes.create(Tfname="Annaburg",TfCity="Annaburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfannaburg)
                                   telefonbuch.relationships.create("Cities",tfannaburg)
                                   item = db.nodes.create(TfCity="Annaburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfannaburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "annweiler am trifels" in info[1].lower():
                              try:
                                   type(tfannweileramtrifels)
                                   item = db.nodes.create(TfCity="Annweiler am Trifels", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfannweileramtrifels.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfannweileramtrifels= db.nodes.create(Tfname="Annweiler am Trifels",TfCity="Annweiler am Trifels", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfannweileramtrifels)
                                   telefonbuch.relationships.create("Cities",tfannweileramtrifels)
                                   item = db.nodes.create(TfCity="Annweiler am Trifels", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfannweileramtrifels.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ansbach" in info[1].lower():
                              try:
                                   type(tfansbach)
                                   item = db.nodes.create(TfCity="Ansbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfansbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfansbach= db.nodes.create(Tfname="Ansbach",TfCity="Ansbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfansbach)
                                   telefonbuch.relationships.create("Cities",tfansbach)
                                   item = db.nodes.create(TfCity="Ansbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfansbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "apolda" in info[1].lower():
                              try:
                                   type(tfapolda)
                                   item = db.nodes.create(TfCity="Apolda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfapolda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfapolda= db.nodes.create(Tfname="Apolda",TfCity="Apolda", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfapolda)
                                   telefonbuch.relationships.create("Cities",tfapolda)
                                   item = db.nodes.create(TfCity="Apolda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfapolda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "arendsee" in info[1].lower():
                              try:
                                   type(tfarendsee)
                                   item = db.nodes.create(TfCity="Arendsee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfarendsee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfarendsee= db.nodes.create(Tfname="Arendsee",TfCity="Arendsee", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfarendsee)
                                   telefonbuch.relationships.create("Cities",tfarendsee)
                                   item = db.nodes.create(TfCity="Arendsee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfarendsee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "arneburg" in info[1].lower():
                              try:
                                   type(tfarneburg)
                                   item = db.nodes.create(TfCity="Arneburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfarneburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfarneburg= db.nodes.create(Tfname="Arneburg",TfCity="Arneburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfarneburg)
                                   telefonbuch.relationships.create("Cities",tfarneburg)
                                   item = db.nodes.create(TfCity="Arneburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfarneburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "arnis" in info[1].lower():
                              try:
                                   type(tfarnis)
                                   item = db.nodes.create(TfCity="Arnis", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfarnis.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfarnis= db.nodes.create(Tfname="Arnis",TfCity="Arnis", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfarnis)
                                   telefonbuch.relationships.create("Cities",tfarnis)
                                   item = db.nodes.create(TfCity="Arnis", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfarnis.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "arnsberg" in info[1].lower():
                              try:
                                   type(tfarnsberg)
                                   item = db.nodes.create(TfCity="Arnsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfarnsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfarnsberg= db.nodes.create(Tfname="Arnsberg",TfCity="Arnsberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfarnsberg)
                                   telefonbuch.relationships.create("Cities",tfarnsberg)
                                   item = db.nodes.create(TfCity="Arnsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfarnsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "arnstadt" in info[1].lower():
                              try:
                                   type(tfarnstadt)
                                   item = db.nodes.create(TfCity="Arnstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfarnstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfarnstadt= db.nodes.create(Tfname="Arnstadt",TfCity="Arnstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfarnstadt)
                                   telefonbuch.relationships.create("Cities",tfarnstadt)
                                   item = db.nodes.create(TfCity="Arnstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfarnstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "arnstein" in info[1].lower():
                              try:
                                   type(tfarnstein)
                                   item = db.nodes.create(TfCity="Arnstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfarnstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfarnstein= db.nodes.create(Tfname="Arnstein",TfCity="Arnstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfarnstein)
                                   telefonbuch.relationships.create("Cities",tfarnstein)
                                   item = db.nodes.create(TfCity="Arnstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfarnstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "arnstein" in info[1].lower():
                              try:
                                   type(tfarnstein)
                                   item = db.nodes.create(TfCity="Arnstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfarnstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfarnstein= db.nodes.create(Tfname="Arnstein",TfCity="Arnstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfarnstein)
                                   telefonbuch.relationships.create("Cities",tfarnstein)
                                   item = db.nodes.create(TfCity="Arnstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfarnstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "artern" in info[1].lower():
                              try:
                                   type(tfartern)
                                   item = db.nodes.create(TfCity="Artern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfartern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfartern= db.nodes.create(Tfname="Artern",TfCity="Artern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfartern)
                                   telefonbuch.relationships.create("Cities",tfartern)
                                   item = db.nodes.create(TfCity="Artern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfartern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "arzberg" in info[1].lower():
                              try:
                                   type(tfarzberg)
                                   item = db.nodes.create(TfCity="Arzberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfarzberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfarzberg= db.nodes.create(Tfname="Arzberg",TfCity="Arzberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfarzberg)
                                   telefonbuch.relationships.create("Cities",tfarzberg)
                                   item = db.nodes.create(TfCity="Arzberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfarzberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "aschaffenburg" in info[1].lower():
                              try:
                                   type(tfaschaffenburg)
                                   item = db.nodes.create(TfCity="Aschaffenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaschaffenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaschaffenburg= db.nodes.create(Tfname="Aschaffenburg",TfCity="Aschaffenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaschaffenburg)
                                   telefonbuch.relationships.create("Cities",tfaschaffenburg)
                                   item = db.nodes.create(TfCity="Aschaffenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaschaffenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "aschersleben" in info[1].lower():
                              try:
                                   type(tfaschersleben)
                                   item = db.nodes.create(TfCity="Aschersleben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaschersleben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaschersleben= db.nodes.create(Tfname="Aschersleben",TfCity="Aschersleben", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaschersleben)
                                   telefonbuch.relationships.create("Cities",tfaschersleben)
                                   item = db.nodes.create(TfCity="Aschersleben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaschersleben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "asperg" in info[1].lower():
                              try:
                                   type(tfasperg)
                                   item = db.nodes.create(TfCity="Asperg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfasperg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfasperg= db.nodes.create(Tfname="Asperg",TfCity="Asperg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfasperg)
                                   telefonbuch.relationships.create("Cities",tfasperg)
                                   item = db.nodes.create(TfCity="Asperg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfasperg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "aßlar" in info[1].lower():
                              try:
                                   type(tfalar)
                                   item = db.nodes.create(TfCity="Aßlar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfalar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfalar= db.nodes.create(Tfname="Aßlar",TfCity="Aßlar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfalar)
                                   telefonbuch.relationships.create("Cities",tfalar)
                                   item = db.nodes.create(TfCity="Aßlar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfalar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "attendorn" in info[1].lower():
                              try:
                                   type(tfattendorn)
                                   item = db.nodes.create(TfCity="Attendorn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfattendorn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfattendorn= db.nodes.create(Tfname="Attendorn",TfCity="Attendorn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfattendorn)
                                   telefonbuch.relationships.create("Cities",tfattendorn)
                                   item = db.nodes.create(TfCity="Attendorn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfattendorn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "aub" in info[1].lower():
                              try:
                                   type(tfaub)
                                   item = db.nodes.create(TfCity="Aub", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaub.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaub= db.nodes.create(Tfname="Aub",TfCity="Aub", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaub)
                                   telefonbuch.relationships.create("Cities",tfaub)
                                   item = db.nodes.create(TfCity="Aub", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaub.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "aue" in info[1].lower():
                              try:
                                   type(tfaue)
                                   item = db.nodes.create(TfCity="Aue", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaue.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaue= db.nodes.create(Tfname="Aue",TfCity="Aue", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaue)
                                   telefonbuch.relationships.create("Cities",tfaue)
                                   item = db.nodes.create(TfCity="Aue", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaue.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "auerbach in der oberpfalz" in info[1].lower():
                              try:
                                   type(tfauerbachinderoberpfalz)
                                   item = db.nodes.create(TfCity="Auerbach in der Oberpfalz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfauerbachinderoberpfalz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfauerbachinderoberpfalz= db.nodes.create(Tfname="Auerbach in der Oberpfalz",TfCity="Auerbach in der Oberpfalz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfauerbachinderoberpfalz)
                                   telefonbuch.relationships.create("Cities",tfauerbachinderoberpfalz)
                                   item = db.nodes.create(TfCity="Auerbach in der Oberpfalz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfauerbachinderoberpfalz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "auerbach" in info[1].lower():
                              try:
                                   type(tfauerbach)
                                   item = db.nodes.create(TfCity="Auerbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfauerbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfauerbach= db.nodes.create(Tfname="Auerbach",TfCity="Auerbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfauerbach)
                                   telefonbuch.relationships.create("Cities",tfauerbach)
                                   item = db.nodes.create(TfCity="Auerbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfauerbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "augsburg" in info[1].lower():
                              try:
                                   type(tfaugsburg)
                                   item = db.nodes.create(TfCity="Augsburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaugsburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaugsburg= db.nodes.create(Tfname="Augsburg",TfCity="Augsburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaugsburg)
                                   telefonbuch.relationships.create("Cities",tfaugsburg)
                                   item = db.nodes.create(TfCity="Augsburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaugsburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "augustusburg" in info[1].lower():
                              try:
                                   type(tfaugustusburg)
                                   item = db.nodes.create(TfCity="Augustusburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaugustusburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaugustusburg= db.nodes.create(Tfname="Augustusburg",TfCity="Augustusburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaugustusburg)
                                   telefonbuch.relationships.create("Cities",tfaugustusburg)
                                   item = db.nodes.create(TfCity="Augustusburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaugustusburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "aulendorf" in info[1].lower():
                              try:
                                   type(tfaulendorf)
                                   item = db.nodes.create(TfCity="Aulendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaulendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaulendorf= db.nodes.create(Tfname="Aulendorf",TfCity="Aulendorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaulendorf)
                                   telefonbuch.relationships.create("Cities",tfaulendorf)
                                   item = db.nodes.create(TfCity="Aulendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaulendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "auma-weidatal" in info[1].lower():
                              try:
                                   type(tfaumaweidatal)
                                   item = db.nodes.create(TfCity="Auma-Weidatal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaumaweidatal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaumaweidatal= db.nodes.create(Tfname="Auma-Weidatal",TfCity="Auma-Weidatal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaumaweidatal)
                                   telefonbuch.relationships.create("Cities",tfaumaweidatal)
                                   item = db.nodes.create(TfCity="Auma-Weidatal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaumaweidatal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "aurich" in info[1].lower():
                              try:
                                   type(tfaurich)
                                   item = db.nodes.create(TfCity="Aurich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaurich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfaurich= db.nodes.create(Tfname="Aurich",TfCity="Aurich", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfaurich)
                                   telefonbuch.relationships.create("Cities",tfaurich)
                                   item = db.nodes.create(TfCity="Aurich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfaurich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "babenhausen" in info[1].lower():
                              try:
                                   type(tfbabenhausen)
                                   item = db.nodes.create(TfCity="Babenhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbabenhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbabenhausen= db.nodes.create(Tfname="Babenhausen",TfCity="Babenhausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbabenhausen)
                                   telefonbuch.relationships.create("Cities",tfbabenhausen)
                                   item = db.nodes.create(TfCity="Babenhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbabenhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bacharach" in info[1].lower():
                              try:
                                   type(tfbacharach)
                                   item = db.nodes.create(TfCity="Bacharach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbacharach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbacharach= db.nodes.create(Tfname="Bacharach",TfCity="Bacharach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbacharach)
                                   telefonbuch.relationships.create("Cities",tfbacharach)
                                   item = db.nodes.create(TfCity="Bacharach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbacharach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "backnang" in info[1].lower():
                              try:
                                   type(tfbacknang)
                                   item = db.nodes.create(TfCity="Backnang", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbacknang.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbacknang= db.nodes.create(Tfname="Backnang",TfCity="Backnang", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbacknang)
                                   telefonbuch.relationships.create("Cities",tfbacknang)
                                   item = db.nodes.create(TfCity="Backnang", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbacknang.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad aibling" in info[1].lower():
                              try:
                                   type(tfbadaibling)
                                   item = db.nodes.create(TfCity="Bad Aibling", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadaibling.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadaibling= db.nodes.create(Tfname="Bad Aibling",TfCity="Bad Aibling", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadaibling)
                                   telefonbuch.relationships.create("Cities",tfbadaibling)
                                   item = db.nodes.create(TfCity="Bad Aibling", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadaibling.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad arolsen" in info[1].lower():
                              try:
                                   type(tfbadarolsen)
                                   item = db.nodes.create(TfCity="Bad Arolsen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadarolsen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadarolsen= db.nodes.create(Tfname="Bad Arolsen",TfCity="Bad Arolsen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadarolsen)
                                   telefonbuch.relationships.create("Cities",tfbadarolsen)
                                   item = db.nodes.create(TfCity="Bad Arolsen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadarolsen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad belzig" in info[1].lower():
                              try:
                                   type(tfbadbelzig)
                                   item = db.nodes.create(TfCity="Bad Belzig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadbelzig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadbelzig= db.nodes.create(Tfname="Bad Belzig",TfCity="Bad Belzig", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadbelzig)
                                   telefonbuch.relationships.create("Cities",tfbadbelzig)
                                   item = db.nodes.create(TfCity="Bad Belzig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadbelzig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad bentheim" in info[1].lower():
                              try:
                                   type(tfbadbentheim)
                                   item = db.nodes.create(TfCity="Bad Bentheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadbentheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadbentheim= db.nodes.create(Tfname="Bad Bentheim",TfCity="Bad Bentheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadbentheim)
                                   telefonbuch.relationships.create("Cities",tfbadbentheim)
                                   item = db.nodes.create(TfCity="Bad Bentheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadbentheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad bergzabern" in info[1].lower():
                              try:
                                   type(tfbadbergzabern)
                                   item = db.nodes.create(TfCity="Bad Bergzabern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadbergzabern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadbergzabern= db.nodes.create(Tfname="Bad Bergzabern",TfCity="Bad Bergzabern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadbergzabern)
                                   telefonbuch.relationships.create("Cities",tfbadbergzabern)
                                   item = db.nodes.create(TfCity="Bad Bergzabern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadbergzabern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad berka" in info[1].lower():
                              try:
                                   type(tfbadberka)
                                   item = db.nodes.create(TfCity="Bad Berka", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadberka.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadberka= db.nodes.create(Tfname="Bad Berka",TfCity="Bad Berka", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadberka)
                                   telefonbuch.relationships.create("Cities",tfbadberka)
                                   item = db.nodes.create(TfCity="Bad Berka", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadberka.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad berleburg" in info[1].lower():
                              try:
                                   type(tfbadberleburg)
                                   item = db.nodes.create(TfCity="Bad Berleburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadberleburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadberleburg= db.nodes.create(Tfname="Bad Berleburg",TfCity="Bad Berleburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadberleburg)
                                   telefonbuch.relationships.create("Cities",tfbadberleburg)
                                   item = db.nodes.create(TfCity="Bad Berleburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadberleburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad berneck im fichtelgebirge" in info[1].lower():
                              try:
                                   type(tfbadberneckimfichtelgebirge)
                                   item = db.nodes.create(TfCity="Bad Berneck im Fichtelgebirge", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadberneckimfichtelgebirge.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadberneckimfichtelgebirge= db.nodes.create(Tfname="Bad Berneck im Fichtelgebirge",TfCity="Bad Berneck im Fichtelgebirge", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadberneckimfichtelgebirge)
                                   telefonbuch.relationships.create("Cities",tfbadberneckimfichtelgebirge)
                                   item = db.nodes.create(TfCity="Bad Berneck im Fichtelgebirge", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadberneckimfichtelgebirge.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad bevensen" in info[1].lower():
                              try:
                                   type(tfbadbevensen)
                                   item = db.nodes.create(TfCity="Bad Bevensen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadbevensen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadbevensen= db.nodes.create(Tfname="Bad Bevensen",TfCity="Bad Bevensen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadbevensen)
                                   telefonbuch.relationships.create("Cities",tfbadbevensen)
                                   item = db.nodes.create(TfCity="Bad Bevensen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadbevensen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad bibra" in info[1].lower():
                              try:
                                   type(tfbadbibra)
                                   item = db.nodes.create(TfCity="Bad Bibra", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadbibra.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadbibra= db.nodes.create(Tfname="Bad Bibra",TfCity="Bad Bibra", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadbibra)
                                   telefonbuch.relationships.create("Cities",tfbadbibra)
                                   item = db.nodes.create(TfCity="Bad Bibra", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadbibra.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad blankenburg" in info[1].lower():
                              try:
                                   type(tfbadblankenburg)
                                   item = db.nodes.create(TfCity="Bad Blankenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadblankenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadblankenburg= db.nodes.create(Tfname="Bad Blankenburg",TfCity="Bad Blankenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadblankenburg)
                                   telefonbuch.relationships.create("Cities",tfbadblankenburg)
                                   item = db.nodes.create(TfCity="Bad Blankenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadblankenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad bramstedt" in info[1].lower():
                              try:
                                   type(tfbadbramstedt)
                                   item = db.nodes.create(TfCity="Bad Bramstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadbramstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadbramstedt= db.nodes.create(Tfname="Bad Bramstedt",TfCity="Bad Bramstedt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadbramstedt)
                                   telefonbuch.relationships.create("Cities",tfbadbramstedt)
                                   item = db.nodes.create(TfCity="Bad Bramstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadbramstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad breisig" in info[1].lower():
                              try:
                                   type(tfbadbreisig)
                                   item = db.nodes.create(TfCity="Bad Breisig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadbreisig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadbreisig= db.nodes.create(Tfname="Bad Breisig",TfCity="Bad Breisig", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadbreisig)
                                   telefonbuch.relationships.create("Cities",tfbadbreisig)
                                   item = db.nodes.create(TfCity="Bad Breisig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadbreisig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad brückenau" in info[1].lower():
                              try:
                                   type(tfbadbrckenau)
                                   item = db.nodes.create(TfCity="Bad Brückenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadbrckenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadbrckenau= db.nodes.create(Tfname="Bad Brückenau",TfCity="Bad Brückenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadbrckenau)
                                   telefonbuch.relationships.create("Cities",tfbadbrckenau)
                                   item = db.nodes.create(TfCity="Bad Brückenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadbrckenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad buchau" in info[1].lower():
                              try:
                                   type(tfbadbuchau)
                                   item = db.nodes.create(TfCity="Bad Buchau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadbuchau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadbuchau= db.nodes.create(Tfname="Bad Buchau",TfCity="Bad Buchau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadbuchau)
                                   telefonbuch.relationships.create("Cities",tfbadbuchau)
                                   item = db.nodes.create(TfCity="Bad Buchau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadbuchau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad camberg" in info[1].lower():
                              try:
                                   type(tfbadcamberg)
                                   item = db.nodes.create(TfCity="Bad Camberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadcamberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadcamberg= db.nodes.create(Tfname="Bad Camberg",TfCity="Bad Camberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadcamberg)
                                   telefonbuch.relationships.create("Cities",tfbadcamberg)
                                   item = db.nodes.create(TfCity="Bad Camberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadcamberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad colberg-heldburg" in info[1].lower():
                              try:
                                   type(tfbadcolbergheldburg)
                                   item = db.nodes.create(TfCity="Bad Colberg-Heldburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadcolbergheldburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadcolbergheldburg= db.nodes.create(Tfname="Bad Colberg-Heldburg",TfCity="Bad Colberg-Heldburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadcolbergheldburg)
                                   telefonbuch.relationships.create("Cities",tfbadcolbergheldburg)
                                   item = db.nodes.create(TfCity="Bad Colberg-Heldburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadcolbergheldburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad doberan" in info[1].lower():
                              try:
                                   type(tfbaddoberan)
                                   item = db.nodes.create(TfCity="Bad Doberan", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaddoberan.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbaddoberan= db.nodes.create(Tfname="Bad Doberan",TfCity="Bad Doberan", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbaddoberan)
                                   telefonbuch.relationships.create("Cities",tfbaddoberan)
                                   item = db.nodes.create(TfCity="Bad Doberan", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaddoberan.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad driburg" in info[1].lower():
                              try:
                                   type(tfbaddriburg)
                                   item = db.nodes.create(TfCity="Bad Driburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaddriburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbaddriburg= db.nodes.create(Tfname="Bad Driburg",TfCity="Bad Driburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbaddriburg)
                                   telefonbuch.relationships.create("Cities",tfbaddriburg)
                                   item = db.nodes.create(TfCity="Bad Driburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaddriburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad düben" in info[1].lower():
                              try:
                                   type(tfbaddben)
                                   item = db.nodes.create(TfCity="Bad Düben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaddben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbaddben= db.nodes.create(Tfname="Bad Düben",TfCity="Bad Düben", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbaddben)
                                   telefonbuch.relationships.create("Cities",tfbaddben)
                                   item = db.nodes.create(TfCity="Bad Düben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaddben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad dürkheim" in info[1].lower():
                              try:
                                   type(tfbaddrkheim)
                                   item = db.nodes.create(TfCity="Bad Dürkheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaddrkheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbaddrkheim= db.nodes.create(Tfname="Bad Dürkheim",TfCity="Bad Dürkheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbaddrkheim)
                                   telefonbuch.relationships.create("Cities",tfbaddrkheim)
                                   item = db.nodes.create(TfCity="Bad Dürkheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaddrkheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad dürrenberg" in info[1].lower():
                              try:
                                   type(tfbaddrrenberg)
                                   item = db.nodes.create(TfCity="Bad Dürrenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaddrrenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbaddrrenberg= db.nodes.create(Tfname="Bad Dürrenberg",TfCity="Bad Dürrenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbaddrrenberg)
                                   telefonbuch.relationships.create("Cities",tfbaddrrenberg)
                                   item = db.nodes.create(TfCity="Bad Dürrenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaddrrenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad dürrheim" in info[1].lower():
                              try:
                                   type(tfbaddrrheim)
                                   item = db.nodes.create(TfCity="Bad Dürrheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaddrrheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbaddrrheim= db.nodes.create(Tfname="Bad Dürrheim",TfCity="Bad Dürrheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbaddrrheim)
                                   telefonbuch.relationships.create("Cities",tfbaddrrheim)
                                   item = db.nodes.create(TfCity="Bad Dürrheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaddrrheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad elster" in info[1].lower():
                              try:
                                   type(tfbadelster)
                                   item = db.nodes.create(TfCity="Bad Elster", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadelster.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadelster= db.nodes.create(Tfname="Bad Elster",TfCity="Bad Elster", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadelster)
                                   telefonbuch.relationships.create("Cities",tfbadelster)
                                   item = db.nodes.create(TfCity="Bad Elster", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadelster.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad ems" in info[1].lower():
                              try:
                                   type(tfbadems)
                                   item = db.nodes.create(TfCity="Bad Ems", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadems.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadems= db.nodes.create(Tfname="Bad Ems",TfCity="Bad Ems", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadems)
                                   telefonbuch.relationships.create("Cities",tfbadems)
                                   item = db.nodes.create(TfCity="Bad Ems", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadems.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad fallingbostel" in info[1].lower():
                              try:
                                   type(tfbadfallingbostel)
                                   item = db.nodes.create(TfCity="Bad Fallingbostel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadfallingbostel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadfallingbostel= db.nodes.create(Tfname="Bad Fallingbostel",TfCity="Bad Fallingbostel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadfallingbostel)
                                   telefonbuch.relationships.create("Cities",tfbadfallingbostel)
                                   item = db.nodes.create(TfCity="Bad Fallingbostel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadfallingbostel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad frankenhausen" in info[1].lower():
                              try:
                                   type(tfbadfrankenhausen)
                                   item = db.nodes.create(TfCity="Bad Frankenhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadfrankenhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadfrankenhausen= db.nodes.create(Tfname="Bad Frankenhausen",TfCity="Bad Frankenhausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadfrankenhausen)
                                   telefonbuch.relationships.create("Cities",tfbadfrankenhausen)
                                   item = db.nodes.create(TfCity="Bad Frankenhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadfrankenhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad freienwalde" in info[1].lower():
                              try:
                                   type(tfbadfreienwalde)
                                   item = db.nodes.create(TfCity="Bad Freienwalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadfreienwalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadfreienwalde= db.nodes.create(Tfname="Bad Freienwalde",TfCity="Bad Freienwalde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadfreienwalde)
                                   telefonbuch.relationships.create("Cities",tfbadfreienwalde)
                                   item = db.nodes.create(TfCity="Bad Freienwalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadfreienwalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad friedrichshall" in info[1].lower():
                              try:
                                   type(tfbadfriedrichshall)
                                   item = db.nodes.create(TfCity="Bad Friedrichshall", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadfriedrichshall.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadfriedrichshall= db.nodes.create(Tfname="Bad Friedrichshall",TfCity="Bad Friedrichshall", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadfriedrichshall)
                                   telefonbuch.relationships.create("Cities",tfbadfriedrichshall)
                                   item = db.nodes.create(TfCity="Bad Friedrichshall", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadfriedrichshall.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad gandersheim" in info[1].lower():
                              try:
                                   type(tfbadgandersheim)
                                   item = db.nodes.create(TfCity="Bad Gandersheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadgandersheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadgandersheim= db.nodes.create(Tfname="Bad Gandersheim",TfCity="Bad Gandersheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadgandersheim)
                                   telefonbuch.relationships.create("Cities",tfbadgandersheim)
                                   item = db.nodes.create(TfCity="Bad Gandersheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadgandersheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad gottleuba-berggießhübel" in info[1].lower():
                              try:
                                   type(tfbadgottleubaberggiehbel)
                                   item = db.nodes.create(TfCity="Bad Gottleuba-Berggießhübel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadgottleubaberggiehbel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadgottleubaberggiehbel= db.nodes.create(Tfname="Bad Gottleuba-Berggießhübel",TfCity="Bad Gottleuba-Berggießhübel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadgottleubaberggiehbel)
                                   telefonbuch.relationships.create("Cities",tfbadgottleubaberggiehbel)
                                   item = db.nodes.create(TfCity="Bad Gottleuba-Berggießhübel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadgottleubaberggiehbel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad griesbach im rottal" in info[1].lower():
                              try:
                                   type(tfbadgriesbachimrottal)
                                   item = db.nodes.create(TfCity="Bad Griesbach im Rottal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadgriesbachimrottal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadgriesbachimrottal= db.nodes.create(Tfname="Bad Griesbach im Rottal",TfCity="Bad Griesbach im Rottal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadgriesbachimrottal)
                                   telefonbuch.relationships.create("Cities",tfbadgriesbachimrottal)
                                   item = db.nodes.create(TfCity="Bad Griesbach im Rottal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadgriesbachimrottal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad harzburg" in info[1].lower():
                              try:
                                   type(tfbadharzburg)
                                   item = db.nodes.create(TfCity="Bad Harzburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadharzburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadharzburg= db.nodes.create(Tfname="Bad Harzburg",TfCity="Bad Harzburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadharzburg)
                                   telefonbuch.relationships.create("Cities",tfbadharzburg)
                                   item = db.nodes.create(TfCity="Bad Harzburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadharzburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad herrenalb" in info[1].lower():
                              try:
                                   type(tfbadherrenalb)
                                   item = db.nodes.create(TfCity="Bad Herrenalb", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadherrenalb.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadherrenalb= db.nodes.create(Tfname="Bad Herrenalb",TfCity="Bad Herrenalb", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadherrenalb)
                                   telefonbuch.relationships.create("Cities",tfbadherrenalb)
                                   item = db.nodes.create(TfCity="Bad Herrenalb", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadherrenalb.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad hersfeld" in info[1].lower():
                              try:
                                   type(tfbadhersfeld)
                                   item = db.nodes.create(TfCity="Bad Hersfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadhersfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadhersfeld= db.nodes.create(Tfname="Bad Hersfeld",TfCity="Bad Hersfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadhersfeld)
                                   telefonbuch.relationships.create("Cities",tfbadhersfeld)
                                   item = db.nodes.create(TfCity="Bad Hersfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadhersfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad homburg vor der höhe" in info[1].lower():
                              try:
                                   type(tfbadhomburgvorderhhe)
                                   item = db.nodes.create(TfCity="Bad Homburg vor der Höhe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadhomburgvorderhhe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadhomburgvorderhhe= db.nodes.create(Tfname="Bad Homburg vor der Höhe",TfCity="Bad Homburg vor der Höhe", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadhomburgvorderhhe)
                                   telefonbuch.relationships.create("Cities",tfbadhomburgvorderhhe)
                                   item = db.nodes.create(TfCity="Bad Homburg vor der Höhe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadhomburgvorderhhe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad honnef" in info[1].lower():
                              try:
                                   type(tfbadhonnef)
                                   item = db.nodes.create(TfCity="Bad Honnef", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadhonnef.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadhonnef= db.nodes.create(Tfname="Bad Honnef",TfCity="Bad Honnef", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadhonnef)
                                   telefonbuch.relationships.create("Cities",tfbadhonnef)
                                   item = db.nodes.create(TfCity="Bad Honnef", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadhonnef.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad hönningen" in info[1].lower():
                              try:
                                   type(tfbadhnningen)
                                   item = db.nodes.create(TfCity="Bad Hönningen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadhnningen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadhnningen= db.nodes.create(Tfname="Bad Hönningen",TfCity="Bad Hönningen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadhnningen)
                                   telefonbuch.relationships.create("Cities",tfbadhnningen)
                                   item = db.nodes.create(TfCity="Bad Hönningen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadhnningen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad iburg" in info[1].lower():
                              try:
                                   type(tfbadiburg)
                                   item = db.nodes.create(TfCity="Bad Iburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadiburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadiburg= db.nodes.create(Tfname="Bad Iburg",TfCity="Bad Iburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadiburg)
                                   telefonbuch.relationships.create("Cities",tfbadiburg)
                                   item = db.nodes.create(TfCity="Bad Iburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadiburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad karlshafen" in info[1].lower():
                              try:
                                   type(tfbadkarlshafen)
                                   item = db.nodes.create(TfCity="Bad Karlshafen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadkarlshafen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadkarlshafen= db.nodes.create(Tfname="Bad Karlshafen",TfCity="Bad Karlshafen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadkarlshafen)
                                   telefonbuch.relationships.create("Cities",tfbadkarlshafen)
                                   item = db.nodes.create(TfCity="Bad Karlshafen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadkarlshafen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad kissingen" in info[1].lower():
                              try:
                                   type(tfbadkissingen)
                                   item = db.nodes.create(TfCity="Bad Kissingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadkissingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadkissingen= db.nodes.create(Tfname="Bad Kissingen",TfCity="Bad Kissingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadkissingen)
                                   telefonbuch.relationships.create("Cities",tfbadkissingen)
                                   item = db.nodes.create(TfCity="Bad Kissingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadkissingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad könig" in info[1].lower():
                              try:
                                   type(tfbadknig)
                                   item = db.nodes.create(TfCity="Bad König", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadknig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadknig= db.nodes.create(Tfname="Bad König",TfCity="Bad König", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadknig)
                                   telefonbuch.relationships.create("Cities",tfbadknig)
                                   item = db.nodes.create(TfCity="Bad König", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadknig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad königshofen im grabfeld" in info[1].lower():
                              try:
                                   type(tfbadknigshofenimgrabfeld)
                                   item = db.nodes.create(TfCity="Bad Königshofen im Grabfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadknigshofenimgrabfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadknigshofenimgrabfeld= db.nodes.create(Tfname="Bad Königshofen im Grabfeld",TfCity="Bad Königshofen im Grabfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadknigshofenimgrabfeld)
                                   telefonbuch.relationships.create("Cities",tfbadknigshofenimgrabfeld)
                                   item = db.nodes.create(TfCity="Bad Königshofen im Grabfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadknigshofenimgrabfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad köstritz" in info[1].lower():
                              try:
                                   type(tfbadkstritz)
                                   item = db.nodes.create(TfCity="Bad Köstritz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadkstritz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadkstritz= db.nodes.create(Tfname="Bad Köstritz",TfCity="Bad Köstritz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadkstritz)
                                   telefonbuch.relationships.create("Cities",tfbadkstritz)
                                   item = db.nodes.create(TfCity="Bad Köstritz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadkstritz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad kötzting" in info[1].lower():
                              try:
                                   type(tfbadktzting)
                                   item = db.nodes.create(TfCity="Bad Kötzting", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadktzting.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadktzting= db.nodes.create(Tfname="Bad Kötzting",TfCity="Bad Kötzting", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadktzting)
                                   telefonbuch.relationships.create("Cities",tfbadktzting)
                                   item = db.nodes.create(TfCity="Bad Kötzting", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadktzting.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad kreuznach" in info[1].lower():
                              try:
                                   type(tfbadkreuznach)
                                   item = db.nodes.create(TfCity="Bad Kreuznach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadkreuznach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadkreuznach= db.nodes.create(Tfname="Bad Kreuznach",TfCity="Bad Kreuznach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadkreuznach)
                                   telefonbuch.relationships.create("Cities",tfbadkreuznach)
                                   item = db.nodes.create(TfCity="Bad Kreuznach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadkreuznach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad krozingen" in info[1].lower():
                              try:
                                   type(tfbadkrozingen)
                                   item = db.nodes.create(TfCity="Bad Krozingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadkrozingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadkrozingen= db.nodes.create(Tfname="Bad Krozingen",TfCity="Bad Krozingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadkrozingen)
                                   telefonbuch.relationships.create("Cities",tfbadkrozingen)
                                   item = db.nodes.create(TfCity="Bad Krozingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadkrozingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad laasphe" in info[1].lower():
                              try:
                                   type(tfbadlaasphe)
                                   item = db.nodes.create(TfCity="Bad Laasphe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadlaasphe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadlaasphe= db.nodes.create(Tfname="Bad Laasphe",TfCity="Bad Laasphe", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadlaasphe)
                                   telefonbuch.relationships.create("Cities",tfbadlaasphe)
                                   item = db.nodes.create(TfCity="Bad Laasphe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadlaasphe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad langensalza" in info[1].lower():
                              try:
                                   type(tfbadlangensalza)
                                   item = db.nodes.create(TfCity="Bad Langensalza", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadlangensalza.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadlangensalza= db.nodes.create(Tfname="Bad Langensalza",TfCity="Bad Langensalza", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadlangensalza)
                                   telefonbuch.relationships.create("Cities",tfbadlangensalza)
                                   item = db.nodes.create(TfCity="Bad Langensalza", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadlangensalza.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad lauchstädt" in info[1].lower():
                              try:
                                   type(tfbadlauchstdt)
                                   item = db.nodes.create(TfCity="Bad Lauchstädt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadlauchstdt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadlauchstdt= db.nodes.create(Tfname="Bad Lauchstädt",TfCity="Bad Lauchstädt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadlauchstdt)
                                   telefonbuch.relationships.create("Cities",tfbadlauchstdt)
                                   item = db.nodes.create(TfCity="Bad Lauchstädt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadlauchstdt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad lausick" in info[1].lower():
                              try:
                                   type(tfbadlausick)
                                   item = db.nodes.create(TfCity="Bad Lausick", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadlausick.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadlausick= db.nodes.create(Tfname="Bad Lausick",TfCity="Bad Lausick", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadlausick)
                                   telefonbuch.relationships.create("Cities",tfbadlausick)
                                   item = db.nodes.create(TfCity="Bad Lausick", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadlausick.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad lauterberg im harz" in info[1].lower():
                              try:
                                   type(tfbadlauterbergimharz)
                                   item = db.nodes.create(TfCity="Bad Lauterberg im Harz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadlauterbergimharz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadlauterbergimharz= db.nodes.create(Tfname="Bad Lauterberg im Harz",TfCity="Bad Lauterberg im Harz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadlauterbergimharz)
                                   telefonbuch.relationships.create("Cities",tfbadlauterbergimharz)
                                   item = db.nodes.create(TfCity="Bad Lauterberg im Harz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadlauterbergimharz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad liebenstein" in info[1].lower():
                              try:
                                   type(tfbadliebenstein)
                                   item = db.nodes.create(TfCity="Bad Liebenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadliebenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadliebenstein= db.nodes.create(Tfname="Bad Liebenstein",TfCity="Bad Liebenstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadliebenstein)
                                   telefonbuch.relationships.create("Cities",tfbadliebenstein)
                                   item = db.nodes.create(TfCity="Bad Liebenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadliebenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad liebenwerda" in info[1].lower():
                              try:
                                   type(tfbadliebenwerda)
                                   item = db.nodes.create(TfCity="Bad Liebenwerda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadliebenwerda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadliebenwerda= db.nodes.create(Tfname="Bad Liebenwerda",TfCity="Bad Liebenwerda", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadliebenwerda)
                                   telefonbuch.relationships.create("Cities",tfbadliebenwerda)
                                   item = db.nodes.create(TfCity="Bad Liebenwerda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadliebenwerda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad liebenzell" in info[1].lower():
                              try:
                                   type(tfbadliebenzell)
                                   item = db.nodes.create(TfCity="Bad Liebenzell", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadliebenzell.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadliebenzell= db.nodes.create(Tfname="Bad Liebenzell",TfCity="Bad Liebenzell", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadliebenzell)
                                   telefonbuch.relationships.create("Cities",tfbadliebenzell)
                                   item = db.nodes.create(TfCity="Bad Liebenzell", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadliebenzell.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad lippspringe" in info[1].lower():
                              try:
                                   type(tfbadlippspringe)
                                   item = db.nodes.create(TfCity="Bad Lippspringe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadlippspringe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadlippspringe= db.nodes.create(Tfname="Bad Lippspringe",TfCity="Bad Lippspringe", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadlippspringe)
                                   telefonbuch.relationships.create("Cities",tfbadlippspringe)
                                   item = db.nodes.create(TfCity="Bad Lippspringe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadlippspringe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad lobenstein" in info[1].lower():
                              try:
                                   type(tfbadlobenstein)
                                   item = db.nodes.create(TfCity="Bad Lobenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadlobenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadlobenstein= db.nodes.create(Tfname="Bad Lobenstein",TfCity="Bad Lobenstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadlobenstein)
                                   telefonbuch.relationships.create("Cities",tfbadlobenstein)
                                   item = db.nodes.create(TfCity="Bad Lobenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadlobenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad marienberg" in info[1].lower():
                              try:
                                   type(tfbadmarienberg)
                                   item = db.nodes.create(TfCity="Bad Marienberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadmarienberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadmarienberg= db.nodes.create(Tfname="Bad Marienberg",TfCity="Bad Marienberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadmarienberg)
                                   telefonbuch.relationships.create("Cities",tfbadmarienberg)
                                   item = db.nodes.create(TfCity="Bad Marienberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadmarienberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad mergentheim" in info[1].lower():
                              try:
                                   type(tfbadmergentheim)
                                   item = db.nodes.create(TfCity="Bad Mergentheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadmergentheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadmergentheim= db.nodes.create(Tfname="Bad Mergentheim",TfCity="Bad Mergentheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadmergentheim)
                                   telefonbuch.relationships.create("Cities",tfbadmergentheim)
                                   item = db.nodes.create(TfCity="Bad Mergentheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadmergentheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad münder am deister" in info[1].lower():
                              try:
                                   type(tfbadmnderamdeister)
                                   item = db.nodes.create(TfCity="Bad Münder am Deister", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadmnderamdeister.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadmnderamdeister= db.nodes.create(Tfname="Bad Münder am Deister",TfCity="Bad Münder am Deister", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadmnderamdeister)
                                   telefonbuch.relationships.create("Cities",tfbadmnderamdeister)
                                   item = db.nodes.create(TfCity="Bad Münder am Deister", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadmnderamdeister.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad münstereifel" in info[1].lower():
                              try:
                                   type(tfbadmnstereifel)
                                   item = db.nodes.create(TfCity="Bad Münstereifel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadmnstereifel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadmnstereifel= db.nodes.create(Tfname="Bad Münstereifel",TfCity="Bad Münstereifel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadmnstereifel)
                                   telefonbuch.relationships.create("Cities",tfbadmnstereifel)
                                   item = db.nodes.create(TfCity="Bad Münstereifel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadmnstereifel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad muskau" in info[1].lower():
                              try:
                                   type(tfbadmuskau)
                                   item = db.nodes.create(TfCity="Bad Muskau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadmuskau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadmuskau= db.nodes.create(Tfname="Bad Muskau",TfCity="Bad Muskau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadmuskau)
                                   telefonbuch.relationships.create("Cities",tfbadmuskau)
                                   item = db.nodes.create(TfCity="Bad Muskau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadmuskau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad nauheim" in info[1].lower():
                              try:
                                   type(tfbadnauheim)
                                   item = db.nodes.create(TfCity="Bad Nauheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadnauheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadnauheim= db.nodes.create(Tfname="Bad Nauheim",TfCity="Bad Nauheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadnauheim)
                                   telefonbuch.relationships.create("Cities",tfbadnauheim)
                                   item = db.nodes.create(TfCity="Bad Nauheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadnauheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad nenndorf" in info[1].lower():
                              try:
                                   type(tfbadnenndorf)
                                   item = db.nodes.create(TfCity="Bad Nenndorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadnenndorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadnenndorf= db.nodes.create(Tfname="Bad Nenndorf",TfCity="Bad Nenndorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadnenndorf)
                                   telefonbuch.relationships.create("Cities",tfbadnenndorf)
                                   item = db.nodes.create(TfCity="Bad Nenndorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadnenndorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad neuenahr-ahrweiler" in info[1].lower():
                              try:
                                   type(tfbadneuenahrahrweiler)
                                   item = db.nodes.create(TfCity="Bad Neuenahr-Ahrweiler", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadneuenahrahrweiler.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadneuenahrahrweiler= db.nodes.create(Tfname="Bad Neuenahr-Ahrweiler",TfCity="Bad Neuenahr-Ahrweiler", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadneuenahrahrweiler)
                                   telefonbuch.relationships.create("Cities",tfbadneuenahrahrweiler)
                                   item = db.nodes.create(TfCity="Bad Neuenahr-Ahrweiler", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadneuenahrahrweiler.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad neustadt an der saale" in info[1].lower():
                              try:
                                   type(tfbadneustadtandersaale)
                                   item = db.nodes.create(TfCity="Bad Neustadt an der Saale", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadneustadtandersaale.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadneustadtandersaale= db.nodes.create(Tfname="Bad Neustadt an der Saale",TfCity="Bad Neustadt an der Saale", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadneustadtandersaale)
                                   telefonbuch.relationships.create("Cities",tfbadneustadtandersaale)
                                   item = db.nodes.create(TfCity="Bad Neustadt an der Saale", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadneustadtandersaale.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad oeynhausen" in info[1].lower():
                              try:
                                   type(tfbadoeynhausen)
                                   item = db.nodes.create(TfCity="Bad Oeynhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadoeynhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadoeynhausen= db.nodes.create(Tfname="Bad Oeynhausen",TfCity="Bad Oeynhausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadoeynhausen)
                                   telefonbuch.relationships.create("Cities",tfbadoeynhausen)
                                   item = db.nodes.create(TfCity="Bad Oeynhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadoeynhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad oldesloe" in info[1].lower():
                              try:
                                   type(tfbadoldesloe)
                                   item = db.nodes.create(TfCity="Bad Oldesloe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadoldesloe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadoldesloe= db.nodes.create(Tfname="Bad Oldesloe",TfCity="Bad Oldesloe", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadoldesloe)
                                   telefonbuch.relationships.create("Cities",tfbadoldesloe)
                                   item = db.nodes.create(TfCity="Bad Oldesloe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadoldesloe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad orb" in info[1].lower():
                              try:
                                   type(tfbadorb)
                                   item = db.nodes.create(TfCity="Bad Orb", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadorb.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadorb= db.nodes.create(Tfname="Bad Orb",TfCity="Bad Orb", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadorb)
                                   telefonbuch.relationships.create("Cities",tfbadorb)
                                   item = db.nodes.create(TfCity="Bad Orb", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadorb.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad pyrmont" in info[1].lower():
                              try:
                                   type(tfbadpyrmont)
                                   item = db.nodes.create(TfCity="Bad Pyrmont", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadpyrmont.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadpyrmont= db.nodes.create(Tfname="Bad Pyrmont",TfCity="Bad Pyrmont", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadpyrmont)
                                   telefonbuch.relationships.create("Cities",tfbadpyrmont)
                                   item = db.nodes.create(TfCity="Bad Pyrmont", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadpyrmont.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad rappenau" in info[1].lower():
                              try:
                                   type(tfbadrappenau)
                                   item = db.nodes.create(TfCity="Bad Rappenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadrappenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadrappenau= db.nodes.create(Tfname="Bad Rappenau",TfCity="Bad Rappenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadrappenau)
                                   telefonbuch.relationships.create("Cities",tfbadrappenau)
                                   item = db.nodes.create(TfCity="Bad Rappenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadrappenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad reichenhall" in info[1].lower():
                              try:
                                   type(tfbadreichenhall)
                                   item = db.nodes.create(TfCity="Bad Reichenhall", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadreichenhall.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadreichenhall= db.nodes.create(Tfname="Bad Reichenhall",TfCity="Bad Reichenhall", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadreichenhall)
                                   telefonbuch.relationships.create("Cities",tfbadreichenhall)
                                   item = db.nodes.create(TfCity="Bad Reichenhall", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadreichenhall.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad rodach" in info[1].lower():
                              try:
                                   type(tfbadrodach)
                                   item = db.nodes.create(TfCity="Bad Rodach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadrodach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadrodach= db.nodes.create(Tfname="Bad Rodach",TfCity="Bad Rodach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadrodach)
                                   telefonbuch.relationships.create("Cities",tfbadrodach)
                                   item = db.nodes.create(TfCity="Bad Rodach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadrodach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad sachsa" in info[1].lower():
                              try:
                                   type(tfbadsachsa)
                                   item = db.nodes.create(TfCity="Bad Sachsa", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsachsa.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadsachsa= db.nodes.create(Tfname="Bad Sachsa",TfCity="Bad Sachsa", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadsachsa)
                                   telefonbuch.relationships.create("Cities",tfbadsachsa)
                                   item = db.nodes.create(TfCity="Bad Sachsa", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsachsa.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad säckingen" in info[1].lower():
                              try:
                                   type(tfbadsckingen)
                                   item = db.nodes.create(TfCity="Bad Säckingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsckingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadsckingen= db.nodes.create(Tfname="Bad Säckingen",TfCity="Bad Säckingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadsckingen)
                                   telefonbuch.relationships.create("Cities",tfbadsckingen)
                                   item = db.nodes.create(TfCity="Bad Säckingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsckingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad salzdetfurth" in info[1].lower():
                              try:
                                   type(tfbadsalzdetfurth)
                                   item = db.nodes.create(TfCity="Bad Salzdetfurth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsalzdetfurth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadsalzdetfurth= db.nodes.create(Tfname="Bad Salzdetfurth",TfCity="Bad Salzdetfurth", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadsalzdetfurth)
                                   telefonbuch.relationships.create("Cities",tfbadsalzdetfurth)
                                   item = db.nodes.create(TfCity="Bad Salzdetfurth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsalzdetfurth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad salzuflen" in info[1].lower():
                              try:
                                   type(tfbadsalzuflen)
                                   item = db.nodes.create(TfCity="Bad Salzuflen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsalzuflen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadsalzuflen= db.nodes.create(Tfname="Bad Salzuflen",TfCity="Bad Salzuflen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadsalzuflen)
                                   telefonbuch.relationships.create("Cities",tfbadsalzuflen)
                                   item = db.nodes.create(TfCity="Bad Salzuflen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsalzuflen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad salzungen" in info[1].lower():
                              try:
                                   type(tfbadsalzungen)
                                   item = db.nodes.create(TfCity="Bad Salzungen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsalzungen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadsalzungen= db.nodes.create(Tfname="Bad Salzungen",TfCity="Bad Salzungen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadsalzungen)
                                   telefonbuch.relationships.create("Cities",tfbadsalzungen)
                                   item = db.nodes.create(TfCity="Bad Salzungen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsalzungen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad saulgau" in info[1].lower():
                              try:
                                   type(tfbadsaulgau)
                                   item = db.nodes.create(TfCity="Bad Saulgau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsaulgau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadsaulgau= db.nodes.create(Tfname="Bad Saulgau",TfCity="Bad Saulgau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadsaulgau)
                                   telefonbuch.relationships.create("Cities",tfbadsaulgau)
                                   item = db.nodes.create(TfCity="Bad Saulgau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsaulgau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad schandau" in info[1].lower():
                              try:
                                   type(tfbadschandau)
                                   item = db.nodes.create(TfCity="Bad Schandau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadschandau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadschandau= db.nodes.create(Tfname="Bad Schandau",TfCity="Bad Schandau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadschandau)
                                   telefonbuch.relationships.create("Cities",tfbadschandau)
                                   item = db.nodes.create(TfCity="Bad Schandau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadschandau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad schmiedeberg" in info[1].lower():
                              try:
                                   type(tfbadschmiedeberg)
                                   item = db.nodes.create(TfCity="Bad Schmiedeberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadschmiedeberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadschmiedeberg= db.nodes.create(Tfname="Bad Schmiedeberg",TfCity="Bad Schmiedeberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadschmiedeberg)
                                   telefonbuch.relationships.create("Cities",tfbadschmiedeberg)
                                   item = db.nodes.create(TfCity="Bad Schmiedeberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadschmiedeberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad schussenried" in info[1].lower():
                              try:
                                   type(tfbadschussenried)
                                   item = db.nodes.create(TfCity="Bad Schussenried", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadschussenried.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadschussenried= db.nodes.create(Tfname="Bad Schussenried",TfCity="Bad Schussenried", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadschussenried)
                                   telefonbuch.relationships.create("Cities",tfbadschussenried)
                                   item = db.nodes.create(TfCity="Bad Schussenried", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadschussenried.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad schwalbach" in info[1].lower():
                              try:
                                   type(tfbadschwalbach)
                                   item = db.nodes.create(TfCity="Bad Schwalbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadschwalbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadschwalbach= db.nodes.create(Tfname="Bad Schwalbach",TfCity="Bad Schwalbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadschwalbach)
                                   telefonbuch.relationships.create("Cities",tfbadschwalbach)
                                   item = db.nodes.create(TfCity="Bad Schwalbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadschwalbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad schwartau" in info[1].lower():
                              try:
                                   type(tfbadschwartau)
                                   item = db.nodes.create(TfCity="Bad Schwartau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadschwartau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadschwartau= db.nodes.create(Tfname="Bad Schwartau",TfCity="Bad Schwartau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadschwartau)
                                   telefonbuch.relationships.create("Cities",tfbadschwartau)
                                   item = db.nodes.create(TfCity="Bad Schwartau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadschwartau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad segeberg" in info[1].lower():
                              try:
                                   type(tfbadsegeberg)
                                   item = db.nodes.create(TfCity="Bad Segeberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsegeberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadsegeberg= db.nodes.create(Tfname="Bad Segeberg",TfCity="Bad Segeberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadsegeberg)
                                   telefonbuch.relationships.create("Cities",tfbadsegeberg)
                                   item = db.nodes.create(TfCity="Bad Segeberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsegeberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad sobernheim" in info[1].lower():
                              try:
                                   type(tfbadsobernheim)
                                   item = db.nodes.create(TfCity="Bad Sobernheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsobernheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadsobernheim= db.nodes.create(Tfname="Bad Sobernheim",TfCity="Bad Sobernheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadsobernheim)
                                   telefonbuch.relationships.create("Cities",tfbadsobernheim)
                                   item = db.nodes.create(TfCity="Bad Sobernheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsobernheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad soden am taunus" in info[1].lower():
                              try:
                                   type(tfbadsodenamtaunus)
                                   item = db.nodes.create(TfCity="Bad Soden am Taunus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsodenamtaunus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadsodenamtaunus= db.nodes.create(Tfname="Bad Soden am Taunus",TfCity="Bad Soden am Taunus", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadsodenamtaunus)
                                   telefonbuch.relationships.create("Cities",tfbadsodenamtaunus)
                                   item = db.nodes.create(TfCity="Bad Soden am Taunus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsodenamtaunus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad soden-salmünster" in info[1].lower():
                              try:
                                   type(tfbadsodensalmnster)
                                   item = db.nodes.create(TfCity="Bad Soden-Salmünster", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsodensalmnster.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadsodensalmnster= db.nodes.create(Tfname="Bad Soden-Salmünster",TfCity="Bad Soden-Salmünster", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadsodensalmnster)
                                   telefonbuch.relationships.create("Cities",tfbadsodensalmnster)
                                   item = db.nodes.create(TfCity="Bad Soden-Salmünster", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsodensalmnster.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad sooden-allendorf" in info[1].lower():
                              try:
                                   type(tfbadsoodenallendorf)
                                   item = db.nodes.create(TfCity="Bad Sooden-Allendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsoodenallendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadsoodenallendorf= db.nodes.create(Tfname="Bad Sooden-Allendorf",TfCity="Bad Sooden-Allendorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadsoodenallendorf)
                                   telefonbuch.relationships.create("Cities",tfbadsoodenallendorf)
                                   item = db.nodes.create(TfCity="Bad Sooden-Allendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsoodenallendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad staffelstein" in info[1].lower():
                              try:
                                   type(tfbadstaffelstein)
                                   item = db.nodes.create(TfCity="Bad Staffelstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadstaffelstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadstaffelstein= db.nodes.create(Tfname="Bad Staffelstein",TfCity="Bad Staffelstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadstaffelstein)
                                   telefonbuch.relationships.create("Cities",tfbadstaffelstein)
                                   item = db.nodes.create(TfCity="Bad Staffelstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadstaffelstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad sulza" in info[1].lower():
                              try:
                                   type(tfbadsulza)
                                   item = db.nodes.create(TfCity="Bad Sulza", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsulza.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadsulza= db.nodes.create(Tfname="Bad Sulza",TfCity="Bad Sulza", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadsulza)
                                   telefonbuch.relationships.create("Cities",tfbadsulza)
                                   item = db.nodes.create(TfCity="Bad Sulza", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadsulza.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad sülze" in info[1].lower():
                              try:
                                   type(tfbadslze)
                                   item = db.nodes.create(TfCity="Bad Sülze", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadslze.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadslze= db.nodes.create(Tfname="Bad Sülze",TfCity="Bad Sülze", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadslze)
                                   telefonbuch.relationships.create("Cities",tfbadslze)
                                   item = db.nodes.create(TfCity="Bad Sülze", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadslze.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad teinach-zavelstein" in info[1].lower():
                              try:
                                   type(tfbadteinachzavelstein)
                                   item = db.nodes.create(TfCity="Bad Teinach-Zavelstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadteinachzavelstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadteinachzavelstein= db.nodes.create(Tfname="Bad Teinach-Zavelstein",TfCity="Bad Teinach-Zavelstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadteinachzavelstein)
                                   telefonbuch.relationships.create("Cities",tfbadteinachzavelstein)
                                   item = db.nodes.create(TfCity="Bad Teinach-Zavelstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadteinachzavelstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad tennstedt" in info[1].lower():
                              try:
                                   type(tfbadtennstedt)
                                   item = db.nodes.create(TfCity="Bad Tennstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadtennstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadtennstedt= db.nodes.create(Tfname="Bad Tennstedt",TfCity="Bad Tennstedt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadtennstedt)
                                   telefonbuch.relationships.create("Cities",tfbadtennstedt)
                                   item = db.nodes.create(TfCity="Bad Tennstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadtennstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad tölz" in info[1].lower():
                              try:
                                   type(tfbadtlz)
                                   item = db.nodes.create(TfCity="Bad Tölz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadtlz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadtlz= db.nodes.create(Tfname="Bad Tölz",TfCity="Bad Tölz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadtlz)
                                   telefonbuch.relationships.create("Cities",tfbadtlz)
                                   item = db.nodes.create(TfCity="Bad Tölz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadtlz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad urach" in info[1].lower():
                              try:
                                   type(tfbadurach)
                                   item = db.nodes.create(TfCity="Bad Urach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadurach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadurach= db.nodes.create(Tfname="Bad Urach",TfCity="Bad Urach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadurach)
                                   telefonbuch.relationships.create("Cities",tfbadurach)
                                   item = db.nodes.create(TfCity="Bad Urach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadurach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad vilbel" in info[1].lower():
                              try:
                                   type(tfbadvilbel)
                                   item = db.nodes.create(TfCity="Bad Vilbel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadvilbel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadvilbel= db.nodes.create(Tfname="Bad Vilbel",TfCity="Bad Vilbel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadvilbel)
                                   telefonbuch.relationships.create("Cities",tfbadvilbel)
                                   item = db.nodes.create(TfCity="Bad Vilbel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadvilbel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad waldsee" in info[1].lower():
                              try:
                                   type(tfbadwaldsee)
                                   item = db.nodes.create(TfCity="Bad Waldsee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadwaldsee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadwaldsee= db.nodes.create(Tfname="Bad Waldsee",TfCity="Bad Waldsee", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadwaldsee)
                                   telefonbuch.relationships.create("Cities",tfbadwaldsee)
                                   item = db.nodes.create(TfCity="Bad Waldsee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadwaldsee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad wildbad" in info[1].lower():
                              try:
                                   type(tfbadwildbad)
                                   item = db.nodes.create(TfCity="Bad Wildbad", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadwildbad.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadwildbad= db.nodes.create(Tfname="Bad Wildbad",TfCity="Bad Wildbad", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadwildbad)
                                   telefonbuch.relationships.create("Cities",tfbadwildbad)
                                   item = db.nodes.create(TfCity="Bad Wildbad", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadwildbad.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad wildungen" in info[1].lower():
                              try:
                                   type(tfbadwildungen)
                                   item = db.nodes.create(TfCity="Bad Wildungen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadwildungen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadwildungen= db.nodes.create(Tfname="Bad Wildungen",TfCity="Bad Wildungen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadwildungen)
                                   telefonbuch.relationships.create("Cities",tfbadwildungen)
                                   item = db.nodes.create(TfCity="Bad Wildungen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadwildungen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad wilsnack" in info[1].lower():
                              try:
                                   type(tfbadwilsnack)
                                   item = db.nodes.create(TfCity="Bad Wilsnack", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadwilsnack.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadwilsnack= db.nodes.create(Tfname="Bad Wilsnack",TfCity="Bad Wilsnack", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadwilsnack)
                                   telefonbuch.relationships.create("Cities",tfbadwilsnack)
                                   item = db.nodes.create(TfCity="Bad Wilsnack", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadwilsnack.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad wimpfen" in info[1].lower():
                              try:
                                   type(tfbadwimpfen)
                                   item = db.nodes.create(TfCity="Bad Wimpfen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadwimpfen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadwimpfen= db.nodes.create(Tfname="Bad Wimpfen",TfCity="Bad Wimpfen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadwimpfen)
                                   telefonbuch.relationships.create("Cities",tfbadwimpfen)
                                   item = db.nodes.create(TfCity="Bad Wimpfen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadwimpfen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad windsheim" in info[1].lower():
                              try:
                                   type(tfbadwindsheim)
                                   item = db.nodes.create(TfCity="Bad Windsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadwindsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadwindsheim= db.nodes.create(Tfname="Bad Windsheim",TfCity="Bad Windsheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadwindsheim)
                                   telefonbuch.relationships.create("Cities",tfbadwindsheim)
                                   item = db.nodes.create(TfCity="Bad Windsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadwindsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad wörishofen" in info[1].lower():
                              try:
                                   type(tfbadwrishofen)
                                   item = db.nodes.create(TfCity="Bad Wörishofen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadwrishofen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadwrishofen= db.nodes.create(Tfname="Bad Wörishofen",TfCity="Bad Wörishofen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadwrishofen)
                                   telefonbuch.relationships.create("Cities",tfbadwrishofen)
                                   item = db.nodes.create(TfCity="Bad Wörishofen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadwrishofen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad wünnenberg" in info[1].lower():
                              try:
                                   type(tfbadwnnenberg)
                                   item = db.nodes.create(TfCity="Bad Wünnenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadwnnenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadwnnenberg= db.nodes.create(Tfname="Bad Wünnenberg",TfCity="Bad Wünnenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadwnnenberg)
                                   telefonbuch.relationships.create("Cities",tfbadwnnenberg)
                                   item = db.nodes.create(TfCity="Bad Wünnenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadwnnenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bad wurzach" in info[1].lower():
                              try:
                                   type(tfbadwurzach)
                                   item = db.nodes.create(TfCity="Bad Wurzach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadwurzach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadwurzach= db.nodes.create(Tfname="Bad Wurzach",TfCity="Bad Wurzach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadwurzach)
                                   telefonbuch.relationships.create("Cities",tfbadwurzach)
                                   item = db.nodes.create(TfCity="Bad Wurzach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadwurzach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "baden-baden" in info[1].lower():
                              try:
                                   type(tfbadenbaden)
                                   item = db.nodes.create(TfCity="Baden-Baden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadenbaden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbadenbaden= db.nodes.create(Tfname="Baden-Baden",TfCity="Baden-Baden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbadenbaden)
                                   telefonbuch.relationships.create("Cities",tfbadenbaden)
                                   item = db.nodes.create(TfCity="Baden-Baden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbadenbaden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "baesweiler" in info[1].lower():
                              try:
                                   type(tfbaesweiler)
                                   item = db.nodes.create(TfCity="Baesweiler", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaesweiler.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbaesweiler= db.nodes.create(Tfname="Baesweiler",TfCity="Baesweiler", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbaesweiler)
                                   telefonbuch.relationships.create("Cities",tfbaesweiler)
                                   item = db.nodes.create(TfCity="Baesweiler", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaesweiler.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "baiersdorf" in info[1].lower():
                              try:
                                   type(tfbaiersdorf)
                                   item = db.nodes.create(TfCity="Baiersdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaiersdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbaiersdorf= db.nodes.create(Tfname="Baiersdorf",TfCity="Baiersdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbaiersdorf)
                                   telefonbuch.relationships.create("Cities",tfbaiersdorf)
                                   item = db.nodes.create(TfCity="Baiersdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaiersdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "balingen" in info[1].lower():
                              try:
                                   type(tfbalingen)
                                   item = db.nodes.create(TfCity="Balingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbalingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbalingen= db.nodes.create(Tfname="Balingen",TfCity="Balingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbalingen)
                                   telefonbuch.relationships.create("Cities",tfbalingen)
                                   item = db.nodes.create(TfCity="Balingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbalingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ballenstedt" in info[1].lower():
                              try:
                                   type(tfballenstedt)
                                   item = db.nodes.create(TfCity="Ballenstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfballenstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfballenstedt= db.nodes.create(Tfname="Ballenstedt",TfCity="Ballenstedt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfballenstedt)
                                   telefonbuch.relationships.create("Cities",tfballenstedt)
                                   item = db.nodes.create(TfCity="Ballenstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfballenstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "balve" in info[1].lower():
                              try:
                                   type(tfbalve)
                                   item = db.nodes.create(TfCity="Balve", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbalve.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbalve= db.nodes.create(Tfname="Balve",TfCity="Balve", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbalve)
                                   telefonbuch.relationships.create("Cities",tfbalve)
                                   item = db.nodes.create(TfCity="Balve", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbalve.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bamberg" in info[1].lower():
                              try:
                                   type(tfbamberg)
                                   item = db.nodes.create(TfCity="Bamberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbamberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbamberg= db.nodes.create(Tfname="Bamberg",TfCity="Bamberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbamberg)
                                   telefonbuch.relationships.create("Cities",tfbamberg)
                                   item = db.nodes.create(TfCity="Bamberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbamberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "barby" in info[1].lower():
                              try:
                                   type(tfbarby)
                                   item = db.nodes.create(TfCity="Barby", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbarby.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbarby= db.nodes.create(Tfname="Barby",TfCity="Barby", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbarby)
                                   telefonbuch.relationships.create("Cities",tfbarby)
                                   item = db.nodes.create(TfCity="Barby", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbarby.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bargteheide" in info[1].lower():
                              try:
                                   type(tfbargteheide)
                                   item = db.nodes.create(TfCity="Bargteheide", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbargteheide.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbargteheide= db.nodes.create(Tfname="Bargteheide",TfCity="Bargteheide", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbargteheide)
                                   telefonbuch.relationships.create("Cities",tfbargteheide)
                                   item = db.nodes.create(TfCity="Bargteheide", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbargteheide.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "barmstedt" in info[1].lower():
                              try:
                                   type(tfbarmstedt)
                                   item = db.nodes.create(TfCity="Barmstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbarmstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbarmstedt= db.nodes.create(Tfname="Barmstedt",TfCity="Barmstedt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbarmstedt)
                                   telefonbuch.relationships.create("Cities",tfbarmstedt)
                                   item = db.nodes.create(TfCity="Barmstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbarmstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bärnau" in info[1].lower():
                              try:
                                   type(tfbrnau)
                                   item = db.nodes.create(TfCity="Bärnau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrnau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbrnau= db.nodes.create(Tfname="Bärnau",TfCity="Bärnau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbrnau)
                                   telefonbuch.relationships.create("Cities",tfbrnau)
                                   item = db.nodes.create(TfCity="Bärnau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrnau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "barntrup" in info[1].lower():
                              try:
                                   type(tfbarntrup)
                                   item = db.nodes.create(TfCity="Barntrup", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbarntrup.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbarntrup= db.nodes.create(Tfname="Barntrup",TfCity="Barntrup", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbarntrup)
                                   telefonbuch.relationships.create("Cities",tfbarntrup)
                                   item = db.nodes.create(TfCity="Barntrup", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbarntrup.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "barsinghausen" in info[1].lower():
                              try:
                                   type(tfbarsinghausen)
                                   item = db.nodes.create(TfCity="Barsinghausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbarsinghausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbarsinghausen= db.nodes.create(Tfname="Barsinghausen",TfCity="Barsinghausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbarsinghausen)
                                   telefonbuch.relationships.create("Cities",tfbarsinghausen)
                                   item = db.nodes.create(TfCity="Barsinghausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbarsinghausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "barth" in info[1].lower():
                              try:
                                   type(tfbarth)
                                   item = db.nodes.create(TfCity="Barth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbarth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbarth= db.nodes.create(Tfname="Barth",TfCity="Barth", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbarth)
                                   telefonbuch.relationships.create("Cities",tfbarth)
                                   item = db.nodes.create(TfCity="Barth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbarth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "baruth" in info[1].lower():
                              try:
                                   type(tfbaruth)
                                   item = db.nodes.create(TfCity="Baruth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaruth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbaruth= db.nodes.create(Tfname="Baruth",TfCity="Baruth", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbaruth)
                                   telefonbuch.relationships.create("Cities",tfbaruth)
                                   item = db.nodes.create(TfCity="Baruth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaruth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bassum" in info[1].lower():
                              try:
                                   type(tfbassum)
                                   item = db.nodes.create(TfCity="Bassum", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbassum.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbassum= db.nodes.create(Tfname="Bassum",TfCity="Bassum", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbassum)
                                   telefonbuch.relationships.create("Cities",tfbassum)
                                   item = db.nodes.create(TfCity="Bassum", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbassum.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "battenberg" in info[1].lower():
                              try:
                                   type(tfbattenberg)
                                   item = db.nodes.create(TfCity="Battenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbattenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbattenberg= db.nodes.create(Tfname="Battenberg",TfCity="Battenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbattenberg)
                                   telefonbuch.relationships.create("Cities",tfbattenberg)
                                   item = db.nodes.create(TfCity="Battenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbattenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "baumholder" in info[1].lower():
                              try:
                                   type(tfbaumholder)
                                   item = db.nodes.create(TfCity="Baumholder", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaumholder.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbaumholder= db.nodes.create(Tfname="Baumholder",TfCity="Baumholder", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbaumholder)
                                   telefonbuch.relationships.create("Cities",tfbaumholder)
                                   item = db.nodes.create(TfCity="Baumholder", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaumholder.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "baunach" in info[1].lower():
                              try:
                                   type(tfbaunach)
                                   item = db.nodes.create(TfCity="Baunach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaunach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbaunach= db.nodes.create(Tfname="Baunach",TfCity="Baunach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbaunach)
                                   telefonbuch.relationships.create("Cities",tfbaunach)
                                   item = db.nodes.create(TfCity="Baunach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaunach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "baunatal" in info[1].lower():
                              try:
                                   type(tfbaunatal)
                                   item = db.nodes.create(TfCity="Baunatal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaunatal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbaunatal= db.nodes.create(Tfname="Baunatal",TfCity="Baunatal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbaunatal)
                                   telefonbuch.relationships.create("Cities",tfbaunatal)
                                   item = db.nodes.create(TfCity="Baunatal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbaunatal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bautzen" in info[1].lower():
                              try:
                                   type(tfbautzen)
                                   item = db.nodes.create(TfCity="Bautzen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbautzen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbautzen= db.nodes.create(Tfname="Bautzen",TfCity="Bautzen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbautzen)
                                   telefonbuch.relationships.create("Cities",tfbautzen)
                                   item = db.nodes.create(TfCity="Bautzen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbautzen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bayreuth" in info[1].lower():
                              try:
                                   type(tfbayreuth)
                                   item = db.nodes.create(TfCity="Bayreuth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbayreuth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbayreuth= db.nodes.create(Tfname="Bayreuth",TfCity="Bayreuth", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbayreuth)
                                   telefonbuch.relationships.create("Cities",tfbayreuth)
                                   item = db.nodes.create(TfCity="Bayreuth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbayreuth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bebra" in info[1].lower():
                              try:
                                   type(tfbebra)
                                   item = db.nodes.create(TfCity="Bebra", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbebra.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbebra= db.nodes.create(Tfname="Bebra",TfCity="Bebra", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbebra)
                                   telefonbuch.relationships.create("Cities",tfbebra)
                                   item = db.nodes.create(TfCity="Bebra", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbebra.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "beckum" in info[1].lower():
                              try:
                                   type(tfbeckum)
                                   item = db.nodes.create(TfCity="Beckum", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbeckum.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbeckum= db.nodes.create(Tfname="Beckum",TfCity="Beckum", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbeckum)
                                   telefonbuch.relationships.create("Cities",tfbeckum)
                                   item = db.nodes.create(TfCity="Beckum", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbeckum.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bedburg" in info[1].lower():
                              try:
                                   type(tfbedburg)
                                   item = db.nodes.create(TfCity="Bedburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbedburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbedburg= db.nodes.create(Tfname="Bedburg",TfCity="Bedburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbedburg)
                                   telefonbuch.relationships.create("Cities",tfbedburg)
                                   item = db.nodes.create(TfCity="Bedburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbedburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "beelitz" in info[1].lower():
                              try:
                                   type(tfbeelitz)
                                   item = db.nodes.create(TfCity="Beelitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbeelitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbeelitz= db.nodes.create(Tfname="Beelitz",TfCity="Beelitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbeelitz)
                                   telefonbuch.relationships.create("Cities",tfbeelitz)
                                   item = db.nodes.create(TfCity="Beelitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbeelitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "beerfelden" in info[1].lower():
                              try:
                                   type(tfbeerfelden)
                                   item = db.nodes.create(TfCity="Beerfelden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbeerfelden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbeerfelden= db.nodes.create(Tfname="Beerfelden",TfCity="Beerfelden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbeerfelden)
                                   telefonbuch.relationships.create("Cities",tfbeerfelden)
                                   item = db.nodes.create(TfCity="Beerfelden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbeerfelden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "beeskow" in info[1].lower():
                              try:
                                   type(tfbeeskow)
                                   item = db.nodes.create(TfCity="Beeskow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbeeskow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbeeskow= db.nodes.create(Tfname="Beeskow",TfCity="Beeskow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbeeskow)
                                   telefonbuch.relationships.create("Cities",tfbeeskow)
                                   item = db.nodes.create(TfCity="Beeskow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbeeskow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "beilngries" in info[1].lower():
                              try:
                                   type(tfbeilngries)
                                   item = db.nodes.create(TfCity="Beilngries", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbeilngries.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbeilngries= db.nodes.create(Tfname="Beilngries",TfCity="Beilngries", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbeilngries)
                                   telefonbuch.relationships.create("Cities",tfbeilngries)
                                   item = db.nodes.create(TfCity="Beilngries", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbeilngries.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "beilstein" in info[1].lower():
                              try:
                                   type(tfbeilstein)
                                   item = db.nodes.create(TfCity="Beilstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbeilstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbeilstein= db.nodes.create(Tfname="Beilstein",TfCity="Beilstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbeilstein)
                                   telefonbuch.relationships.create("Cities",tfbeilstein)
                                   item = db.nodes.create(TfCity="Beilstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbeilstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "belgern-schildau" in info[1].lower():
                              try:
                                   type(tfbelgernschildau)
                                   item = db.nodes.create(TfCity="Belgern-Schildau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbelgernschildau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbelgernschildau= db.nodes.create(Tfname="Belgern-Schildau",TfCity="Belgern-Schildau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbelgernschildau)
                                   telefonbuch.relationships.create("Cities",tfbelgernschildau)
                                   item = db.nodes.create(TfCity="Belgern-Schildau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbelgernschildau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bendorf" in info[1].lower():
                              try:
                                   type(tfbendorf)
                                   item = db.nodes.create(TfCity="Bendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbendorf= db.nodes.create(Tfname="Bendorf",TfCity="Bendorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbendorf)
                                   telefonbuch.relationships.create("Cities",tfbendorf)
                                   item = db.nodes.create(TfCity="Bendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bensheim" in info[1].lower():
                              try:
                                   type(tfbensheim)
                                   item = db.nodes.create(TfCity="Bensheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbensheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbensheim= db.nodes.create(Tfname="Bensheim",TfCity="Bensheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbensheim)
                                   telefonbuch.relationships.create("Cities",tfbensheim)
                                   item = db.nodes.create(TfCity="Bensheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbensheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "berching" in info[1].lower():
                              try:
                                   type(tfberching)
                                   item = db.nodes.create(TfCity="Berching", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfberching.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfberching= db.nodes.create(Tfname="Berching",TfCity="Berching", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfberching)
                                   telefonbuch.relationships.create("Cities",tfberching)
                                   item = db.nodes.create(TfCity="Berching", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfberching.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "berga" in info[1].lower():
                              try:
                                   type(tfberga)
                                   item = db.nodes.create(TfCity="Berga", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfberga.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfberga= db.nodes.create(Tfname="Berga",TfCity="Berga", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfberga)
                                   telefonbuch.relationships.create("Cities",tfberga)
                                   item = db.nodes.create(TfCity="Berga", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfberga.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bergen" in info[1].lower():
                              try:
                                   type(tfbergen)
                                   item = db.nodes.create(TfCity="Bergen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbergen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbergen= db.nodes.create(Tfname="Bergen",TfCity="Bergen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbergen)
                                   telefonbuch.relationships.create("Cities",tfbergen)
                                   item = db.nodes.create(TfCity="Bergen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbergen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bergen auf rügen" in info[1].lower():
                              try:
                                   type(tfbergenaufrgen)
                                   item = db.nodes.create(TfCity="Bergen auf Rügen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbergenaufrgen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbergenaufrgen= db.nodes.create(Tfname="Bergen auf Rügen",TfCity="Bergen auf Rügen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbergenaufrgen)
                                   telefonbuch.relationships.create("Cities",tfbergenaufrgen)
                                   item = db.nodes.create(TfCity="Bergen auf Rügen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbergenaufrgen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bergheim" in info[1].lower():
                              try:
                                   type(tfbergheim)
                                   item = db.nodes.create(TfCity="Bergheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbergheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbergheim= db.nodes.create(Tfname="Bergheim",TfCity="Bergheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbergheim)
                                   telefonbuch.relationships.create("Cities",tfbergheim)
                                   item = db.nodes.create(TfCity="Bergheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbergheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bergisch gladbach" in info[1].lower():
                              try:
                                   type(tfbergischgladbach)
                                   item = db.nodes.create(TfCity="Bergisch Gladbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbergischgladbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbergischgladbach= db.nodes.create(Tfname="Bergisch Gladbach",TfCity="Bergisch Gladbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbergischgladbach)
                                   telefonbuch.relationships.create("Cities",tfbergischgladbach)
                                   item = db.nodes.create(TfCity="Bergisch Gladbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbergischgladbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bergkamen" in info[1].lower():
                              try:
                                   type(tfbergkamen)
                                   item = db.nodes.create(TfCity="Bergkamen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbergkamen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbergkamen= db.nodes.create(Tfname="Bergkamen",TfCity="Bergkamen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbergkamen)
                                   telefonbuch.relationships.create("Cities",tfbergkamen)
                                   item = db.nodes.create(TfCity="Bergkamen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbergkamen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bergneustadt" in info[1].lower():
                              try:
                                   type(tfbergneustadt)
                                   item = db.nodes.create(TfCity="Bergneustadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbergneustadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbergneustadt= db.nodes.create(Tfname="Bergneustadt",TfCity="Bergneustadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbergneustadt)
                                   telefonbuch.relationships.create("Cities",tfbergneustadt)
                                   item = db.nodes.create(TfCity="Bergneustadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbergneustadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "berka" in info[1].lower():
                              try:
                                   type(tfberka)
                                   item = db.nodes.create(TfCity="Berka", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfberka.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfberka= db.nodes.create(Tfname="Berka",TfCity="Berka", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfberka)
                                   telefonbuch.relationships.create("Cities",tfberka)
                                   item = db.nodes.create(TfCity="Berka", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfberka.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "berlin" in info[1].lower():
                              try:
                                   type(tfberlin)
                                   item = db.nodes.create(TfCity="Berlin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfberlin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfberlin= db.nodes.create(Tfname="Berlin",TfCity="Berlin", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfberlin)
                                   telefonbuch.relationships.create("Cities",tfberlin)
                                   item = db.nodes.create(TfCity="Berlin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfberlin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bernau bei berlin" in info[1].lower():
                              try:
                                   type(tfbernaubeiberlin)
                                   item = db.nodes.create(TfCity="Bernau bei Berlin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbernaubeiberlin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbernaubeiberlin= db.nodes.create(Tfname="Bernau bei Berlin",TfCity="Bernau bei Berlin", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbernaubeiberlin)
                                   telefonbuch.relationships.create("Cities",tfbernaubeiberlin)
                                   item = db.nodes.create(TfCity="Bernau bei Berlin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbernaubeiberlin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bernburg" in info[1].lower():
                              try:
                                   type(tfbernburg)
                                   item = db.nodes.create(TfCity="Bernburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbernburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbernburg= db.nodes.create(Tfname="Bernburg",TfCity="Bernburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbernburg)
                                   telefonbuch.relationships.create("Cities",tfbernburg)
                                   item = db.nodes.create(TfCity="Bernburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbernburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bernkastel-kues" in info[1].lower():
                              try:
                                   type(tfbernkastelkues)
                                   item = db.nodes.create(TfCity="Bernkastel-Kues", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbernkastelkues.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbernkastelkues= db.nodes.create(Tfname="Bernkastel-Kues",TfCity="Bernkastel-Kues", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbernkastelkues)
                                   telefonbuch.relationships.create("Cities",tfbernkastelkues)
                                   item = db.nodes.create(TfCity="Bernkastel-Kues", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbernkastelkues.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bernsdorf" in info[1].lower():
                              try:
                                   type(tfbernsdorf)
                                   item = db.nodes.create(TfCity="Bernsdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbernsdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbernsdorf= db.nodes.create(Tfname="Bernsdorf",TfCity="Bernsdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbernsdorf)
                                   telefonbuch.relationships.create("Cities",tfbernsdorf)
                                   item = db.nodes.create(TfCity="Bernsdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbernsdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bernstadt a. d. eigen" in info[1].lower():
                              try:
                                   type(tfbernstadtadeigen)
                                   item = db.nodes.create(TfCity="Bernstadt a. d. Eigen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbernstadtadeigen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbernstadtadeigen= db.nodes.create(Tfname="Bernstadt a. d. Eigen",TfCity="Bernstadt a. d. Eigen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbernstadtadeigen)
                                   telefonbuch.relationships.create("Cities",tfbernstadtadeigen)
                                   item = db.nodes.create(TfCity="Bernstadt a. d. Eigen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbernstadtadeigen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bersenbrück" in info[1].lower():
                              try:
                                   type(tfbersenbrck)
                                   item = db.nodes.create(TfCity="Bersenbrück", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbersenbrck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbersenbrck= db.nodes.create(Tfname="Bersenbrück",TfCity="Bersenbrück", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbersenbrck)
                                   telefonbuch.relationships.create("Cities",tfbersenbrck)
                                   item = db.nodes.create(TfCity="Bersenbrück", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbersenbrck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bertkow" in info[1].lower():
                              try:
                                   type(tfbertkow)
                                   item = db.nodes.create(TfCity="Bertkow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbertkow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbertkow= db.nodes.create(Tfname="Bertkow",TfCity="Bertkow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbertkow)
                                   telefonbuch.relationships.create("Cities",tfbertkow)
                                   item = db.nodes.create(TfCity="Bertkow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbertkow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "besigheim" in info[1].lower():
                              try:
                                   type(tfbesigheim)
                                   item = db.nodes.create(TfCity="Besigheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbesigheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbesigheim= db.nodes.create(Tfname="Besigheim",TfCity="Besigheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbesigheim)
                                   telefonbuch.relationships.create("Cities",tfbesigheim)
                                   item = db.nodes.create(TfCity="Besigheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbesigheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "betzdorf" in info[1].lower():
                              try:
                                   type(tfbetzdorf)
                                   item = db.nodes.create(TfCity="Betzdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbetzdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbetzdorf= db.nodes.create(Tfname="Betzdorf",TfCity="Betzdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbetzdorf)
                                   telefonbuch.relationships.create("Cities",tfbetzdorf)
                                   item = db.nodes.create(TfCity="Betzdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbetzdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "betzenstein" in info[1].lower():
                              try:
                                   type(tfbetzenstein)
                                   item = db.nodes.create(TfCity="Betzenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbetzenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbetzenstein= db.nodes.create(Tfname="Betzenstein",TfCity="Betzenstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbetzenstein)
                                   telefonbuch.relationships.create("Cities",tfbetzenstein)
                                   item = db.nodes.create(TfCity="Betzenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbetzenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "beverungen" in info[1].lower():
                              try:
                                   type(tfbeverungen)
                                   item = db.nodes.create(TfCity="Beverungen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbeverungen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbeverungen= db.nodes.create(Tfname="Beverungen",TfCity="Beverungen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbeverungen)
                                   telefonbuch.relationships.create("Cities",tfbeverungen)
                                   item = db.nodes.create(TfCity="Beverungen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbeverungen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bexbach" in info[1].lower():
                              try:
                                   type(tfbexbach)
                                   item = db.nodes.create(TfCity="Bexbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbexbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbexbach= db.nodes.create(Tfname="Bexbach",TfCity="Bexbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbexbach)
                                   telefonbuch.relationships.create("Cities",tfbexbach)
                                   item = db.nodes.create(TfCity="Bexbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbexbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "biberach an der riß" in info[1].lower():
                              try:
                                   type(tfbiberachanderri)
                                   item = db.nodes.create(TfCity="Biberach an der Riß", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbiberachanderri.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbiberachanderri= db.nodes.create(Tfname="Biberach an der Riß",TfCity="Biberach an der Riß", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbiberachanderri)
                                   telefonbuch.relationships.create("Cities",tfbiberachanderri)
                                   item = db.nodes.create(TfCity="Biberach an der Riß", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbiberachanderri.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "biedenkopf" in info[1].lower():
                              try:
                                   type(tfbiedenkopf)
                                   item = db.nodes.create(TfCity="Biedenkopf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbiedenkopf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbiedenkopf= db.nodes.create(Tfname="Biedenkopf",TfCity="Biedenkopf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbiedenkopf)
                                   telefonbuch.relationships.create("Cities",tfbiedenkopf)
                                   item = db.nodes.create(TfCity="Biedenkopf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbiedenkopf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bielefeld" in info[1].lower():
                              try:
                                   type(tfbielefeld)
                                   item = db.nodes.create(TfCity="Bielefeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbielefeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbielefeld= db.nodes.create(Tfname="Bielefeld",TfCity="Bielefeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbielefeld)
                                   telefonbuch.relationships.create("Cities",tfbielefeld)
                                   item = db.nodes.create(TfCity="Bielefeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbielefeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bierstedt" in info[1].lower():
                              try:
                                   type(tfbierstedt)
                                   item = db.nodes.create(TfCity="Bierstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbierstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbierstedt= db.nodes.create(Tfname="Bierstedt",TfCity="Bierstedt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbierstedt)
                                   telefonbuch.relationships.create("Cities",tfbierstedt)
                                   item = db.nodes.create(TfCity="Bierstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbierstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "biesenthal" in info[1].lower():
                              try:
                                   type(tfbiesenthal)
                                   item = db.nodes.create(TfCity="Biesenthal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbiesenthal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbiesenthal= db.nodes.create(Tfname="Biesenthal",TfCity="Biesenthal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbiesenthal)
                                   telefonbuch.relationships.create("Cities",tfbiesenthal)
                                   item = db.nodes.create(TfCity="Biesenthal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbiesenthal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bietigheim-bissingen" in info[1].lower():
                              try:
                                   type(tfbietigheimbissingen)
                                   item = db.nodes.create(TfCity="Bietigheim-Bissingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbietigheimbissingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbietigheimbissingen= db.nodes.create(Tfname="Bietigheim-Bissingen",TfCity="Bietigheim-Bissingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbietigheimbissingen)
                                   telefonbuch.relationships.create("Cities",tfbietigheimbissingen)
                                   item = db.nodes.create(TfCity="Bietigheim-Bissingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbietigheimbissingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "billerbeck" in info[1].lower():
                              try:
                                   type(tfbillerbeck)
                                   item = db.nodes.create(TfCity="Billerbeck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbillerbeck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbillerbeck= db.nodes.create(Tfname="Billerbeck",TfCity="Billerbeck", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbillerbeck)
                                   telefonbuch.relationships.create("Cities",tfbillerbeck)
                                   item = db.nodes.create(TfCity="Billerbeck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbillerbeck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bingen am rhein" in info[1].lower():
                              try:
                                   type(tfbingenamrhein)
                                   item = db.nodes.create(TfCity="Bingen am Rhein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbingenamrhein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbingenamrhein= db.nodes.create(Tfname="Bingen am Rhein",TfCity="Bingen am Rhein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbingenamrhein)
                                   telefonbuch.relationships.create("Cities",tfbingenamrhein)
                                   item = db.nodes.create(TfCity="Bingen am Rhein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbingenamrhein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "birkenfeld" in info[1].lower():
                              try:
                                   type(tfbirkenfeld)
                                   item = db.nodes.create(TfCity="Birkenfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbirkenfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbirkenfeld= db.nodes.create(Tfname="Birkenfeld",TfCity="Birkenfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbirkenfeld)
                                   telefonbuch.relationships.create("Cities",tfbirkenfeld)
                                   item = db.nodes.create(TfCity="Birkenfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbirkenfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bischofsheim an der rhön" in info[1].lower():
                              try:
                                   type(tfbischofsheimanderrhn)
                                   item = db.nodes.create(TfCity="Bischofsheim an der Rhön", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbischofsheimanderrhn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbischofsheimanderrhn= db.nodes.create(Tfname="Bischofsheim an der Rhön",TfCity="Bischofsheim an der Rhön", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbischofsheimanderrhn)
                                   telefonbuch.relationships.create("Cities",tfbischofsheimanderrhn)
                                   item = db.nodes.create(TfCity="Bischofsheim an der Rhön", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbischofsheimanderrhn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bischofswerda" in info[1].lower():
                              try:
                                   type(tfbischofswerda)
                                   item = db.nodes.create(TfCity="Bischofswerda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbischofswerda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbischofswerda= db.nodes.create(Tfname="Bischofswerda",TfCity="Bischofswerda", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbischofswerda)
                                   telefonbuch.relationships.create("Cities",tfbischofswerda)
                                   item = db.nodes.create(TfCity="Bischofswerda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbischofswerda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bismark" in info[1].lower():
                              try:
                                   type(tfbismark)
                                   item = db.nodes.create(TfCity="Bismark", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbismark.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbismark= db.nodes.create(Tfname="Bismark",TfCity="Bismark", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbismark)
                                   telefonbuch.relationships.create("Cities",tfbismark)
                                   item = db.nodes.create(TfCity="Bismark", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbismark.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bitburg" in info[1].lower():
                              try:
                                   type(tfbitburg)
                                   item = db.nodes.create(TfCity="Bitburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbitburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbitburg= db.nodes.create(Tfname="Bitburg",TfCity="Bitburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbitburg)
                                   telefonbuch.relationships.create("Cities",tfbitburg)
                                   item = db.nodes.create(TfCity="Bitburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbitburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bitterfeld-wolfen" in info[1].lower():
                              try:
                                   type(tfbitterfeldwolfen)
                                   item = db.nodes.create(TfCity="Bitterfeld-Wolfen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbitterfeldwolfen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbitterfeldwolfen= db.nodes.create(Tfname="Bitterfeld-Wolfen",TfCity="Bitterfeld-Wolfen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbitterfeldwolfen)
                                   telefonbuch.relationships.create("Cities",tfbitterfeldwolfen)
                                   item = db.nodes.create(TfCity="Bitterfeld-Wolfen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbitterfeldwolfen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "blankenburg" in info[1].lower():
                              try:
                                   type(tfblankenburg)
                                   item = db.nodes.create(TfCity="Blankenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfblankenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfblankenburg= db.nodes.create(Tfname="Blankenburg",TfCity="Blankenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfblankenburg)
                                   telefonbuch.relationships.create("Cities",tfblankenburg)
                                   item = db.nodes.create(TfCity="Blankenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfblankenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "blankenhain" in info[1].lower():
                              try:
                                   type(tfblankenhain)
                                   item = db.nodes.create(TfCity="Blankenhain", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfblankenhain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfblankenhain= db.nodes.create(Tfname="Blankenhain",TfCity="Blankenhain", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfblankenhain)
                                   telefonbuch.relationships.create("Cities",tfblankenhain)
                                   item = db.nodes.create(TfCity="Blankenhain", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfblankenhain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "blaubeuren" in info[1].lower():
                              try:
                                   type(tfblaubeuren)
                                   item = db.nodes.create(TfCity="Blaubeuren", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfblaubeuren.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfblaubeuren= db.nodes.create(Tfname="Blaubeuren",TfCity="Blaubeuren", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfblaubeuren)
                                   telefonbuch.relationships.create("Cities",tfblaubeuren)
                                   item = db.nodes.create(TfCity="Blaubeuren", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfblaubeuren.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "blaustein" in info[1].lower():
                              try:
                                   type(tfblaustein)
                                   item = db.nodes.create(TfCity="Blaustein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfblaustein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfblaustein= db.nodes.create(Tfname="Blaustein",TfCity="Blaustein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfblaustein)
                                   telefonbuch.relationships.create("Cities",tfblaustein)
                                   item = db.nodes.create(TfCity="Blaustein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfblaustein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bleckede" in info[1].lower():
                              try:
                                   type(tfbleckede)
                                   item = db.nodes.create(TfCity="Bleckede", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbleckede.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbleckede= db.nodes.create(Tfname="Bleckede",TfCity="Bleckede", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbleckede)
                                   telefonbuch.relationships.create("Cities",tfbleckede)
                                   item = db.nodes.create(TfCity="Bleckede", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbleckede.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bleicherode" in info[1].lower():
                              try:
                                   type(tfbleicherode)
                                   item = db.nodes.create(TfCity="Bleicherode", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbleicherode.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbleicherode= db.nodes.create(Tfname="Bleicherode",TfCity="Bleicherode", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbleicherode)
                                   telefonbuch.relationships.create("Cities",tfbleicherode)
                                   item = db.nodes.create(TfCity="Bleicherode", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbleicherode.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "blieskastel" in info[1].lower():
                              try:
                                   type(tfblieskastel)
                                   item = db.nodes.create(TfCity="Blieskastel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfblieskastel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfblieskastel= db.nodes.create(Tfname="Blieskastel",TfCity="Blieskastel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfblieskastel)
                                   telefonbuch.relationships.create("Cities",tfblieskastel)
                                   item = db.nodes.create(TfCity="Blieskastel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfblieskastel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "blomberg" in info[1].lower():
                              try:
                                   type(tfblomberg)
                                   item = db.nodes.create(TfCity="Blomberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfblomberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfblomberg= db.nodes.create(Tfname="Blomberg",TfCity="Blomberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfblomberg)
                                   telefonbuch.relationships.create("Cities",tfblomberg)
                                   item = db.nodes.create(TfCity="Blomberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfblomberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "blumberg" in info[1].lower():
                              try:
                                   type(tfblumberg)
                                   item = db.nodes.create(TfCity="Blumberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfblumberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfblumberg= db.nodes.create(Tfname="Blumberg",TfCity="Blumberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfblumberg)
                                   telefonbuch.relationships.create("Cities",tfblumberg)
                                   item = db.nodes.create(TfCity="Blumberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfblumberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bobingen" in info[1].lower():
                              try:
                                   type(tfbobingen)
                                   item = db.nodes.create(TfCity="Bobingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbobingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbobingen= db.nodes.create(Tfname="Bobingen",TfCity="Bobingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbobingen)
                                   telefonbuch.relationships.create("Cities",tfbobingen)
                                   item = db.nodes.create(TfCity="Bobingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbobingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "böblingen" in info[1].lower():
                              try:
                                   type(tfbblingen)
                                   item = db.nodes.create(TfCity="Böblingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbblingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbblingen= db.nodes.create(Tfname="Böblingen",TfCity="Böblingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbblingen)
                                   telefonbuch.relationships.create("Cities",tfbblingen)
                                   item = db.nodes.create(TfCity="Böblingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbblingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bocholt" in info[1].lower():
                              try:
                                   type(tfbocholt)
                                   item = db.nodes.create(TfCity="Bocholt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbocholt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbocholt= db.nodes.create(Tfname="Bocholt",TfCity="Bocholt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbocholt)
                                   telefonbuch.relationships.create("Cities",tfbocholt)
                                   item = db.nodes.create(TfCity="Bocholt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbocholt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bochum" in info[1].lower():
                              try:
                                   type(tfbochum)
                                   item = db.nodes.create(TfCity="Bochum", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbochum.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbochum= db.nodes.create(Tfname="Bochum",TfCity="Bochum", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbochum)
                                   telefonbuch.relationships.create("Cities",tfbochum)
                                   item = db.nodes.create(TfCity="Bochum", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbochum.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bockenem" in info[1].lower():
                              try:
                                   type(tfbockenem)
                                   item = db.nodes.create(TfCity="Bockenem", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbockenem.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbockenem= db.nodes.create(Tfname="Bockenem",TfCity="Bockenem", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbockenem)
                                   telefonbuch.relationships.create("Cities",tfbockenem)
                                   item = db.nodes.create(TfCity="Bockenem", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbockenem.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bodenwerder" in info[1].lower():
                              try:
                                   type(tfbodenwerder)
                                   item = db.nodes.create(TfCity="Bodenwerder", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbodenwerder.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbodenwerder= db.nodes.create(Tfname="Bodenwerder",TfCity="Bodenwerder", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbodenwerder)
                                   telefonbuch.relationships.create("Cities",tfbodenwerder)
                                   item = db.nodes.create(TfCity="Bodenwerder", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbodenwerder.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bogen" in info[1].lower():
                              try:
                                   type(tfbogen)
                                   item = db.nodes.create(TfCity="Bogen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbogen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbogen= db.nodes.create(Tfname="Bogen",TfCity="Bogen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbogen)
                                   telefonbuch.relationships.create("Cities",tfbogen)
                                   item = db.nodes.create(TfCity="Bogen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbogen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "böhlen" in info[1].lower():
                              try:
                                   type(tfbhlen)
                                   item = db.nodes.create(TfCity="Böhlen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbhlen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbhlen= db.nodes.create(Tfname="Böhlen",TfCity="Böhlen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbhlen)
                                   telefonbuch.relationships.create("Cities",tfbhlen)
                                   item = db.nodes.create(TfCity="Böhlen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbhlen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "boizenburg" in info[1].lower():
                              try:
                                   type(tfboizenburg)
                                   item = db.nodes.create(TfCity="Boizenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfboizenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfboizenburg= db.nodes.create(Tfname="Boizenburg",TfCity="Boizenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfboizenburg)
                                   telefonbuch.relationships.create("Cities",tfboizenburg)
                                   item = db.nodes.create(TfCity="Boizenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfboizenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bonese" in info[1].lower():
                              try:
                                   type(tfbonese)
                                   item = db.nodes.create(TfCity="Bonese", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbonese.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbonese= db.nodes.create(Tfname="Bonese",TfCity="Bonese", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbonese)
                                   telefonbuch.relationships.create("Cities",tfbonese)
                                   item = db.nodes.create(TfCity="Bonese", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbonese.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bonn" in info[1].lower():
                              try:
                                   type(tfbonn)
                                   item = db.nodes.create(TfCity="Bonn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbonn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbonn= db.nodes.create(Tfname="Bonn",TfCity="Bonn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbonn)
                                   telefonbuch.relationships.create("Cities",tfbonn)
                                   item = db.nodes.create(TfCity="Bonn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbonn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bonndorf im schwarzwald" in info[1].lower():
                              try:
                                   type(tfbonndorfimschwarzwald)
                                   item = db.nodes.create(TfCity="Bonndorf im Schwarzwald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbonndorfimschwarzwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbonndorfimschwarzwald= db.nodes.create(Tfname="Bonndorf im Schwarzwald",TfCity="Bonndorf im Schwarzwald", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbonndorfimschwarzwald)
                                   telefonbuch.relationships.create("Cities",tfbonndorfimschwarzwald)
                                   item = db.nodes.create(TfCity="Bonndorf im Schwarzwald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbonndorfimschwarzwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bönnigheim" in info[1].lower():
                              try:
                                   type(tfbnnigheim)
                                   item = db.nodes.create(TfCity="Bönnigheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbnnigheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbnnigheim= db.nodes.create(Tfname="Bönnigheim",TfCity="Bönnigheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbnnigheim)
                                   telefonbuch.relationships.create("Cities",tfbnnigheim)
                                   item = db.nodes.create(TfCity="Bönnigheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbnnigheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bopfingen" in info[1].lower():
                              try:
                                   type(tfbopfingen)
                                   item = db.nodes.create(TfCity="Bopfingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbopfingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbopfingen= db.nodes.create(Tfname="Bopfingen",TfCity="Bopfingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbopfingen)
                                   telefonbuch.relationships.create("Cities",tfbopfingen)
                                   item = db.nodes.create(TfCity="Bopfingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbopfingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "boppard" in info[1].lower():
                              try:
                                   type(tfboppard)
                                   item = db.nodes.create(TfCity="Boppard", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfboppard.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfboppard= db.nodes.create(Tfname="Boppard",TfCity="Boppard", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfboppard)
                                   telefonbuch.relationships.create("Cities",tfboppard)
                                   item = db.nodes.create(TfCity="Boppard", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfboppard.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "borgentreich" in info[1].lower():
                              try:
                                   type(tfborgentreich)
                                   item = db.nodes.create(TfCity="Borgentreich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfborgentreich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfborgentreich= db.nodes.create(Tfname="Borgentreich",TfCity="Borgentreich", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfborgentreich)
                                   telefonbuch.relationships.create("Cities",tfborgentreich)
                                   item = db.nodes.create(TfCity="Borgentreich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfborgentreich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "borgholzhausen" in info[1].lower():
                              try:
                                   type(tfborgholzhausen)
                                   item = db.nodes.create(TfCity="Borgholzhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfborgholzhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfborgholzhausen= db.nodes.create(Tfname="Borgholzhausen",TfCity="Borgholzhausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfborgholzhausen)
                                   telefonbuch.relationships.create("Cities",tfborgholzhausen)
                                   item = db.nodes.create(TfCity="Borgholzhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfborgholzhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "borken" in info[1].lower():
                              try:
                                   type(tfborken)
                                   item = db.nodes.create(TfCity="Borken", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfborken.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfborken= db.nodes.create(Tfname="Borken",TfCity="Borken", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfborken)
                                   telefonbuch.relationships.create("Cities",tfborken)
                                   item = db.nodes.create(TfCity="Borken", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfborken.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "borken" in info[1].lower():
                              try:
                                   type(tfborken)
                                   item = db.nodes.create(TfCity="Borken", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfborken.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfborken= db.nodes.create(Tfname="Borken",TfCity="Borken", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfborken)
                                   telefonbuch.relationships.create("Cities",tfborken)
                                   item = db.nodes.create(TfCity="Borken", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfborken.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "borkum" in info[1].lower():
                              try:
                                   type(tfborkum)
                                   item = db.nodes.create(TfCity="Borkum", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfborkum.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfborkum= db.nodes.create(Tfname="Borkum",TfCity="Borkum", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfborkum)
                                   telefonbuch.relationships.create("Cities",tfborkum)
                                   item = db.nodes.create(TfCity="Borkum", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfborkum.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "borna" in info[1].lower():
                              try:
                                   type(tfborna)
                                   item = db.nodes.create(TfCity="Borna", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfborna.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfborna= db.nodes.create(Tfname="Borna",TfCity="Borna", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfborna)
                                   telefonbuch.relationships.create("Cities",tfborna)
                                   item = db.nodes.create(TfCity="Borna", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfborna.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bornheim" in info[1].lower():
                              try:
                                   type(tfbornheim)
                                   item = db.nodes.create(TfCity="Bornheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbornheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbornheim= db.nodes.create(Tfname="Bornheim",TfCity="Bornheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbornheim)
                                   telefonbuch.relationships.create("Cities",tfbornheim)
                                   item = db.nodes.create(TfCity="Bornheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbornheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bottrop" in info[1].lower():
                              try:
                                   type(tfbottrop)
                                   item = db.nodes.create(TfCity="Bottrop", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbottrop.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbottrop= db.nodes.create(Tfname="Bottrop",TfCity="Bottrop", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbottrop)
                                   telefonbuch.relationships.create("Cities",tfbottrop)
                                   item = db.nodes.create(TfCity="Bottrop", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbottrop.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "boxberg" in info[1].lower():
                              try:
                                   type(tfboxberg)
                                   item = db.nodes.create(TfCity="Boxberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfboxberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfboxberg= db.nodes.create(Tfname="Boxberg",TfCity="Boxberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfboxberg)
                                   telefonbuch.relationships.create("Cities",tfboxberg)
                                   item = db.nodes.create(TfCity="Boxberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfboxberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "brackenheim" in info[1].lower():
                              try:
                                   type(tfbrackenheim)
                                   item = db.nodes.create(TfCity="Brackenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrackenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbrackenheim= db.nodes.create(Tfname="Brackenheim",TfCity="Brackenheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbrackenheim)
                                   telefonbuch.relationships.create("Cities",tfbrackenheim)
                                   item = db.nodes.create(TfCity="Brackenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrackenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "brake" in info[1].lower():
                              try:
                                   type(tfbrake)
                                   item = db.nodes.create(TfCity="Brake", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrake.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbrake= db.nodes.create(Tfname="Brake",TfCity="Brake", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbrake)
                                   telefonbuch.relationships.create("Cities",tfbrake)
                                   item = db.nodes.create(TfCity="Brake", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrake.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "brakel" in info[1].lower():
                              try:
                                   type(tfbrakel)
                                   item = db.nodes.create(TfCity="Brakel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrakel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbrakel= db.nodes.create(Tfname="Brakel",TfCity="Brakel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbrakel)
                                   telefonbuch.relationships.create("Cities",tfbrakel)
                                   item = db.nodes.create(TfCity="Brakel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrakel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bramsche" in info[1].lower():
                              try:
                                   type(tfbramsche)
                                   item = db.nodes.create(TfCity="Bramsche", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbramsche.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbramsche= db.nodes.create(Tfname="Bramsche",TfCity="Bramsche", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbramsche)
                                   telefonbuch.relationships.create("Cities",tfbramsche)
                                   item = db.nodes.create(TfCity="Bramsche", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbramsche.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "brandenburg an der havel" in info[1].lower():
                              try:
                                   type(tfbrandenburganderhavel)
                                   item = db.nodes.create(TfCity="Brandenburg an der Havel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrandenburganderhavel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbrandenburganderhavel= db.nodes.create(Tfname="Brandenburg an der Havel",TfCity="Brandenburg an der Havel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbrandenburganderhavel)
                                   telefonbuch.relationships.create("Cities",tfbrandenburganderhavel)
                                   item = db.nodes.create(TfCity="Brandenburg an der Havel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrandenburganderhavel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "brand-erbisdorf" in info[1].lower():
                              try:
                                   type(tfbranderbisdorf)
                                   item = db.nodes.create(TfCity="Brand-Erbisdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbranderbisdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbranderbisdorf= db.nodes.create(Tfname="Brand-Erbisdorf",TfCity="Brand-Erbisdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbranderbisdorf)
                                   telefonbuch.relationships.create("Cities",tfbranderbisdorf)
                                   item = db.nodes.create(TfCity="Brand-Erbisdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbranderbisdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "brandis" in info[1].lower():
                              try:
                                   type(tfbrandis)
                                   item = db.nodes.create(TfCity="Brandis", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrandis.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbrandis= db.nodes.create(Tfname="Brandis",TfCity="Brandis", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbrandis)
                                   telefonbuch.relationships.create("Cities",tfbrandis)
                                   item = db.nodes.create(TfCity="Brandis", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrandis.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "braubach" in info[1].lower():
                              try:
                                   type(tfbraubach)
                                   item = db.nodes.create(TfCity="Braubach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbraubach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbraubach= db.nodes.create(Tfname="Braubach",TfCity="Braubach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbraubach)
                                   telefonbuch.relationships.create("Cities",tfbraubach)
                                   item = db.nodes.create(TfCity="Braubach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbraubach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "braunfels" in info[1].lower():
                              try:
                                   type(tfbraunfels)
                                   item = db.nodes.create(TfCity="Braunfels", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbraunfels.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbraunfels= db.nodes.create(Tfname="Braunfels",TfCity="Braunfels", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbraunfels)
                                   telefonbuch.relationships.create("Cities",tfbraunfels)
                                   item = db.nodes.create(TfCity="Braunfels", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbraunfels.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "braunlage" in info[1].lower():
                              try:
                                   type(tfbraunlage)
                                   item = db.nodes.create(TfCity="Braunlage", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbraunlage.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbraunlage= db.nodes.create(Tfname="Braunlage",TfCity="Braunlage", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbraunlage)
                                   telefonbuch.relationships.create("Cities",tfbraunlage)
                                   item = db.nodes.create(TfCity="Braunlage", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbraunlage.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bräunlingen" in info[1].lower():
                              try:
                                   type(tfbrunlingen)
                                   item = db.nodes.create(TfCity="Bräunlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrunlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbrunlingen= db.nodes.create(Tfname="Bräunlingen",TfCity="Bräunlingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbrunlingen)
                                   telefonbuch.relationships.create("Cities",tfbrunlingen)
                                   item = db.nodes.create(TfCity="Bräunlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrunlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "braunsbedra" in info[1].lower():
                              try:
                                   type(tfbraunsbedra)
                                   item = db.nodes.create(TfCity="Braunsbedra", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbraunsbedra.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbraunsbedra= db.nodes.create(Tfname="Braunsbedra",TfCity="Braunsbedra", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbraunsbedra)
                                   telefonbuch.relationships.create("Cities",tfbraunsbedra)
                                   item = db.nodes.create(TfCity="Braunsbedra", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbraunsbedra.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "braunschweig" in info[1].lower():
                              try:
                                   type(tfbraunschweig)
                                   item = db.nodes.create(TfCity="Braunschweig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbraunschweig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbraunschweig= db.nodes.create(Tfname="Braunschweig",TfCity="Braunschweig", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbraunschweig)
                                   telefonbuch.relationships.create("Cities",tfbraunschweig)
                                   item = db.nodes.create(TfCity="Braunschweig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbraunschweig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "breckerfeld" in info[1].lower():
                              try:
                                   type(tfbreckerfeld)
                                   item = db.nodes.create(TfCity="Breckerfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbreckerfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbreckerfeld= db.nodes.create(Tfname="Breckerfeld",TfCity="Breckerfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbreckerfeld)
                                   telefonbuch.relationships.create("Cities",tfbreckerfeld)
                                   item = db.nodes.create(TfCity="Breckerfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbreckerfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bredstedt" in info[1].lower():
                              try:
                                   type(tfbredstedt)
                                   item = db.nodes.create(TfCity="Bredstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbredstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbredstedt= db.nodes.create(Tfname="Bredstedt",TfCity="Bredstedt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbredstedt)
                                   telefonbuch.relationships.create("Cities",tfbredstedt)
                                   item = db.nodes.create(TfCity="Bredstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbredstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "breisach" in info[1].lower():
                              try:
                                   type(tfbreisach)
                                   item = db.nodes.create(TfCity="Breisach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbreisach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbreisach= db.nodes.create(Tfname="Breisach",TfCity="Breisach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbreisach)
                                   telefonbuch.relationships.create("Cities",tfbreisach)
                                   item = db.nodes.create(TfCity="Breisach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbreisach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bremen" in info[1].lower():
                              try:
                                   type(tfbremen)
                                   item = db.nodes.create(TfCity="Bremen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbremen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbremen= db.nodes.create(Tfname="Bremen",TfCity="Bremen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbremen)
                                   telefonbuch.relationships.create("Cities",tfbremen)
                                   item = db.nodes.create(TfCity="Bremen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbremen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bremerhaven" in info[1].lower():
                              try:
                                   type(tfbremerhaven)
                                   item = db.nodes.create(TfCity="Bremerhaven", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbremerhaven.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbremerhaven= db.nodes.create(Tfname="Bremerhaven",TfCity="Bremerhaven", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbremerhaven)
                                   telefonbuch.relationships.create("Cities",tfbremerhaven)
                                   item = db.nodes.create(TfCity="Bremerhaven", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbremerhaven.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bremervörde" in info[1].lower():
                              try:
                                   type(tfbremervrde)
                                   item = db.nodes.create(TfCity="Bremervörde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbremervrde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbremervrde= db.nodes.create(Tfname="Bremervörde",TfCity="Bremervörde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbremervrde)
                                   telefonbuch.relationships.create("Cities",tfbremervrde)
                                   item = db.nodes.create(TfCity="Bremervörde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbremervrde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bretten" in info[1].lower():
                              try:
                                   type(tfbretten)
                                   item = db.nodes.create(TfCity="Bretten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbretten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbretten= db.nodes.create(Tfname="Bretten",TfCity="Bretten", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbretten)
                                   telefonbuch.relationships.create("Cities",tfbretten)
                                   item = db.nodes.create(TfCity="Bretten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbretten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "breuberg" in info[1].lower():
                              try:
                                   type(tfbreuberg)
                                   item = db.nodes.create(TfCity="Breuberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbreuberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbreuberg= db.nodes.create(Tfname="Breuberg",TfCity="Breuberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbreuberg)
                                   telefonbuch.relationships.create("Cities",tfbreuberg)
                                   item = db.nodes.create(TfCity="Breuberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbreuberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "brilon" in info[1].lower():
                              try:
                                   type(tfbrilon)
                                   item = db.nodes.create(TfCity="Brilon", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrilon.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbrilon= db.nodes.create(Tfname="Brilon",TfCity="Brilon", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbrilon)
                                   telefonbuch.relationships.create("Cities",tfbrilon)
                                   item = db.nodes.create(TfCity="Brilon", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrilon.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "brotterode-trusetal" in info[1].lower():
                              try:
                                   type(tfbrotterodetrusetal)
                                   item = db.nodes.create(TfCity="Brotterode-Trusetal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrotterodetrusetal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbrotterodetrusetal= db.nodes.create(Tfname="Brotterode-Trusetal",TfCity="Brotterode-Trusetal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbrotterodetrusetal)
                                   telefonbuch.relationships.create("Cities",tfbrotterodetrusetal)
                                   item = db.nodes.create(TfCity="Brotterode-Trusetal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrotterodetrusetal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bruchköbel" in info[1].lower():
                              try:
                                   type(tfbruchkbel)
                                   item = db.nodes.create(TfCity="Bruchköbel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbruchkbel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbruchkbel= db.nodes.create(Tfname="Bruchköbel",TfCity="Bruchköbel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbruchkbel)
                                   telefonbuch.relationships.create("Cities",tfbruchkbel)
                                   item = db.nodes.create(TfCity="Bruchköbel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbruchkbel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bruchsal" in info[1].lower():
                              try:
                                   type(tfbruchsal)
                                   item = db.nodes.create(TfCity="Bruchsal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbruchsal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbruchsal= db.nodes.create(Tfname="Bruchsal",TfCity="Bruchsal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbruchsal)
                                   telefonbuch.relationships.create("Cities",tfbruchsal)
                                   item = db.nodes.create(TfCity="Bruchsal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbruchsal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "brück" in info[1].lower():
                              try:
                                   type(tfbrck)
                                   item = db.nodes.create(TfCity="Brück", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbrck= db.nodes.create(Tfname="Brück",TfCity="Brück", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbrck)
                                   telefonbuch.relationships.create("Cities",tfbrck)
                                   item = db.nodes.create(TfCity="Brück", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "brüel" in info[1].lower():
                              try:
                                   type(tfbrel)
                                   item = db.nodes.create(TfCity="Brüel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbrel= db.nodes.create(Tfname="Brüel",TfCity="Brüel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbrel)
                                   telefonbuch.relationships.create("Cities",tfbrel)
                                   item = db.nodes.create(TfCity="Brüel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "brühl" in info[1].lower():
                              try:
                                   type(tfbrhl)
                                   item = db.nodes.create(TfCity="Brühl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrhl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbrhl= db.nodes.create(Tfname="Brühl",TfCity="Brühl", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbrhl)
                                   telefonbuch.relationships.create("Cities",tfbrhl)
                                   item = db.nodes.create(TfCity="Brühl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrhl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "brunsbüttel" in info[1].lower():
                              try:
                                   type(tfbrunsbttel)
                                   item = db.nodes.create(TfCity="Brunsbüttel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrunsbttel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbrunsbttel= db.nodes.create(Tfname="Brunsbüttel",TfCity="Brunsbüttel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbrunsbttel)
                                   telefonbuch.relationships.create("Cities",tfbrunsbttel)
                                   item = db.nodes.create(TfCity="Brunsbüttel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrunsbttel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "brüssow" in info[1].lower():
                              try:
                                   type(tfbrssow)
                                   item = db.nodes.create(TfCity="Brüssow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrssow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbrssow= db.nodes.create(Tfname="Brüssow",TfCity="Brüssow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbrssow)
                                   telefonbuch.relationships.create("Cities",tfbrssow)
                                   item = db.nodes.create(TfCity="Brüssow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrssow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "buchen" in info[1].lower():
                              try:
                                   type(tfbuchen)
                                   item = db.nodes.create(TfCity="Buchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbuchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbuchen= db.nodes.create(Tfname="Buchen",TfCity="Buchen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbuchen)
                                   telefonbuch.relationships.create("Cities",tfbuchen)
                                   item = db.nodes.create(TfCity="Buchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbuchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "buchholz in der nordheide" in info[1].lower():
                              try:
                                   type(tfbuchholzindernordheide)
                                   item = db.nodes.create(TfCity="Buchholz in der Nordheide", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbuchholzindernordheide.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbuchholzindernordheide= db.nodes.create(Tfname="Buchholz in der Nordheide",TfCity="Buchholz in der Nordheide", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbuchholzindernordheide)
                                   telefonbuch.relationships.create("Cities",tfbuchholzindernordheide)
                                   item = db.nodes.create(TfCity="Buchholz in der Nordheide", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbuchholzindernordheide.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "buchloe" in info[1].lower():
                              try:
                                   type(tfbuchloe)
                                   item = db.nodes.create(TfCity="Buchloe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbuchloe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbuchloe= db.nodes.create(Tfname="Buchloe",TfCity="Buchloe", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbuchloe)
                                   telefonbuch.relationships.create("Cities",tfbuchloe)
                                   item = db.nodes.create(TfCity="Buchloe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbuchloe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bückeburg" in info[1].lower():
                              try:
                                   type(tfbckeburg)
                                   item = db.nodes.create(TfCity="Bückeburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbckeburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbckeburg= db.nodes.create(Tfname="Bückeburg",TfCity="Bückeburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbckeburg)
                                   telefonbuch.relationships.create("Cities",tfbckeburg)
                                   item = db.nodes.create(TfCity="Bückeburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbckeburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "buckow" in info[1].lower():
                              try:
                                   type(tfbuckow)
                                   item = db.nodes.create(TfCity="Buckow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbuckow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbuckow= db.nodes.create(Tfname="Buckow",TfCity="Buckow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbuckow)
                                   telefonbuch.relationships.create("Cities",tfbuckow)
                                   item = db.nodes.create(TfCity="Buckow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbuckow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "büdelsdorf" in info[1].lower():
                              try:
                                   type(tfbdelsdorf)
                                   item = db.nodes.create(TfCity="Büdelsdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbdelsdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbdelsdorf= db.nodes.create(Tfname="Büdelsdorf",TfCity="Büdelsdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbdelsdorf)
                                   telefonbuch.relationships.create("Cities",tfbdelsdorf)
                                   item = db.nodes.create(TfCity="Büdelsdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbdelsdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "büdingen" in info[1].lower():
                              try:
                                   type(tfbdingen)
                                   item = db.nodes.create(TfCity="Büdingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbdingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbdingen= db.nodes.create(Tfname="Büdingen",TfCity="Büdingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbdingen)
                                   telefonbuch.relationships.create("Cities",tfbdingen)
                                   item = db.nodes.create(TfCity="Büdingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbdingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bühl" in info[1].lower():
                              try:
                                   type(tfbhl)
                                   item = db.nodes.create(TfCity="Bühl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbhl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbhl= db.nodes.create(Tfname="Bühl",TfCity="Bühl", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbhl)
                                   telefonbuch.relationships.create("Cities",tfbhl)
                                   item = db.nodes.create(TfCity="Bühl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbhl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bünde" in info[1].lower():
                              try:
                                   type(tfbnde)
                                   item = db.nodes.create(TfCity="Bünde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbnde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbnde= db.nodes.create(Tfname="Bünde",TfCity="Bünde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbnde)
                                   telefonbuch.relationships.create("Cities",tfbnde)
                                   item = db.nodes.create(TfCity="Bünde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbnde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "büren" in info[1].lower():
                              try:
                                   type(tfbren)
                                   item = db.nodes.create(TfCity="Büren", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbren.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbren= db.nodes.create(Tfname="Büren",TfCity="Büren", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbren)
                                   telefonbuch.relationships.create("Cities",tfbren)
                                   item = db.nodes.create(TfCity="Büren", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbren.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "burg" in info[1].lower():
                              try:
                                   type(tfburg)
                                   item = db.nodes.create(TfCity="Burg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfburg= db.nodes.create(Tfname="Burg",TfCity="Burg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfburg)
                                   telefonbuch.relationships.create("Cities",tfburg)
                                   item = db.nodes.create(TfCity="Burg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "burgau" in info[1].lower():
                              try:
                                   type(tfburgau)
                                   item = db.nodes.create(TfCity="Burgau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburgau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfburgau= db.nodes.create(Tfname="Burgau",TfCity="Burgau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfburgau)
                                   telefonbuch.relationships.create("Cities",tfburgau)
                                   item = db.nodes.create(TfCity="Burgau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburgau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "burgbernheim" in info[1].lower():
                              try:
                                   type(tfburgbernheim)
                                   item = db.nodes.create(TfCity="Burgbernheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburgbernheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfburgbernheim= db.nodes.create(Tfname="Burgbernheim",TfCity="Burgbernheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfburgbernheim)
                                   telefonbuch.relationships.create("Cities",tfburgbernheim)
                                   item = db.nodes.create(TfCity="Burgbernheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburgbernheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "burgdorf" in info[1].lower():
                              try:
                                   type(tfburgdorf)
                                   item = db.nodes.create(TfCity="Burgdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburgdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfburgdorf= db.nodes.create(Tfname="Burgdorf",TfCity="Burgdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfburgdorf)
                                   telefonbuch.relationships.create("Cities",tfburgdorf)
                                   item = db.nodes.create(TfCity="Burgdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburgdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bürgel" in info[1].lower():
                              try:
                                   type(tfbrgel)
                                   item = db.nodes.create(TfCity="Bürgel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrgel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbrgel= db.nodes.create(Tfname="Bürgel",TfCity="Bürgel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbrgel)
                                   telefonbuch.relationships.create("Cities",tfbrgel)
                                   item = db.nodes.create(TfCity="Bürgel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrgel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "burghausen" in info[1].lower():
                              try:
                                   type(tfburghausen)
                                   item = db.nodes.create(TfCity="Burghausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburghausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfburghausen= db.nodes.create(Tfname="Burghausen",TfCity="Burghausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfburghausen)
                                   telefonbuch.relationships.create("Cities",tfburghausen)
                                   item = db.nodes.create(TfCity="Burghausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburghausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "burgkunstadt" in info[1].lower():
                              try:
                                   type(tfburgkunstadt)
                                   item = db.nodes.create(TfCity="Burgkunstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburgkunstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfburgkunstadt= db.nodes.create(Tfname="Burgkunstadt",TfCity="Burgkunstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfburgkunstadt)
                                   telefonbuch.relationships.create("Cities",tfburgkunstadt)
                                   item = db.nodes.create(TfCity="Burgkunstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburgkunstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "burglengenfeld" in info[1].lower():
                              try:
                                   type(tfburglengenfeld)
                                   item = db.nodes.create(TfCity="Burglengenfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburglengenfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfburglengenfeld= db.nodes.create(Tfname="Burglengenfeld",TfCity="Burglengenfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfburglengenfeld)
                                   telefonbuch.relationships.create("Cities",tfburglengenfeld)
                                   item = db.nodes.create(TfCity="Burglengenfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburglengenfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "burgstädt" in info[1].lower():
                              try:
                                   type(tfburgstdt)
                                   item = db.nodes.create(TfCity="Burgstädt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburgstdt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfburgstdt= db.nodes.create(Tfname="Burgstädt",TfCity="Burgstädt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfburgstdt)
                                   telefonbuch.relationships.create("Cities",tfburgstdt)
                                   item = db.nodes.create(TfCity="Burgstädt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburgstdt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "burg stargard" in info[1].lower():
                              try:
                                   type(tfburgstargard)
                                   item = db.nodes.create(TfCity="Burg Stargard", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburgstargard.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfburgstargard= db.nodes.create(Tfname="Burg Stargard",TfCity="Burg Stargard", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfburgstargard)
                                   telefonbuch.relationships.create("Cities",tfburgstargard)
                                   item = db.nodes.create(TfCity="Burg Stargard", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburgstargard.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "burgwedel" in info[1].lower():
                              try:
                                   type(tfburgwedel)
                                   item = db.nodes.create(TfCity="Burgwedel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburgwedel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfburgwedel= db.nodes.create(Tfname="Burgwedel",TfCity="Burgwedel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfburgwedel)
                                   telefonbuch.relationships.create("Cities",tfburgwedel)
                                   item = db.nodes.create(TfCity="Burgwedel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburgwedel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "burladingen" in info[1].lower():
                              try:
                                   type(tfburladingen)
                                   item = db.nodes.create(TfCity="Burladingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburladingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfburladingen= db.nodes.create(Tfname="Burladingen",TfCity="Burladingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfburladingen)
                                   telefonbuch.relationships.create("Cities",tfburladingen)
                                   item = db.nodes.create(TfCity="Burladingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburladingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "burscheid" in info[1].lower():
                              try:
                                   type(tfburscheid)
                                   item = db.nodes.create(TfCity="Burscheid", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburscheid.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfburscheid= db.nodes.create(Tfname="Burscheid",TfCity="Burscheid", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfburscheid)
                                   telefonbuch.relationships.create("Cities",tfburscheid)
                                   item = db.nodes.create(TfCity="Burscheid", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfburscheid.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bürstadt" in info[1].lower():
                              try:
                                   type(tfbrstadt)
                                   item = db.nodes.create(TfCity="Bürstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbrstadt= db.nodes.create(Tfname="Bürstadt",TfCity="Bürstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbrstadt)
                                   telefonbuch.relationships.create("Cities",tfbrstadt)
                                   item = db.nodes.create(TfCity="Bürstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbrstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "buttelstedt" in info[1].lower():
                              try:
                                   type(tfbuttelstedt)
                                   item = db.nodes.create(TfCity="Buttelstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbuttelstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbuttelstedt= db.nodes.create(Tfname="Buttelstedt",TfCity="Buttelstedt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbuttelstedt)
                                   telefonbuch.relationships.create("Cities",tfbuttelstedt)
                                   item = db.nodes.create(TfCity="Buttelstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbuttelstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "buttstädt" in info[1].lower():
                              try:
                                   type(tfbuttstdt)
                                   item = db.nodes.create(TfCity="Buttstädt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbuttstdt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbuttstdt= db.nodes.create(Tfname="Buttstädt",TfCity="Buttstädt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbuttstdt)
                                   telefonbuch.relationships.create("Cities",tfbuttstdt)
                                   item = db.nodes.create(TfCity="Buttstädt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbuttstdt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "butzbach" in info[1].lower():
                              try:
                                   type(tfbutzbach)
                                   item = db.nodes.create(TfCity="Butzbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbutzbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbutzbach= db.nodes.create(Tfname="Butzbach",TfCity="Butzbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbutzbach)
                                   telefonbuch.relationships.create("Cities",tfbutzbach)
                                   item = db.nodes.create(TfCity="Butzbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbutzbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "bützow" in info[1].lower():
                              try:
                                   type(tfbtzow)
                                   item = db.nodes.create(TfCity="Bützow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbtzow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbtzow= db.nodes.create(Tfname="Bützow",TfCity="Bützow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbtzow)
                                   telefonbuch.relationships.create("Cities",tfbtzow)
                                   item = db.nodes.create(TfCity="Bützow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbtzow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "buxtehude" in info[1].lower():
                              try:
                                   type(tfbuxtehude)
                                   item = db.nodes.create(TfCity="Buxtehude", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbuxtehude.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbuxtehude= db.nodes.create(Tfname="Buxtehude",TfCity="Buxtehude", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbuxtehude)
                                   telefonbuch.relationships.create("Cities",tfbuxtehude)
                                   item = db.nodes.create(TfCity="Buxtehude", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbuxtehude.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "calau" in info[1].lower():
                              try:
                                   type(tfcalau)
                                   item = db.nodes.create(TfCity="Calau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcalau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcalau= db.nodes.create(Tfname="Calau",TfCity="Calau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcalau)
                                   telefonbuch.relationships.create("Cities",tfcalau)
                                   item = db.nodes.create(TfCity="Calau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcalau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "calbe" in info[1].lower():
                              try:
                                   type(tfcalbe)
                                   item = db.nodes.create(TfCity="Calbe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcalbe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcalbe= db.nodes.create(Tfname="Calbe",TfCity="Calbe", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcalbe)
                                   telefonbuch.relationships.create("Cities",tfcalbe)
                                   item = db.nodes.create(TfCity="Calbe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcalbe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "calw" in info[1].lower():
                              try:
                                   type(tfcalw)
                                   item = db.nodes.create(TfCity="Calw", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcalw.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcalw= db.nodes.create(Tfname="Calw",TfCity="Calw", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcalw)
                                   telefonbuch.relationships.create("Cities",tfcalw)
                                   item = db.nodes.create(TfCity="Calw", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcalw.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "castrop-rauxel" in info[1].lower():
                              try:
                                   type(tfcastroprauxel)
                                   item = db.nodes.create(TfCity="Castrop-Rauxel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcastroprauxel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcastroprauxel= db.nodes.create(Tfname="Castrop-Rauxel",TfCity="Castrop-Rauxel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcastroprauxel)
                                   telefonbuch.relationships.create("Cities",tfcastroprauxel)
                                   item = db.nodes.create(TfCity="Castrop-Rauxel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcastroprauxel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "celle" in info[1].lower():
                              try:
                                   type(tfcelle)
                                   item = db.nodes.create(TfCity="Celle", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcelle.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcelle= db.nodes.create(Tfname="Celle",TfCity="Celle", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcelle)
                                   telefonbuch.relationships.create("Cities",tfcelle)
                                   item = db.nodes.create(TfCity="Celle", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcelle.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "cham" in info[1].lower():
                              try:
                                   type(tfcham)
                                   item = db.nodes.create(TfCity="Cham", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcham.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcham= db.nodes.create(Tfname="Cham",TfCity="Cham", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcham)
                                   telefonbuch.relationships.create("Cities",tfcham)
                                   item = db.nodes.create(TfCity="Cham", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcham.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "chemnitz" in info[1].lower():
                              try:
                                   type(tfchemnitz)
                                   item = db.nodes.create(TfCity="Chemnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfchemnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfchemnitz= db.nodes.create(Tfname="Chemnitz",TfCity="Chemnitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfchemnitz)
                                   telefonbuch.relationships.create("Cities",tfchemnitz)
                                   item = db.nodes.create(TfCity="Chemnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfchemnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "clausthal-zellerfeld" in info[1].lower():
                              try:
                                   type(tfclausthalzellerfeld)
                                   item = db.nodes.create(TfCity="Clausthal-Zellerfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfclausthalzellerfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfclausthalzellerfeld= db.nodes.create(Tfname="Clausthal-Zellerfeld",TfCity="Clausthal-Zellerfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfclausthalzellerfeld)
                                   telefonbuch.relationships.create("Cities",tfclausthalzellerfeld)
                                   item = db.nodes.create(TfCity="Clausthal-Zellerfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfclausthalzellerfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "clingen" in info[1].lower():
                              try:
                                   type(tfclingen)
                                   item = db.nodes.create(TfCity="Clingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfclingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfclingen= db.nodes.create(Tfname="Clingen",TfCity="Clingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfclingen)
                                   telefonbuch.relationships.create("Cities",tfclingen)
                                   item = db.nodes.create(TfCity="Clingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfclingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "cloppenburg" in info[1].lower():
                              try:
                                   type(tfcloppenburg)
                                   item = db.nodes.create(TfCity="Cloppenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcloppenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcloppenburg= db.nodes.create(Tfname="Cloppenburg",TfCity="Cloppenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcloppenburg)
                                   telefonbuch.relationships.create("Cities",tfcloppenburg)
                                   item = db.nodes.create(TfCity="Cloppenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcloppenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "coburg" in info[1].lower():
                              try:
                                   type(tfcoburg)
                                   item = db.nodes.create(TfCity="Coburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcoburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcoburg= db.nodes.create(Tfname="Coburg",TfCity="Coburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcoburg)
                                   telefonbuch.relationships.create("Cities",tfcoburg)
                                   item = db.nodes.create(TfCity="Coburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcoburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "cochem" in info[1].lower():
                              try:
                                   type(tfcochem)
                                   item = db.nodes.create(TfCity="Cochem", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcochem.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcochem= db.nodes.create(Tfname="Cochem",TfCity="Cochem", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcochem)
                                   telefonbuch.relationships.create("Cities",tfcochem)
                                   item = db.nodes.create(TfCity="Cochem", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcochem.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "coesfeld" in info[1].lower():
                              try:
                                   type(tfcoesfeld)
                                   item = db.nodes.create(TfCity="Coesfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcoesfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcoesfeld= db.nodes.create(Tfname="Coesfeld",TfCity="Coesfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcoesfeld)
                                   telefonbuch.relationships.create("Cities",tfcoesfeld)
                                   item = db.nodes.create(TfCity="Coesfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcoesfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "colditz" in info[1].lower():
                              try:
                                   type(tfcolditz)
                                   item = db.nodes.create(TfCity="Colditz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcolditz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcolditz= db.nodes.create(Tfname="Colditz",TfCity="Colditz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcolditz)
                                   telefonbuch.relationships.create("Cities",tfcolditz)
                                   item = db.nodes.create(TfCity="Colditz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcolditz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "cologne" in info[1].lower():
                              try:
                                   type(tfcologne)
                                   item = db.nodes.create(TfCity="Cologne", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcologne.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcologne= db.nodes.create(Tfname="Cologne",TfCity="Cologne", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcologne)
                                   telefonbuch.relationships.create("Cities",tfcologne)
                                   item = db.nodes.create(TfCity="Cologne", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcologne.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "coswig" in info[1].lower():
                              try:
                                   type(tfcoswig)
                                   item = db.nodes.create(TfCity="Coswig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcoswig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcoswig= db.nodes.create(Tfname="Coswig",TfCity="Coswig", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcoswig)
                                   telefonbuch.relationships.create("Cities",tfcoswig)
                                   item = db.nodes.create(TfCity="Coswig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcoswig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "coswig" in info[1].lower():
                              try:
                                   type(tfcoswig)
                                   item = db.nodes.create(TfCity="Coswig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcoswig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcoswig= db.nodes.create(Tfname="Coswig",TfCity="Coswig", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcoswig)
                                   telefonbuch.relationships.create("Cities",tfcoswig)
                                   item = db.nodes.create(TfCity="Coswig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcoswig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "cottbus" in info[1].lower():
                              try:
                                   type(tfcottbus)
                                   item = db.nodes.create(TfCity="Cottbus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcottbus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcottbus= db.nodes.create(Tfname="Cottbus",TfCity="Cottbus", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcottbus)
                                   telefonbuch.relationships.create("Cities",tfcottbus)
                                   item = db.nodes.create(TfCity="Cottbus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcottbus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "crailsheim" in info[1].lower():
                              try:
                                   type(tfcrailsheim)
                                   item = db.nodes.create(TfCity="Crailsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcrailsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcrailsheim= db.nodes.create(Tfname="Crailsheim",TfCity="Crailsheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcrailsheim)
                                   telefonbuch.relationships.create("Cities",tfcrailsheim)
                                   item = db.nodes.create(TfCity="Crailsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcrailsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "creglingen" in info[1].lower():
                              try:
                                   type(tfcreglingen)
                                   item = db.nodes.create(TfCity="Creglingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcreglingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcreglingen= db.nodes.create(Tfname="Creglingen",TfCity="Creglingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcreglingen)
                                   telefonbuch.relationships.create("Cities",tfcreglingen)
                                   item = db.nodes.create(TfCity="Creglingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcreglingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "creußen" in info[1].lower():
                              try:
                                   type(tfcreuen)
                                   item = db.nodes.create(TfCity="Creußen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcreuen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcreuen= db.nodes.create(Tfname="Creußen",TfCity="Creußen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcreuen)
                                   telefonbuch.relationships.create("Cities",tfcreuen)
                                   item = db.nodes.create(TfCity="Creußen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcreuen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "creuzburg" in info[1].lower():
                              try:
                                   type(tfcreuzburg)
                                   item = db.nodes.create(TfCity="Creuzburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcreuzburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcreuzburg= db.nodes.create(Tfname="Creuzburg",TfCity="Creuzburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcreuzburg)
                                   telefonbuch.relationships.create("Cities",tfcreuzburg)
                                   item = db.nodes.create(TfCity="Creuzburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcreuzburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "crimmitschau" in info[1].lower():
                              try:
                                   type(tfcrimmitschau)
                                   item = db.nodes.create(TfCity="Crimmitschau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcrimmitschau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcrimmitschau= db.nodes.create(Tfname="Crimmitschau",TfCity="Crimmitschau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcrimmitschau)
                                   telefonbuch.relationships.create("Cities",tfcrimmitschau)
                                   item = db.nodes.create(TfCity="Crimmitschau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcrimmitschau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "crivitz" in info[1].lower():
                              try:
                                   type(tfcrivitz)
                                   item = db.nodes.create(TfCity="Crivitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcrivitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcrivitz= db.nodes.create(Tfname="Crivitz",TfCity="Crivitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcrivitz)
                                   telefonbuch.relationships.create("Cities",tfcrivitz)
                                   item = db.nodes.create(TfCity="Crivitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcrivitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "cuxhaven" in info[1].lower():
                              try:
                                   type(tfcuxhaven)
                                   item = db.nodes.create(TfCity="Cuxhaven", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcuxhaven.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfcuxhaven= db.nodes.create(Tfname="Cuxhaven",TfCity="Cuxhaven", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfcuxhaven)
                                   telefonbuch.relationships.create("Cities",tfcuxhaven)
                                   item = db.nodes.create(TfCity="Cuxhaven", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfcuxhaven.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dachau" in info[1].lower():
                              try:
                                   type(tfdachau)
                                   item = db.nodes.create(TfCity="Dachau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdachau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdachau= db.nodes.create(Tfname="Dachau",TfCity="Dachau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdachau)
                                   telefonbuch.relationships.create("Cities",tfdachau)
                                   item = db.nodes.create(TfCity="Dachau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdachau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dahlen" in info[1].lower():
                              try:
                                   type(tfdahlen)
                                   item = db.nodes.create(TfCity="Dahlen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdahlen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdahlen= db.nodes.create(Tfname="Dahlen",TfCity="Dahlen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdahlen)
                                   telefonbuch.relationships.create("Cities",tfdahlen)
                                   item = db.nodes.create(TfCity="Dahlen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdahlen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dahme" in info[1].lower():
                              try:
                                   type(tfdahme)
                                   item = db.nodes.create(TfCity="Dahme", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdahme.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdahme= db.nodes.create(Tfname="Dahme",TfCity="Dahme", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdahme)
                                   telefonbuch.relationships.create("Cities",tfdahme)
                                   item = db.nodes.create(TfCity="Dahme", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdahme.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dahn" in info[1].lower():
                              try:
                                   type(tfdahn)
                                   item = db.nodes.create(TfCity="Dahn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdahn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdahn= db.nodes.create(Tfname="Dahn",TfCity="Dahn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdahn)
                                   telefonbuch.relationships.create("Cities",tfdahn)
                                   item = db.nodes.create(TfCity="Dahn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdahn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "damme" in info[1].lower():
                              try:
                                   type(tfdamme)
                                   item = db.nodes.create(TfCity="Damme", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdamme.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdamme= db.nodes.create(Tfname="Damme",TfCity="Damme", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdamme)
                                   telefonbuch.relationships.create("Cities",tfdamme)
                                   item = db.nodes.create(TfCity="Damme", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdamme.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dannenberg" in info[1].lower():
                              try:
                                   type(tfdannenberg)
                                   item = db.nodes.create(TfCity="Dannenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdannenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdannenberg= db.nodes.create(Tfname="Dannenberg",TfCity="Dannenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdannenberg)
                                   telefonbuch.relationships.create("Cities",tfdannenberg)
                                   item = db.nodes.create(TfCity="Dannenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdannenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dargun" in info[1].lower():
                              try:
                                   type(tfdargun)
                                   item = db.nodes.create(TfCity="Dargun", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdargun.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdargun= db.nodes.create(Tfname="Dargun",TfCity="Dargun", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdargun)
                                   telefonbuch.relationships.create("Cities",tfdargun)
                                   item = db.nodes.create(TfCity="Dargun", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdargun.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "darmstadt" in info[1].lower():
                              try:
                                   type(tfdarmstadt)
                                   item = db.nodes.create(TfCity="Darmstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdarmstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdarmstadt= db.nodes.create(Tfname="Darmstadt",TfCity="Darmstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdarmstadt)
                                   telefonbuch.relationships.create("Cities",tfdarmstadt)
                                   item = db.nodes.create(TfCity="Darmstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdarmstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dassel" in info[1].lower():
                              try:
                                   type(tfdassel)
                                   item = db.nodes.create(TfCity="Dassel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdassel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdassel= db.nodes.create(Tfname="Dassel",TfCity="Dassel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdassel)
                                   telefonbuch.relationships.create("Cities",tfdassel)
                                   item = db.nodes.create(TfCity="Dassel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdassel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dassow" in info[1].lower():
                              try:
                                   type(tfdassow)
                                   item = db.nodes.create(TfCity="Dassow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdassow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdassow= db.nodes.create(Tfname="Dassow",TfCity="Dassow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdassow)
                                   telefonbuch.relationships.create("Cities",tfdassow)
                                   item = db.nodes.create(TfCity="Dassow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdassow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "datteln" in info[1].lower():
                              try:
                                   type(tfdatteln)
                                   item = db.nodes.create(TfCity="Datteln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdatteln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdatteln= db.nodes.create(Tfname="Datteln",TfCity="Datteln", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdatteln)
                                   telefonbuch.relationships.create("Cities",tfdatteln)
                                   item = db.nodes.create(TfCity="Datteln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdatteln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "daun" in info[1].lower():
                              try:
                                   type(tfdaun)
                                   item = db.nodes.create(TfCity="Daun", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdaun.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdaun= db.nodes.create(Tfname="Daun",TfCity="Daun", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdaun)
                                   telefonbuch.relationships.create("Cities",tfdaun)
                                   item = db.nodes.create(TfCity="Daun", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdaun.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "deggendorf" in info[1].lower():
                              try:
                                   type(tfdeggendorf)
                                   item = db.nodes.create(TfCity="Deggendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdeggendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdeggendorf= db.nodes.create(Tfname="Deggendorf",TfCity="Deggendorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdeggendorf)
                                   telefonbuch.relationships.create("Cities",tfdeggendorf)
                                   item = db.nodes.create(TfCity="Deggendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdeggendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "deidesheim" in info[1].lower():
                              try:
                                   type(tfdeidesheim)
                                   item = db.nodes.create(TfCity="Deidesheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdeidesheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdeidesheim= db.nodes.create(Tfname="Deidesheim",TfCity="Deidesheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdeidesheim)
                                   telefonbuch.relationships.create("Cities",tfdeidesheim)
                                   item = db.nodes.create(TfCity="Deidesheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdeidesheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "delbrück" in info[1].lower():
                              try:
                                   type(tfdelbrck)
                                   item = db.nodes.create(TfCity="Delbrück", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdelbrck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdelbrck= db.nodes.create(Tfname="Delbrück",TfCity="Delbrück", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdelbrck)
                                   telefonbuch.relationships.create("Cities",tfdelbrck)
                                   item = db.nodes.create(TfCity="Delbrück", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdelbrck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "delitzsch" in info[1].lower():
                              try:
                                   type(tfdelitzsch)
                                   item = db.nodes.create(TfCity="Delitzsch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdelitzsch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdelitzsch= db.nodes.create(Tfname="Delitzsch",TfCity="Delitzsch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdelitzsch)
                                   telefonbuch.relationships.create("Cities",tfdelitzsch)
                                   item = db.nodes.create(TfCity="Delitzsch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdelitzsch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "delmenhorst" in info[1].lower():
                              try:
                                   type(tfdelmenhorst)
                                   item = db.nodes.create(TfCity="Delmenhorst", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdelmenhorst.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdelmenhorst= db.nodes.create(Tfname="Delmenhorst",TfCity="Delmenhorst", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdelmenhorst)
                                   telefonbuch.relationships.create("Cities",tfdelmenhorst)
                                   item = db.nodes.create(TfCity="Delmenhorst", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdelmenhorst.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "demmin" in info[1].lower():
                              try:
                                   type(tfdemmin)
                                   item = db.nodes.create(TfCity="Demmin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdemmin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdemmin= db.nodes.create(Tfname="Demmin",TfCity="Demmin", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdemmin)
                                   telefonbuch.relationships.create("Cities",tfdemmin)
                                   item = db.nodes.create(TfCity="Demmin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdemmin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dessau-roßlau" in info[1].lower():
                              try:
                                   type(tfdessaurolau)
                                   item = db.nodes.create(TfCity="Dessau-Roßlau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdessaurolau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdessaurolau= db.nodes.create(Tfname="Dessau-Roßlau",TfCity="Dessau-Roßlau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdessaurolau)
                                   telefonbuch.relationships.create("Cities",tfdessaurolau)
                                   item = db.nodes.create(TfCity="Dessau-Roßlau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdessaurolau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "detmold" in info[1].lower():
                              try:
                                   type(tfdetmold)
                                   item = db.nodes.create(TfCity="Detmold", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdetmold.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdetmold= db.nodes.create(Tfname="Detmold",TfCity="Detmold", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdetmold)
                                   telefonbuch.relationships.create("Cities",tfdetmold)
                                   item = db.nodes.create(TfCity="Detmold", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdetmold.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dettelbach" in info[1].lower():
                              try:
                                   type(tfdettelbach)
                                   item = db.nodes.create(TfCity="Dettelbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdettelbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdettelbach= db.nodes.create(Tfname="Dettelbach",TfCity="Dettelbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdettelbach)
                                   telefonbuch.relationships.create("Cities",tfdettelbach)
                                   item = db.nodes.create(TfCity="Dettelbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdettelbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dieburg" in info[1].lower():
                              try:
                                   type(tfdieburg)
                                   item = db.nodes.create(TfCity="Dieburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdieburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdieburg= db.nodes.create(Tfname="Dieburg",TfCity="Dieburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdieburg)
                                   telefonbuch.relationships.create("Cities",tfdieburg)
                                   item = db.nodes.create(TfCity="Dieburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdieburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "diemelstadt" in info[1].lower():
                              try:
                                   type(tfdiemelstadt)
                                   item = db.nodes.create(TfCity="Diemelstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdiemelstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdiemelstadt= db.nodes.create(Tfname="Diemelstadt",TfCity="Diemelstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdiemelstadt)
                                   telefonbuch.relationships.create("Cities",tfdiemelstadt)
                                   item = db.nodes.create(TfCity="Diemelstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdiemelstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "diepholz" in info[1].lower():
                              try:
                                   type(tfdiepholz)
                                   item = db.nodes.create(TfCity="Diepholz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdiepholz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdiepholz= db.nodes.create(Tfname="Diepholz",TfCity="Diepholz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdiepholz)
                                   telefonbuch.relationships.create("Cities",tfdiepholz)
                                   item = db.nodes.create(TfCity="Diepholz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdiepholz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dierdorf" in info[1].lower():
                              try:
                                   type(tfdierdorf)
                                   item = db.nodes.create(TfCity="Dierdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdierdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdierdorf= db.nodes.create(Tfname="Dierdorf",TfCity="Dierdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdierdorf)
                                   telefonbuch.relationships.create("Cities",tfdierdorf)
                                   item = db.nodes.create(TfCity="Dierdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdierdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dietenheim" in info[1].lower():
                              try:
                                   type(tfdietenheim)
                                   item = db.nodes.create(TfCity="Dietenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdietenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdietenheim= db.nodes.create(Tfname="Dietenheim",TfCity="Dietenheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdietenheim)
                                   telefonbuch.relationships.create("Cities",tfdietenheim)
                                   item = db.nodes.create(TfCity="Dietenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdietenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dietfurt an der altmühl" in info[1].lower():
                              try:
                                   type(tfdietfurtanderaltmhl)
                                   item = db.nodes.create(TfCity="Dietfurt an der Altmühl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdietfurtanderaltmhl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdietfurtanderaltmhl= db.nodes.create(Tfname="Dietfurt an der Altmühl",TfCity="Dietfurt an der Altmühl", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdietfurtanderaltmhl)
                                   telefonbuch.relationships.create("Cities",tfdietfurtanderaltmhl)
                                   item = db.nodes.create(TfCity="Dietfurt an der Altmühl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdietfurtanderaltmhl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dietzenbach" in info[1].lower():
                              try:
                                   type(tfdietzenbach)
                                   item = db.nodes.create(TfCity="Dietzenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdietzenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdietzenbach= db.nodes.create(Tfname="Dietzenbach",TfCity="Dietzenbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdietzenbach)
                                   telefonbuch.relationships.create("Cities",tfdietzenbach)
                                   item = db.nodes.create(TfCity="Dietzenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdietzenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "diez" in info[1].lower():
                              try:
                                   type(tfdiez)
                                   item = db.nodes.create(TfCity="Diez", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdiez.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdiez= db.nodes.create(Tfname="Diez",TfCity="Diez", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdiez)
                                   telefonbuch.relationships.create("Cities",tfdiez)
                                   item = db.nodes.create(TfCity="Diez", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdiez.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dillenburg" in info[1].lower():
                              try:
                                   type(tfdillenburg)
                                   item = db.nodes.create(TfCity="Dillenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdillenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdillenburg= db.nodes.create(Tfname="Dillenburg",TfCity="Dillenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdillenburg)
                                   telefonbuch.relationships.create("Cities",tfdillenburg)
                                   item = db.nodes.create(TfCity="Dillenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdillenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dillingen an der donau" in info[1].lower():
                              try:
                                   type(tfdillingenanderdonau)
                                   item = db.nodes.create(TfCity="Dillingen an der Donau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdillingenanderdonau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdillingenanderdonau= db.nodes.create(Tfname="Dillingen an der Donau",TfCity="Dillingen an der Donau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdillingenanderdonau)
                                   telefonbuch.relationships.create("Cities",tfdillingenanderdonau)
                                   item = db.nodes.create(TfCity="Dillingen an der Donau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdillingenanderdonau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dillingen" in info[1].lower():
                              try:
                                   type(tfdillingen)
                                   item = db.nodes.create(TfCity="Dillingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdillingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdillingen= db.nodes.create(Tfname="Dillingen",TfCity="Dillingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdillingen)
                                   telefonbuch.relationships.create("Cities",tfdillingen)
                                   item = db.nodes.create(TfCity="Dillingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdillingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dingelstädt" in info[1].lower():
                              try:
                                   type(tfdingelstdt)
                                   item = db.nodes.create(TfCity="Dingelstädt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdingelstdt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdingelstdt= db.nodes.create(Tfname="Dingelstädt",TfCity="Dingelstädt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdingelstdt)
                                   telefonbuch.relationships.create("Cities",tfdingelstdt)
                                   item = db.nodes.create(TfCity="Dingelstädt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdingelstdt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dingolfing" in info[1].lower():
                              try:
                                   type(tfdingolfing)
                                   item = db.nodes.create(TfCity="Dingolfing", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdingolfing.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdingolfing= db.nodes.create(Tfname="Dingolfing",TfCity="Dingolfing", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdingolfing)
                                   telefonbuch.relationships.create("Cities",tfdingolfing)
                                   item = db.nodes.create(TfCity="Dingolfing", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdingolfing.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dinkelsbühl" in info[1].lower():
                              try:
                                   type(tfdinkelsbhl)
                                   item = db.nodes.create(TfCity="Dinkelsbühl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdinkelsbhl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdinkelsbhl= db.nodes.create(Tfname="Dinkelsbühl",TfCity="Dinkelsbühl", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdinkelsbhl)
                                   telefonbuch.relationships.create("Cities",tfdinkelsbhl)
                                   item = db.nodes.create(TfCity="Dinkelsbühl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdinkelsbhl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dinklage" in info[1].lower():
                              try:
                                   type(tfdinklage)
                                   item = db.nodes.create(TfCity="Dinklage", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdinklage.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdinklage= db.nodes.create(Tfname="Dinklage",TfCity="Dinklage", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdinklage)
                                   telefonbuch.relationships.create("Cities",tfdinklage)
                                   item = db.nodes.create(TfCity="Dinklage", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdinklage.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dinslaken" in info[1].lower():
                              try:
                                   type(tfdinslaken)
                                   item = db.nodes.create(TfCity="Dinslaken", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdinslaken.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdinslaken= db.nodes.create(Tfname="Dinslaken",TfCity="Dinslaken", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdinslaken)
                                   telefonbuch.relationships.create("Cities",tfdinslaken)
                                   item = db.nodes.create(TfCity="Dinslaken", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdinslaken.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dippoldiswalde" in info[1].lower():
                              try:
                                   type(tfdippoldiswalde)
                                   item = db.nodes.create(TfCity="Dippoldiswalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdippoldiswalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdippoldiswalde= db.nodes.create(Tfname="Dippoldiswalde",TfCity="Dippoldiswalde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdippoldiswalde)
                                   telefonbuch.relationships.create("Cities",tfdippoldiswalde)
                                   item = db.nodes.create(TfCity="Dippoldiswalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdippoldiswalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dissen am teutoburger wald" in info[1].lower():
                              try:
                                   type(tfdissenamteutoburgerwald)
                                   item = db.nodes.create(TfCity="Dissen am Teutoburger Wald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdissenamteutoburgerwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdissenamteutoburgerwald= db.nodes.create(Tfname="Dissen am Teutoburger Wald",TfCity="Dissen am Teutoburger Wald", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdissenamteutoburgerwald)
                                   telefonbuch.relationships.create("Cities",tfdissenamteutoburgerwald)
                                   item = db.nodes.create(TfCity="Dissen am Teutoburger Wald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdissenamteutoburgerwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ditzingen" in info[1].lower():
                              try:
                                   type(tfditzingen)
                                   item = db.nodes.create(TfCity="Ditzingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfditzingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfditzingen= db.nodes.create(Tfname="Ditzingen",TfCity="Ditzingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfditzingen)
                                   telefonbuch.relationships.create("Cities",tfditzingen)
                                   item = db.nodes.create(TfCity="Ditzingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfditzingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "döbeln" in info[1].lower():
                              try:
                                   type(tfdbeln)
                                   item = db.nodes.create(TfCity="Döbeln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdbeln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdbeln= db.nodes.create(Tfname="Döbeln",TfCity="Döbeln", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdbeln)
                                   telefonbuch.relationships.create("Cities",tfdbeln)
                                   item = db.nodes.create(TfCity="Döbeln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdbeln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "doberlug-kirchhain" in info[1].lower():
                              try:
                                   type(tfdoberlugkirchhain)
                                   item = db.nodes.create(TfCity="Doberlug-Kirchhain", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdoberlugkirchhain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdoberlugkirchhain= db.nodes.create(Tfname="Doberlug-Kirchhain",TfCity="Doberlug-Kirchhain", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdoberlugkirchhain)
                                   telefonbuch.relationships.create("Cities",tfdoberlugkirchhain)
                                   item = db.nodes.create(TfCity="Doberlug-Kirchhain", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdoberlugkirchhain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "döbern" in info[1].lower():
                              try:
                                   type(tfdbern)
                                   item = db.nodes.create(TfCity="Döbern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdbern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdbern= db.nodes.create(Tfname="Döbern",TfCity="Döbern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdbern)
                                   telefonbuch.relationships.create("Cities",tfdbern)
                                   item = db.nodes.create(TfCity="Döbern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdbern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dohna" in info[1].lower():
                              try:
                                   type(tfdohna)
                                   item = db.nodes.create(TfCity="Dohna", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdohna.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdohna= db.nodes.create(Tfname="Dohna",TfCity="Dohna", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdohna)
                                   telefonbuch.relationships.create("Cities",tfdohna)
                                   item = db.nodes.create(TfCity="Dohna", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdohna.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dömitz" in info[1].lower():
                              try:
                                   type(tfdmitz)
                                   item = db.nodes.create(TfCity="Dömitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdmitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdmitz= db.nodes.create(Tfname="Dömitz",TfCity="Dömitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdmitz)
                                   telefonbuch.relationships.create("Cities",tfdmitz)
                                   item = db.nodes.create(TfCity="Dömitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdmitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dommitzsch" in info[1].lower():
                              try:
                                   type(tfdommitzsch)
                                   item = db.nodes.create(TfCity="Dommitzsch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdommitzsch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdommitzsch= db.nodes.create(Tfname="Dommitzsch",TfCity="Dommitzsch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdommitzsch)
                                   telefonbuch.relationships.create("Cities",tfdommitzsch)
                                   item = db.nodes.create(TfCity="Dommitzsch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdommitzsch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "donaueschingen" in info[1].lower():
                              try:
                                   type(tfdonaueschingen)
                                   item = db.nodes.create(TfCity="Donaueschingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdonaueschingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdonaueschingen= db.nodes.create(Tfname="Donaueschingen",TfCity="Donaueschingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdonaueschingen)
                                   telefonbuch.relationships.create("Cities",tfdonaueschingen)
                                   item = db.nodes.create(TfCity="Donaueschingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdonaueschingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "donauwörth" in info[1].lower():
                              try:
                                   type(tfdonauwrth)
                                   item = db.nodes.create(TfCity="Donauwörth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdonauwrth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdonauwrth= db.nodes.create(Tfname="Donauwörth",TfCity="Donauwörth", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdonauwrth)
                                   telefonbuch.relationships.create("Cities",tfdonauwrth)
                                   item = db.nodes.create(TfCity="Donauwörth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdonauwrth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "donzdorf" in info[1].lower():
                              try:
                                   type(tfdonzdorf)
                                   item = db.nodes.create(TfCity="Donzdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdonzdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdonzdorf= db.nodes.create(Tfname="Donzdorf",TfCity="Donzdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdonzdorf)
                                   telefonbuch.relationships.create("Cities",tfdonzdorf)
                                   item = db.nodes.create(TfCity="Donzdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdonzdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dorfen" in info[1].lower():
                              try:
                                   type(tfdorfen)
                                   item = db.nodes.create(TfCity="Dorfen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdorfen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdorfen= db.nodes.create(Tfname="Dorfen",TfCity="Dorfen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdorfen)
                                   telefonbuch.relationships.create("Cities",tfdorfen)
                                   item = db.nodes.create(TfCity="Dorfen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdorfen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dormagen" in info[1].lower():
                              try:
                                   type(tfdormagen)
                                   item = db.nodes.create(TfCity="Dormagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdormagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdormagen= db.nodes.create(Tfname="Dormagen",TfCity="Dormagen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdormagen)
                                   telefonbuch.relationships.create("Cities",tfdormagen)
                                   item = db.nodes.create(TfCity="Dormagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdormagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dornburg-camburg" in info[1].lower():
                              try:
                                   type(tfdornburgcamburg)
                                   item = db.nodes.create(TfCity="Dornburg-Camburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdornburgcamburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdornburgcamburg= db.nodes.create(Tfname="Dornburg-Camburg",TfCity="Dornburg-Camburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdornburgcamburg)
                                   telefonbuch.relationships.create("Cities",tfdornburgcamburg)
                                   item = db.nodes.create(TfCity="Dornburg-Camburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdornburgcamburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dornhan" in info[1].lower():
                              try:
                                   type(tfdornhan)
                                   item = db.nodes.create(TfCity="Dornhan", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdornhan.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdornhan= db.nodes.create(Tfname="Dornhan",TfCity="Dornhan", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdornhan)
                                   telefonbuch.relationships.create("Cities",tfdornhan)
                                   item = db.nodes.create(TfCity="Dornhan", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdornhan.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dornstetten" in info[1].lower():
                              try:
                                   type(tfdornstetten)
                                   item = db.nodes.create(TfCity="Dornstetten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdornstetten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdornstetten= db.nodes.create(Tfname="Dornstetten",TfCity="Dornstetten", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdornstetten)
                                   telefonbuch.relationships.create("Cities",tfdornstetten)
                                   item = db.nodes.create(TfCity="Dornstetten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdornstetten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dorsten" in info[1].lower():
                              try:
                                   type(tfdorsten)
                                   item = db.nodes.create(TfCity="Dorsten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdorsten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdorsten= db.nodes.create(Tfname="Dorsten",TfCity="Dorsten", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdorsten)
                                   telefonbuch.relationships.create("Cities",tfdorsten)
                                   item = db.nodes.create(TfCity="Dorsten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdorsten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dortmund" in info[1].lower():
                              try:
                                   type(tfdortmund)
                                   item = db.nodes.create(TfCity="Dortmund", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdortmund.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdortmund= db.nodes.create(Tfname="Dortmund",TfCity="Dortmund", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdortmund)
                                   telefonbuch.relationships.create("Cities",tfdortmund)
                                   item = db.nodes.create(TfCity="Dortmund", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdortmund.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dransfeld" in info[1].lower():
                              try:
                                   type(tfdransfeld)
                                   item = db.nodes.create(TfCity="Dransfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdransfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdransfeld= db.nodes.create(Tfname="Dransfeld",TfCity="Dransfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdransfeld)
                                   telefonbuch.relationships.create("Cities",tfdransfeld)
                                   item = db.nodes.create(TfCity="Dransfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdransfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "drebkau" in info[1].lower():
                              try:
                                   type(tfdrebkau)
                                   item = db.nodes.create(TfCity="Drebkau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdrebkau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdrebkau= db.nodes.create(Tfname="Drebkau",TfCity="Drebkau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdrebkau)
                                   telefonbuch.relationships.create("Cities",tfdrebkau)
                                   item = db.nodes.create(TfCity="Drebkau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdrebkau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dreieich" in info[1].lower():
                              try:
                                   type(tfdreieich)
                                   item = db.nodes.create(TfCity="Dreieich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdreieich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdreieich= db.nodes.create(Tfname="Dreieich",TfCity="Dreieich", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdreieich)
                                   telefonbuch.relationships.create("Cities",tfdreieich)
                                   item = db.nodes.create(TfCity="Dreieich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdreieich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "drensteinfurt" in info[1].lower():
                              try:
                                   type(tfdrensteinfurt)
                                   item = db.nodes.create(TfCity="Drensteinfurt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdrensteinfurt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdrensteinfurt= db.nodes.create(Tfname="Drensteinfurt",TfCity="Drensteinfurt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdrensteinfurt)
                                   telefonbuch.relationships.create("Cities",tfdrensteinfurt)
                                   item = db.nodes.create(TfCity="Drensteinfurt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdrensteinfurt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dresden" in info[1].lower():
                              try:
                                   type(tfdresden)
                                   item = db.nodes.create(TfCity="Dresden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdresden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdresden= db.nodes.create(Tfname="Dresden",TfCity="Dresden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdresden)
                                   telefonbuch.relationships.create("Cities",tfdresden)
                                   item = db.nodes.create(TfCity="Dresden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdresden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "drolshagen" in info[1].lower():
                              try:
                                   type(tfdrolshagen)
                                   item = db.nodes.create(TfCity="Drolshagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdrolshagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdrolshagen= db.nodes.create(Tfname="Drolshagen",TfCity="Drolshagen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdrolshagen)
                                   telefonbuch.relationships.create("Cities",tfdrolshagen)
                                   item = db.nodes.create(TfCity="Drolshagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdrolshagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "duderstadt" in info[1].lower():
                              try:
                                   type(tfduderstadt)
                                   item = db.nodes.create(TfCity="Duderstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfduderstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfduderstadt= db.nodes.create(Tfname="Duderstadt",TfCity="Duderstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfduderstadt)
                                   telefonbuch.relationships.create("Cities",tfduderstadt)
                                   item = db.nodes.create(TfCity="Duderstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfduderstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "duisburg" in info[1].lower():
                              try:
                                   type(tfduisburg)
                                   item = db.nodes.create(TfCity="Duisburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfduisburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfduisburg= db.nodes.create(Tfname="Duisburg",TfCity="Duisburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfduisburg)
                                   telefonbuch.relationships.create("Cities",tfduisburg)
                                   item = db.nodes.create(TfCity="Duisburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfduisburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "dülmen" in info[1].lower():
                              try:
                                   type(tfdlmen)
                                   item = db.nodes.create(TfCity="Dülmen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdlmen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdlmen= db.nodes.create(Tfname="Dülmen",TfCity="Dülmen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdlmen)
                                   telefonbuch.relationships.create("Cities",tfdlmen)
                                   item = db.nodes.create(TfCity="Dülmen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdlmen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "düren" in info[1].lower():
                              try:
                                   type(tfdren)
                                   item = db.nodes.create(TfCity="Düren", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdren.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdren= db.nodes.create(Tfname="Düren",TfCity="Düren", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdren)
                                   telefonbuch.relationships.create("Cities",tfdren)
                                   item = db.nodes.create(TfCity="Düren", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdren.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "düsseldorf" in info[1].lower():
                              try:
                                   type(tfdsseldorf)
                                   item = db.nodes.create(TfCity="Düsseldorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdsseldorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfdsseldorf= db.nodes.create(Tfname="Düsseldorf",TfCity="Düsseldorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfdsseldorf)
                                   telefonbuch.relationships.create("Cities",tfdsseldorf)
                                   item = db.nodes.create(TfCity="Düsseldorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfdsseldorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ebeleben" in info[1].lower():
                              try:
                                   type(tfebeleben)
                                   item = db.nodes.create(TfCity="Ebeleben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfebeleben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfebeleben= db.nodes.create(Tfname="Ebeleben",TfCity="Ebeleben", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfebeleben)
                                   telefonbuch.relationships.create("Cities",tfebeleben)
                                   item = db.nodes.create(TfCity="Ebeleben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfebeleben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eberbach" in info[1].lower():
                              try:
                                   type(tfeberbach)
                                   item = db.nodes.create(TfCity="Eberbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeberbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeberbach= db.nodes.create(Tfname="Eberbach",TfCity="Eberbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeberbach)
                                   telefonbuch.relationships.create("Cities",tfeberbach)
                                   item = db.nodes.create(TfCity="Eberbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeberbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ebermannstadt" in info[1].lower():
                              try:
                                   type(tfebermannstadt)
                                   item = db.nodes.create(TfCity="Ebermannstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfebermannstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfebermannstadt= db.nodes.create(Tfname="Ebermannstadt",TfCity="Ebermannstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfebermannstadt)
                                   telefonbuch.relationships.create("Cities",tfebermannstadt)
                                   item = db.nodes.create(TfCity="Ebermannstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfebermannstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ebern" in info[1].lower():
                              try:
                                   type(tfebern)
                                   item = db.nodes.create(TfCity="Ebern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfebern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfebern= db.nodes.create(Tfname="Ebern",TfCity="Ebern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfebern)
                                   telefonbuch.relationships.create("Cities",tfebern)
                                   item = db.nodes.create(TfCity="Ebern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfebern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ebersbach an der fils" in info[1].lower():
                              try:
                                   type(tfebersbachanderfils)
                                   item = db.nodes.create(TfCity="Ebersbach an der Fils", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfebersbachanderfils.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfebersbachanderfils= db.nodes.create(Tfname="Ebersbach an der Fils",TfCity="Ebersbach an der Fils", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfebersbachanderfils)
                                   telefonbuch.relationships.create("Cities",tfebersbachanderfils)
                                   item = db.nodes.create(TfCity="Ebersbach an der Fils", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfebersbachanderfils.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ebersbach-neugersdorf" in info[1].lower():
                              try:
                                   type(tfebersbachneugersdorf)
                                   item = db.nodes.create(TfCity="Ebersbach-Neugersdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfebersbachneugersdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfebersbachneugersdorf= db.nodes.create(Tfname="Ebersbach-Neugersdorf",TfCity="Ebersbach-Neugersdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfebersbachneugersdorf)
                                   telefonbuch.relationships.create("Cities",tfebersbachneugersdorf)
                                   item = db.nodes.create(TfCity="Ebersbach-Neugersdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfebersbachneugersdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ebersberg" in info[1].lower():
                              try:
                                   type(tfebersberg)
                                   item = db.nodes.create(TfCity="Ebersberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfebersberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfebersberg= db.nodes.create(Tfname="Ebersberg",TfCity="Ebersberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfebersberg)
                                   telefonbuch.relationships.create("Cities",tfebersberg)
                                   item = db.nodes.create(TfCity="Ebersberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfebersberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eberswalde" in info[1].lower():
                              try:
                                   type(tfeberswalde)
                                   item = db.nodes.create(TfCity="Eberswalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeberswalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeberswalde= db.nodes.create(Tfname="Eberswalde",TfCity="Eberswalde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeberswalde)
                                   telefonbuch.relationships.create("Cities",tfeberswalde)
                                   item = db.nodes.create(TfCity="Eberswalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeberswalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eckartsberga" in info[1].lower():
                              try:
                                   type(tfeckartsberga)
                                   item = db.nodes.create(TfCity="Eckartsberga", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeckartsberga.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeckartsberga= db.nodes.create(Tfname="Eckartsberga",TfCity="Eckartsberga", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeckartsberga)
                                   telefonbuch.relationships.create("Cities",tfeckartsberga)
                                   item = db.nodes.create(TfCity="Eckartsberga", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeckartsberga.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eckernförde" in info[1].lower():
                              try:
                                   type(tfeckernfrde)
                                   item = db.nodes.create(TfCity="Eckernförde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeckernfrde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeckernfrde= db.nodes.create(Tfname="Eckernförde",TfCity="Eckernförde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeckernfrde)
                                   telefonbuch.relationships.create("Cities",tfeckernfrde)
                                   item = db.nodes.create(TfCity="Eckernförde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeckernfrde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "edenkoben" in info[1].lower():
                              try:
                                   type(tfedenkoben)
                                   item = db.nodes.create(TfCity="Edenkoben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfedenkoben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfedenkoben= db.nodes.create(Tfname="Edenkoben",TfCity="Edenkoben", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfedenkoben)
                                   telefonbuch.relationships.create("Cities",tfedenkoben)
                                   item = db.nodes.create(TfCity="Edenkoben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfedenkoben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "egeln" in info[1].lower():
                              try:
                                   type(tfegeln)
                                   item = db.nodes.create(TfCity="Egeln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfegeln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfegeln= db.nodes.create(Tfname="Egeln",TfCity="Egeln", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfegeln)
                                   telefonbuch.relationships.create("Cities",tfegeln)
                                   item = db.nodes.create(TfCity="Egeln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfegeln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eggenfelden" in info[1].lower():
                              try:
                                   type(tfeggenfelden)
                                   item = db.nodes.create(TfCity="Eggenfelden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeggenfelden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeggenfelden= db.nodes.create(Tfname="Eggenfelden",TfCity="Eggenfelden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeggenfelden)
                                   telefonbuch.relationships.create("Cities",tfeggenfelden)
                                   item = db.nodes.create(TfCity="Eggenfelden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeggenfelden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eggesin" in info[1].lower():
                              try:
                                   type(tfeggesin)
                                   item = db.nodes.create(TfCity="Eggesin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeggesin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeggesin= db.nodes.create(Tfname="Eggesin",TfCity="Eggesin", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeggesin)
                                   telefonbuch.relationships.create("Cities",tfeggesin)
                                   item = db.nodes.create(TfCity="Eggesin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeggesin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ehingen" in info[1].lower():
                              try:
                                   type(tfehingen)
                                   item = db.nodes.create(TfCity="Ehingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfehingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfehingen= db.nodes.create(Tfname="Ehingen",TfCity="Ehingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfehingen)
                                   telefonbuch.relationships.create("Cities",tfehingen)
                                   item = db.nodes.create(TfCity="Ehingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfehingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ehrenfriedersdorf" in info[1].lower():
                              try:
                                   type(tfehrenfriedersdorf)
                                   item = db.nodes.create(TfCity="Ehrenfriedersdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfehrenfriedersdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfehrenfriedersdorf= db.nodes.create(Tfname="Ehrenfriedersdorf",TfCity="Ehrenfriedersdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfehrenfriedersdorf)
                                   telefonbuch.relationships.create("Cities",tfehrenfriedersdorf)
                                   item = db.nodes.create(TfCity="Ehrenfriedersdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfehrenfriedersdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eibelstadt" in info[1].lower():
                              try:
                                   type(tfeibelstadt)
                                   item = db.nodes.create(TfCity="Eibelstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeibelstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeibelstadt= db.nodes.create(Tfname="Eibelstadt",TfCity="Eibelstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeibelstadt)
                                   telefonbuch.relationships.create("Cities",tfeibelstadt)
                                   item = db.nodes.create(TfCity="Eibelstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeibelstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eibenstock" in info[1].lower():
                              try:
                                   type(tfeibenstock)
                                   item = db.nodes.create(TfCity="Eibenstock", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeibenstock.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeibenstock= db.nodes.create(Tfname="Eibenstock",TfCity="Eibenstock", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeibenstock)
                                   telefonbuch.relationships.create("Cities",tfeibenstock)
                                   item = db.nodes.create(TfCity="Eibenstock", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeibenstock.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eichstätt" in info[1].lower():
                              try:
                                   type(tfeichsttt)
                                   item = db.nodes.create(TfCity="Eichstätt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeichsttt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeichsttt= db.nodes.create(Tfname="Eichstätt",TfCity="Eichstätt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeichsttt)
                                   telefonbuch.relationships.create("Cities",tfeichsttt)
                                   item = db.nodes.create(TfCity="Eichstätt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeichsttt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eilenburg" in info[1].lower():
                              try:
                                   type(tfeilenburg)
                                   item = db.nodes.create(TfCity="Eilenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeilenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeilenburg= db.nodes.create(Tfname="Eilenburg",TfCity="Eilenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeilenburg)
                                   telefonbuch.relationships.create("Cities",tfeilenburg)
                                   item = db.nodes.create(TfCity="Eilenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeilenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "einbeck" in info[1].lower():
                              try:
                                   type(tfeinbeck)
                                   item = db.nodes.create(TfCity="Einbeck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeinbeck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeinbeck= db.nodes.create(Tfname="Einbeck",TfCity="Einbeck", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeinbeck)
                                   telefonbuch.relationships.create("Cities",tfeinbeck)
                                   item = db.nodes.create(TfCity="Einbeck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeinbeck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eisenach" in info[1].lower():
                              try:
                                   type(tfeisenach)
                                   item = db.nodes.create(TfCity="Eisenach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeisenach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeisenach= db.nodes.create(Tfname="Eisenach",TfCity="Eisenach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeisenach)
                                   telefonbuch.relationships.create("Cities",tfeisenach)
                                   item = db.nodes.create(TfCity="Eisenach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeisenach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eisenberg" in info[1].lower():
                              try:
                                   type(tfeisenberg)
                                   item = db.nodes.create(TfCity="Eisenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeisenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeisenberg= db.nodes.create(Tfname="Eisenberg",TfCity="Eisenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeisenberg)
                                   telefonbuch.relationships.create("Cities",tfeisenberg)
                                   item = db.nodes.create(TfCity="Eisenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeisenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eisenberg" in info[1].lower():
                              try:
                                   type(tfeisenberg)
                                   item = db.nodes.create(TfCity="Eisenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeisenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeisenberg= db.nodes.create(Tfname="Eisenberg",TfCity="Eisenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeisenberg)
                                   telefonbuch.relationships.create("Cities",tfeisenberg)
                                   item = db.nodes.create(TfCity="Eisenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeisenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eisenhüttenstadt" in info[1].lower():
                              try:
                                   type(tfeisenhttenstadt)
                                   item = db.nodes.create(TfCity="Eisenhüttenstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeisenhttenstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeisenhttenstadt= db.nodes.create(Tfname="Eisenhüttenstadt",TfCity="Eisenhüttenstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeisenhttenstadt)
                                   telefonbuch.relationships.create("Cities",tfeisenhttenstadt)
                                   item = db.nodes.create(TfCity="Eisenhüttenstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeisenhttenstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eisfeld" in info[1].lower():
                              try:
                                   type(tfeisfeld)
                                   item = db.nodes.create(TfCity="Eisfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeisfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeisfeld= db.nodes.create(Tfname="Eisfeld",TfCity="Eisfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeisfeld)
                                   telefonbuch.relationships.create("Cities",tfeisfeld)
                                   item = db.nodes.create(TfCity="Eisfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeisfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eisleben" in info[1].lower():
                              try:
                                   type(tfeisleben)
                                   item = db.nodes.create(TfCity="Eisleben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeisleben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeisleben= db.nodes.create(Tfname="Eisleben",TfCity="Eisleben", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeisleben)
                                   telefonbuch.relationships.create("Cities",tfeisleben)
                                   item = db.nodes.create(TfCity="Eisleben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeisleben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eislingen" in info[1].lower():
                              try:
                                   type(tfeislingen)
                                   item = db.nodes.create(TfCity="Eislingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeislingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeislingen= db.nodes.create(Tfname="Eislingen",TfCity="Eislingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeislingen)
                                   telefonbuch.relationships.create("Cities",tfeislingen)
                                   item = db.nodes.create(TfCity="Eislingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeislingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ellingen" in info[1].lower():
                              try:
                                   type(tfellingen)
                                   item = db.nodes.create(TfCity="Ellingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfellingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfellingen= db.nodes.create(Tfname="Ellingen",TfCity="Ellingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfellingen)
                                   telefonbuch.relationships.create("Cities",tfellingen)
                                   item = db.nodes.create(TfCity="Ellingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfellingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ellrich" in info[1].lower():
                              try:
                                   type(tfellrich)
                                   item = db.nodes.create(TfCity="Ellrich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfellrich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfellrich= db.nodes.create(Tfname="Ellrich",TfCity="Ellrich", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfellrich)
                                   telefonbuch.relationships.create("Cities",tfellrich)
                                   item = db.nodes.create(TfCity="Ellrich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfellrich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ellwangen" in info[1].lower():
                              try:
                                   type(tfellwangen)
                                   item = db.nodes.create(TfCity="Ellwangen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfellwangen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfellwangen= db.nodes.create(Tfname="Ellwangen",TfCity="Ellwangen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfellwangen)
                                   telefonbuch.relationships.create("Cities",tfellwangen)
                                   item = db.nodes.create(TfCity="Ellwangen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfellwangen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "elmshorn" in info[1].lower():
                              try:
                                   type(tfelmshorn)
                                   item = db.nodes.create(TfCity="Elmshorn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfelmshorn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfelmshorn= db.nodes.create(Tfname="Elmshorn",TfCity="Elmshorn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfelmshorn)
                                   telefonbuch.relationships.create("Cities",tfelmshorn)
                                   item = db.nodes.create(TfCity="Elmshorn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfelmshorn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "elsdorf" in info[1].lower():
                              try:
                                   type(tfelsdorf)
                                   item = db.nodes.create(TfCity="Elsdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfelsdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfelsdorf= db.nodes.create(Tfname="Elsdorf",TfCity="Elsdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfelsdorf)
                                   telefonbuch.relationships.create("Cities",tfelsdorf)
                                   item = db.nodes.create(TfCity="Elsdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfelsdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "elsfleth" in info[1].lower():
                              try:
                                   type(tfelsfleth)
                                   item = db.nodes.create(TfCity="Elsfleth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfelsfleth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfelsfleth= db.nodes.create(Tfname="Elsfleth",TfCity="Elsfleth", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfelsfleth)
                                   telefonbuch.relationships.create("Cities",tfelsfleth)
                                   item = db.nodes.create(TfCity="Elsfleth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfelsfleth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "elsterberg" in info[1].lower():
                              try:
                                   type(tfelsterberg)
                                   item = db.nodes.create(TfCity="Elsterberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfelsterberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfelsterberg= db.nodes.create(Tfname="Elsterberg",TfCity="Elsterberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfelsterberg)
                                   telefonbuch.relationships.create("Cities",tfelsterberg)
                                   item = db.nodes.create(TfCity="Elsterberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfelsterberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "elsterwerda" in info[1].lower():
                              try:
                                   type(tfelsterwerda)
                                   item = db.nodes.create(TfCity="Elsterwerda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfelsterwerda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfelsterwerda= db.nodes.create(Tfname="Elsterwerda",TfCity="Elsterwerda", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfelsterwerda)
                                   telefonbuch.relationships.create("Cities",tfelsterwerda)
                                   item = db.nodes.create(TfCity="Elsterwerda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfelsterwerda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "elstra" in info[1].lower():
                              try:
                                   type(tfelstra)
                                   item = db.nodes.create(TfCity="Elstra", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfelstra.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfelstra= db.nodes.create(Tfname="Elstra",TfCity="Elstra", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfelstra)
                                   telefonbuch.relationships.create("Cities",tfelstra)
                                   item = db.nodes.create(TfCity="Elstra", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfelstra.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "elterlein" in info[1].lower():
                              try:
                                   type(tfelterlein)
                                   item = db.nodes.create(TfCity="Elterlein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfelterlein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfelterlein= db.nodes.create(Tfname="Elterlein",TfCity="Elterlein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfelterlein)
                                   telefonbuch.relationships.create("Cities",tfelterlein)
                                   item = db.nodes.create(TfCity="Elterlein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfelterlein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eltmann" in info[1].lower():
                              try:
                                   type(tfeltmann)
                                   item = db.nodes.create(TfCity="Eltmann", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeltmann.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeltmann= db.nodes.create(Tfname="Eltmann",TfCity="Eltmann", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeltmann)
                                   telefonbuch.relationships.create("Cities",tfeltmann)
                                   item = db.nodes.create(TfCity="Eltmann", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeltmann.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eltville am rhein" in info[1].lower():
                              try:
                                   type(tfeltvilleamrhein)
                                   item = db.nodes.create(TfCity="Eltville am Rhein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeltvilleamrhein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeltvilleamrhein= db.nodes.create(Tfname="Eltville am Rhein",TfCity="Eltville am Rhein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeltvilleamrhein)
                                   telefonbuch.relationships.create("Cities",tfeltvilleamrhein)
                                   item = db.nodes.create(TfCity="Eltville am Rhein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeltvilleamrhein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "elzach" in info[1].lower():
                              try:
                                   type(tfelzach)
                                   item = db.nodes.create(TfCity="Elzach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfelzach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfelzach= db.nodes.create(Tfname="Elzach",TfCity="Elzach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfelzach)
                                   telefonbuch.relationships.create("Cities",tfelzach)
                                   item = db.nodes.create(TfCity="Elzach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfelzach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "elze" in info[1].lower():
                              try:
                                   type(tfelze)
                                   item = db.nodes.create(TfCity="Elze", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfelze.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfelze= db.nodes.create(Tfname="Elze",TfCity="Elze", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfelze)
                                   telefonbuch.relationships.create("Cities",tfelze)
                                   item = db.nodes.create(TfCity="Elze", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfelze.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "emden" in info[1].lower():
                              try:
                                   type(tfemden)
                                   item = db.nodes.create(TfCity="Emden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfemden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfemden= db.nodes.create(Tfname="Emden",TfCity="Emden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfemden)
                                   telefonbuch.relationships.create("Cities",tfemden)
                                   item = db.nodes.create(TfCity="Emden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfemden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "emmelshausen" in info[1].lower():
                              try:
                                   type(tfemmelshausen)
                                   item = db.nodes.create(TfCity="Emmelshausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfemmelshausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfemmelshausen= db.nodes.create(Tfname="Emmelshausen",TfCity="Emmelshausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfemmelshausen)
                                   telefonbuch.relationships.create("Cities",tfemmelshausen)
                                   item = db.nodes.create(TfCity="Emmelshausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfemmelshausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "emmendingen" in info[1].lower():
                              try:
                                   type(tfemmendingen)
                                   item = db.nodes.create(TfCity="Emmendingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfemmendingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfemmendingen= db.nodes.create(Tfname="Emmendingen",TfCity="Emmendingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfemmendingen)
                                   telefonbuch.relationships.create("Cities",tfemmendingen)
                                   item = db.nodes.create(TfCity="Emmendingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfemmendingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "emmerich am rhein" in info[1].lower():
                              try:
                                   type(tfemmerichamrhein)
                                   item = db.nodes.create(TfCity="Emmerich am Rhein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfemmerichamrhein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfemmerichamrhein= db.nodes.create(Tfname="Emmerich am Rhein",TfCity="Emmerich am Rhein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfemmerichamrhein)
                                   telefonbuch.relationships.create("Cities",tfemmerichamrhein)
                                   item = db.nodes.create(TfCity="Emmerich am Rhein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfemmerichamrhein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "emsdetten" in info[1].lower():
                              try:
                                   type(tfemsdetten)
                                   item = db.nodes.create(TfCity="Emsdetten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfemsdetten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfemsdetten= db.nodes.create(Tfname="Emsdetten",TfCity="Emsdetten", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfemsdetten)
                                   telefonbuch.relationships.create("Cities",tfemsdetten)
                                   item = db.nodes.create(TfCity="Emsdetten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfemsdetten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "endingen" in info[1].lower():
                              try:
                                   type(tfendingen)
                                   item = db.nodes.create(TfCity="Endingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfendingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfendingen= db.nodes.create(Tfname="Endingen",TfCity="Endingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfendingen)
                                   telefonbuch.relationships.create("Cities",tfendingen)
                                   item = db.nodes.create(TfCity="Endingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfendingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "engen" in info[1].lower():
                              try:
                                   type(tfengen)
                                   item = db.nodes.create(TfCity="Engen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfengen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfengen= db.nodes.create(Tfname="Engen",TfCity="Engen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfengen)
                                   telefonbuch.relationships.create("Cities",tfengen)
                                   item = db.nodes.create(TfCity="Engen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfengen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "enger" in info[1].lower():
                              try:
                                   type(tfenger)
                                   item = db.nodes.create(TfCity="Enger", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfenger.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfenger= db.nodes.create(Tfname="Enger",TfCity="Enger", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfenger)
                                   telefonbuch.relationships.create("Cities",tfenger)
                                   item = db.nodes.create(TfCity="Enger", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfenger.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ennepetal" in info[1].lower():
                              try:
                                   type(tfennepetal)
                                   item = db.nodes.create(TfCity="Ennepetal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfennepetal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfennepetal= db.nodes.create(Tfname="Ennepetal",TfCity="Ennepetal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfennepetal)
                                   telefonbuch.relationships.create("Cities",tfennepetal)
                                   item = db.nodes.create(TfCity="Ennepetal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfennepetal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ennigerloh" in info[1].lower():
                              try:
                                   type(tfennigerloh)
                                   item = db.nodes.create(TfCity="Ennigerloh", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfennigerloh.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfennigerloh= db.nodes.create(Tfname="Ennigerloh",TfCity="Ennigerloh", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfennigerloh)
                                   telefonbuch.relationships.create("Cities",tfennigerloh)
                                   item = db.nodes.create(TfCity="Ennigerloh", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfennigerloh.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eppelheim" in info[1].lower():
                              try:
                                   type(tfeppelheim)
                                   item = db.nodes.create(TfCity="Eppelheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeppelheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeppelheim= db.nodes.create(Tfname="Eppelheim",TfCity="Eppelheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeppelheim)
                                   telefonbuch.relationships.create("Cities",tfeppelheim)
                                   item = db.nodes.create(TfCity="Eppelheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeppelheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eppingen" in info[1].lower():
                              try:
                                   type(tfeppingen)
                                   item = db.nodes.create(TfCity="Eppingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeppingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeppingen= db.nodes.create(Tfname="Eppingen",TfCity="Eppingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeppingen)
                                   telefonbuch.relationships.create("Cities",tfeppingen)
                                   item = db.nodes.create(TfCity="Eppingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeppingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eppstein" in info[1].lower():
                              try:
                                   type(tfeppstein)
                                   item = db.nodes.create(TfCity="Eppstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeppstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeppstein= db.nodes.create(Tfname="Eppstein",TfCity="Eppstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeppstein)
                                   telefonbuch.relationships.create("Cities",tfeppstein)
                                   item = db.nodes.create(TfCity="Eppstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeppstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "erbach" in info[1].lower():
                              try:
                                   type(tferbach)
                                   item = db.nodes.create(TfCity="Erbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tferbach= db.nodes.create(Tfname="Erbach",TfCity="Erbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tferbach)
                                   telefonbuch.relationships.create("Cities",tferbach)
                                   item = db.nodes.create(TfCity="Erbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "erbach" in info[1].lower():
                              try:
                                   type(tferbach)
                                   item = db.nodes.create(TfCity="Erbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tferbach= db.nodes.create(Tfname="Erbach",TfCity="Erbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tferbach)
                                   telefonbuch.relationships.create("Cities",tferbach)
                                   item = db.nodes.create(TfCity="Erbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "erbendorf" in info[1].lower():
                              try:
                                   type(tferbendorf)
                                   item = db.nodes.create(TfCity="Erbendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferbendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tferbendorf= db.nodes.create(Tfname="Erbendorf",TfCity="Erbendorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tferbendorf)
                                   telefonbuch.relationships.create("Cities",tferbendorf)
                                   item = db.nodes.create(TfCity="Erbendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferbendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "erding" in info[1].lower():
                              try:
                                   type(tferding)
                                   item = db.nodes.create(TfCity="Erding", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferding.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tferding= db.nodes.create(Tfname="Erding",TfCity="Erding", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tferding)
                                   telefonbuch.relationships.create("Cities",tferding)
                                   item = db.nodes.create(TfCity="Erding", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferding.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "erftstadt" in info[1].lower():
                              try:
                                   type(tferftstadt)
                                   item = db.nodes.create(TfCity="Erftstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferftstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tferftstadt= db.nodes.create(Tfname="Erftstadt",TfCity="Erftstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tferftstadt)
                                   telefonbuch.relationships.create("Cities",tferftstadt)
                                   item = db.nodes.create(TfCity="Erftstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferftstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "erfurt" in info[1].lower():
                              try:
                                   type(tferfurt)
                                   item = db.nodes.create(TfCity="Erfurt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferfurt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tferfurt= db.nodes.create(Tfname="Erfurt",TfCity="Erfurt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tferfurt)
                                   telefonbuch.relationships.create("Cities",tferfurt)
                                   item = db.nodes.create(TfCity="Erfurt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferfurt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "erkelenz" in info[1].lower():
                              try:
                                   type(tferkelenz)
                                   item = db.nodes.create(TfCity="Erkelenz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferkelenz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tferkelenz= db.nodes.create(Tfname="Erkelenz",TfCity="Erkelenz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tferkelenz)
                                   telefonbuch.relationships.create("Cities",tferkelenz)
                                   item = db.nodes.create(TfCity="Erkelenz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferkelenz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "erkner" in info[1].lower():
                              try:
                                   type(tferkner)
                                   item = db.nodes.create(TfCity="Erkner", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferkner.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tferkner= db.nodes.create(Tfname="Erkner",TfCity="Erkner", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tferkner)
                                   telefonbuch.relationships.create("Cities",tferkner)
                                   item = db.nodes.create(TfCity="Erkner", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferkner.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "erkrath" in info[1].lower():
                              try:
                                   type(tferkrath)
                                   item = db.nodes.create(TfCity="Erkrath", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferkrath.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tferkrath= db.nodes.create(Tfname="Erkrath",TfCity="Erkrath", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tferkrath)
                                   telefonbuch.relationships.create("Cities",tferkrath)
                                   item = db.nodes.create(TfCity="Erkrath", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferkrath.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "erlangen" in info[1].lower():
                              try:
                                   type(tferlangen)
                                   item = db.nodes.create(TfCity="Erlangen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferlangen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tferlangen= db.nodes.create(Tfname="Erlangen",TfCity="Erlangen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tferlangen)
                                   telefonbuch.relationships.create("Cities",tferlangen)
                                   item = db.nodes.create(TfCity="Erlangen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferlangen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "erlenbach am main" in info[1].lower():
                              try:
                                   type(tferlenbachammain)
                                   item = db.nodes.create(TfCity="Erlenbach am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferlenbachammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tferlenbachammain= db.nodes.create(Tfname="Erlenbach am Main",TfCity="Erlenbach am Main", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tferlenbachammain)
                                   telefonbuch.relationships.create("Cities",tferlenbachammain)
                                   item = db.nodes.create(TfCity="Erlenbach am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferlenbachammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "erlensee" in info[1].lower():
                              try:
                                   type(tferlensee)
                                   item = db.nodes.create(TfCity="Erlensee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferlensee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tferlensee= db.nodes.create(Tfname="Erlensee",TfCity="Erlensee", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tferlensee)
                                   telefonbuch.relationships.create("Cities",tferlensee)
                                   item = db.nodes.create(TfCity="Erlensee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferlensee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "erwitte" in info[1].lower():
                              try:
                                   type(tferwitte)
                                   item = db.nodes.create(TfCity="Erwitte", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferwitte.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tferwitte= db.nodes.create(Tfname="Erwitte",TfCity="Erwitte", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tferwitte)
                                   telefonbuch.relationships.create("Cities",tferwitte)
                                   item = db.nodes.create(TfCity="Erwitte", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tferwitte.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eschborn" in info[1].lower():
                              try:
                                   type(tfeschborn)
                                   item = db.nodes.create(TfCity="Eschborn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeschborn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeschborn= db.nodes.create(Tfname="Eschborn",TfCity="Eschborn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeschborn)
                                   telefonbuch.relationships.create("Cities",tfeschborn)
                                   item = db.nodes.create(TfCity="Eschborn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeschborn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eschenbach in der oberpfalz" in info[1].lower():
                              try:
                                   type(tfeschenbachinderoberpfalz)
                                   item = db.nodes.create(TfCity="Eschenbach in der Oberpfalz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeschenbachinderoberpfalz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeschenbachinderoberpfalz= db.nodes.create(Tfname="Eschenbach in der Oberpfalz",TfCity="Eschenbach in der Oberpfalz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeschenbachinderoberpfalz)
                                   telefonbuch.relationships.create("Cities",tfeschenbachinderoberpfalz)
                                   item = db.nodes.create(TfCity="Eschenbach in der Oberpfalz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeschenbachinderoberpfalz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eschershausen" in info[1].lower():
                              try:
                                   type(tfeschershausen)
                                   item = db.nodes.create(TfCity="Eschershausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeschershausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeschershausen= db.nodes.create(Tfname="Eschershausen",TfCity="Eschershausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeschershausen)
                                   telefonbuch.relationships.create("Cities",tfeschershausen)
                                   item = db.nodes.create(TfCity="Eschershausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeschershausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eschwege" in info[1].lower():
                              try:
                                   type(tfeschwege)
                                   item = db.nodes.create(TfCity="Eschwege", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeschwege.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeschwege= db.nodes.create(Tfname="Eschwege",TfCity="Eschwege", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeschwege)
                                   telefonbuch.relationships.create("Cities",tfeschwege)
                                   item = db.nodes.create(TfCity="Eschwege", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeschwege.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eschweiler" in info[1].lower():
                              try:
                                   type(tfeschweiler)
                                   item = db.nodes.create(TfCity="Eschweiler", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeschweiler.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeschweiler= db.nodes.create(Tfname="Eschweiler",TfCity="Eschweiler", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeschweiler)
                                   telefonbuch.relationships.create("Cities",tfeschweiler)
                                   item = db.nodes.create(TfCity="Eschweiler", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeschweiler.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "esens" in info[1].lower():
                              try:
                                   type(tfesens)
                                   item = db.nodes.create(TfCity="Esens", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfesens.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfesens= db.nodes.create(Tfname="Esens",TfCity="Esens", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfesens)
                                   telefonbuch.relationships.create("Cities",tfesens)
                                   item = db.nodes.create(TfCity="Esens", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfesens.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "espelkamp" in info[1].lower():
                              try:
                                   type(tfespelkamp)
                                   item = db.nodes.create(TfCity="Espelkamp", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfespelkamp.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfespelkamp= db.nodes.create(Tfname="Espelkamp",TfCity="Espelkamp", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfespelkamp)
                                   telefonbuch.relationships.create("Cities",tfespelkamp)
                                   item = db.nodes.create(TfCity="Espelkamp", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfespelkamp.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "essen" in info[1].lower():
                              try:
                                   type(tfessen)
                                   item = db.nodes.create(TfCity="Essen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfessen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfessen= db.nodes.create(Tfname="Essen",TfCity="Essen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfessen)
                                   telefonbuch.relationships.create("Cities",tfessen)
                                   item = db.nodes.create(TfCity="Essen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfessen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "esslingen am neckar" in info[1].lower():
                              try:
                                   type(tfesslingenamneckar)
                                   item = db.nodes.create(TfCity="Esslingen am Neckar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfesslingenamneckar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfesslingenamneckar= db.nodes.create(Tfname="Esslingen am Neckar",TfCity="Esslingen am Neckar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfesslingenamneckar)
                                   telefonbuch.relationships.create("Cities",tfesslingenamneckar)
                                   item = db.nodes.create(TfCity="Esslingen am Neckar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfesslingenamneckar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ettenheim" in info[1].lower():
                              try:
                                   type(tfettenheim)
                                   item = db.nodes.create(TfCity="Ettenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfettenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfettenheim= db.nodes.create(Tfname="Ettenheim",TfCity="Ettenheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfettenheim)
                                   telefonbuch.relationships.create("Cities",tfettenheim)
                                   item = db.nodes.create(TfCity="Ettenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfettenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ettlingen" in info[1].lower():
                              try:
                                   type(tfettlingen)
                                   item = db.nodes.create(TfCity="Ettlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfettlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfettlingen= db.nodes.create(Tfname="Ettlingen",TfCity="Ettlingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfettlingen)
                                   telefonbuch.relationships.create("Cities",tfettlingen)
                                   item = db.nodes.create(TfCity="Ettlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfettlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "euskirchen" in info[1].lower():
                              try:
                                   type(tfeuskirchen)
                                   item = db.nodes.create(TfCity="Euskirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeuskirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeuskirchen= db.nodes.create(Tfname="Euskirchen",TfCity="Euskirchen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeuskirchen)
                                   telefonbuch.relationships.create("Cities",tfeuskirchen)
                                   item = db.nodes.create(TfCity="Euskirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeuskirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "eutin" in info[1].lower():
                              try:
                                   type(tfeutin)
                                   item = db.nodes.create(TfCity="Eutin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeutin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfeutin= db.nodes.create(Tfname="Eutin",TfCity="Eutin", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfeutin)
                                   telefonbuch.relationships.create("Cities",tfeutin)
                                   item = db.nodes.create(TfCity="Eutin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfeutin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "falkenberg" in info[1].lower():
                              try:
                                   type(tffalkenberg)
                                   item = db.nodes.create(TfCity="Falkenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffalkenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffalkenberg= db.nodes.create(Tfname="Falkenberg",TfCity="Falkenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffalkenberg)
                                   telefonbuch.relationships.create("Cities",tffalkenberg)
                                   item = db.nodes.create(TfCity="Falkenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffalkenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "falkensee" in info[1].lower():
                              try:
                                   type(tffalkensee)
                                   item = db.nodes.create(TfCity="Falkensee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffalkensee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffalkensee= db.nodes.create(Tfname="Falkensee",TfCity="Falkensee", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffalkensee)
                                   telefonbuch.relationships.create("Cities",tffalkensee)
                                   item = db.nodes.create(TfCity="Falkensee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffalkensee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "falkenstein" in info[1].lower():
                              try:
                                   type(tffalkenstein)
                                   item = db.nodes.create(TfCity="Falkenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffalkenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffalkenstein= db.nodes.create(Tfname="Falkenstein",TfCity="Falkenstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffalkenstein)
                                   telefonbuch.relationships.create("Cities",tffalkenstein)
                                   item = db.nodes.create(TfCity="Falkenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffalkenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "falkenstein" in info[1].lower():
                              try:
                                   type(tffalkenstein)
                                   item = db.nodes.create(TfCity="Falkenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffalkenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffalkenstein= db.nodes.create(Tfname="Falkenstein",TfCity="Falkenstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffalkenstein)
                                   telefonbuch.relationships.create("Cities",tffalkenstein)
                                   item = db.nodes.create(TfCity="Falkenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffalkenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "fehmarn" in info[1].lower():
                              try:
                                   type(tffehmarn)
                                   item = db.nodes.create(TfCity="Fehmarn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffehmarn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffehmarn= db.nodes.create(Tfname="Fehmarn",TfCity="Fehmarn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffehmarn)
                                   telefonbuch.relationships.create("Cities",tffehmarn)
                                   item = db.nodes.create(TfCity="Fehmarn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffehmarn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "fellbach" in info[1].lower():
                              try:
                                   type(tffellbach)
                                   item = db.nodes.create(TfCity="Fellbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffellbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffellbach= db.nodes.create(Tfname="Fellbach",TfCity="Fellbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffellbach)
                                   telefonbuch.relationships.create("Cities",tffellbach)
                                   item = db.nodes.create(TfCity="Fellbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffellbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "felsberg" in info[1].lower():
                              try:
                                   type(tffelsberg)
                                   item = db.nodes.create(TfCity="Felsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffelsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffelsberg= db.nodes.create(Tfname="Felsberg",TfCity="Felsberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffelsberg)
                                   telefonbuch.relationships.create("Cities",tffelsberg)
                                   item = db.nodes.create(TfCity="Felsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffelsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "feuchtwangen" in info[1].lower():
                              try:
                                   type(tffeuchtwangen)
                                   item = db.nodes.create(TfCity="Feuchtwangen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffeuchtwangen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffeuchtwangen= db.nodes.create(Tfname="Feuchtwangen",TfCity="Feuchtwangen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffeuchtwangen)
                                   telefonbuch.relationships.create("Cities",tffeuchtwangen)
                                   item = db.nodes.create(TfCity="Feuchtwangen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffeuchtwangen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "filderstadt" in info[1].lower():
                              try:
                                   type(tffilderstadt)
                                   item = db.nodes.create(TfCity="Filderstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffilderstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffilderstadt= db.nodes.create(Tfname="Filderstadt",TfCity="Filderstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffilderstadt)
                                   telefonbuch.relationships.create("Cities",tffilderstadt)
                                   item = db.nodes.create(TfCity="Filderstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffilderstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "finsterwalde" in info[1].lower():
                              try:
                                   type(tffinsterwalde)
                                   item = db.nodes.create(TfCity="Finsterwalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffinsterwalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffinsterwalde= db.nodes.create(Tfname="Finsterwalde",TfCity="Finsterwalde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffinsterwalde)
                                   telefonbuch.relationships.create("Cities",tffinsterwalde)
                                   item = db.nodes.create(TfCity="Finsterwalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffinsterwalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "fladungen" in info[1].lower():
                              try:
                                   type(tffladungen)
                                   item = db.nodes.create(TfCity="Fladungen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffladungen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffladungen= db.nodes.create(Tfname="Fladungen",TfCity="Fladungen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffladungen)
                                   telefonbuch.relationships.create("Cities",tffladungen)
                                   item = db.nodes.create(TfCity="Fladungen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffladungen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "flensburg" in info[1].lower():
                              try:
                                   type(tfflensburg)
                                   item = db.nodes.create(TfCity="Flensburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfflensburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfflensburg= db.nodes.create(Tfname="Flensburg",TfCity="Flensburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfflensburg)
                                   telefonbuch.relationships.create("Cities",tfflensburg)
                                   item = db.nodes.create(TfCity="Flensburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfflensburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "flöha" in info[1].lower():
                              try:
                                   type(tfflha)
                                   item = db.nodes.create(TfCity="Flöha", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfflha.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfflha= db.nodes.create(Tfname="Flöha",TfCity="Flöha", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfflha)
                                   telefonbuch.relationships.create("Cities",tfflha)
                                   item = db.nodes.create(TfCity="Flöha", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfflha.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "flörsheim am main" in info[1].lower():
                              try:
                                   type(tfflrsheimammain)
                                   item = db.nodes.create(TfCity="Flörsheim am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfflrsheimammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfflrsheimammain= db.nodes.create(Tfname="Flörsheim am Main",TfCity="Flörsheim am Main", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfflrsheimammain)
                                   telefonbuch.relationships.create("Cities",tfflrsheimammain)
                                   item = db.nodes.create(TfCity="Flörsheim am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfflrsheimammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "florstadt" in info[1].lower():
                              try:
                                   type(tfflorstadt)
                                   item = db.nodes.create(TfCity="Florstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfflorstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfflorstadt= db.nodes.create(Tfname="Florstadt",TfCity="Florstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfflorstadt)
                                   telefonbuch.relationships.create("Cities",tfflorstadt)
                                   item = db.nodes.create(TfCity="Florstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfflorstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "forchheim" in info[1].lower():
                              try:
                                   type(tfforchheim)
                                   item = db.nodes.create(TfCity="Forchheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfforchheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfforchheim= db.nodes.create(Tfname="Forchheim",TfCity="Forchheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfforchheim)
                                   telefonbuch.relationships.create("Cities",tfforchheim)
                                   item = db.nodes.create(TfCity="Forchheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfforchheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "forchtenberg" in info[1].lower():
                              try:
                                   type(tfforchtenberg)
                                   item = db.nodes.create(TfCity="Forchtenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfforchtenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfforchtenberg= db.nodes.create(Tfname="Forchtenberg",TfCity="Forchtenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfforchtenberg)
                                   telefonbuch.relationships.create("Cities",tfforchtenberg)
                                   item = db.nodes.create(TfCity="Forchtenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfforchtenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "forst" in info[1].lower():
                              try:
                                   type(tfforst)
                                   item = db.nodes.create(TfCity="Forst", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfforst.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfforst= db.nodes.create(Tfname="Forst",TfCity="Forst", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfforst)
                                   telefonbuch.relationships.create("Cities",tfforst)
                                   item = db.nodes.create(TfCity="Forst", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfforst.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "frankenau" in info[1].lower():
                              try:
                                   type(tffrankenau)
                                   item = db.nodes.create(TfCity="Frankenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrankenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffrankenau= db.nodes.create(Tfname="Frankenau",TfCity="Frankenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffrankenau)
                                   telefonbuch.relationships.create("Cities",tffrankenau)
                                   item = db.nodes.create(TfCity="Frankenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrankenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "frankenberg" in info[1].lower():
                              try:
                                   type(tffrankenberg)
                                   item = db.nodes.create(TfCity="Frankenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrankenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffrankenberg= db.nodes.create(Tfname="Frankenberg",TfCity="Frankenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffrankenberg)
                                   telefonbuch.relationships.create("Cities",tffrankenberg)
                                   item = db.nodes.create(TfCity="Frankenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrankenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "frankenberg" in info[1].lower():
                              try:
                                   type(tffrankenberg)
                                   item = db.nodes.create(TfCity="Frankenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrankenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffrankenberg= db.nodes.create(Tfname="Frankenberg",TfCity="Frankenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffrankenberg)
                                   telefonbuch.relationships.create("Cities",tffrankenberg)
                                   item = db.nodes.create(TfCity="Frankenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrankenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "frankenthal" in info[1].lower():
                              try:
                                   type(tffrankenthal)
                                   item = db.nodes.create(TfCity="Frankenthal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrankenthal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffrankenthal= db.nodes.create(Tfname="Frankenthal",TfCity="Frankenthal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffrankenthal)
                                   telefonbuch.relationships.create("Cities",tffrankenthal)
                                   item = db.nodes.create(TfCity="Frankenthal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrankenthal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "frankfurt am main" in info[1].lower():
                              try:
                                   type(tffrankfurtammain)
                                   item = db.nodes.create(TfCity="Frankfurt am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrankfurtammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffrankfurtammain= db.nodes.create(Tfname="Frankfurt am Main",TfCity="Frankfurt am Main", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffrankfurtammain)
                                   telefonbuch.relationships.create("Cities",tffrankfurtammain)
                                   item = db.nodes.create(TfCity="Frankfurt am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrankfurtammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "frankfurt" in info[1].lower():
                              try:
                                   type(tffrankfurt)
                                   item = db.nodes.create(TfCity="Frankfurt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrankfurt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffrankfurt= db.nodes.create(Tfname="Frankfurt",TfCity="Frankfurt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffrankfurt)
                                   telefonbuch.relationships.create("Cities",tffrankfurt)
                                   item = db.nodes.create(TfCity="Frankfurt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrankfurt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "franzburg" in info[1].lower():
                              try:
                                   type(tffranzburg)
                                   item = db.nodes.create(TfCity="Franzburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffranzburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffranzburg= db.nodes.create(Tfname="Franzburg",TfCity="Franzburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffranzburg)
                                   telefonbuch.relationships.create("Cities",tffranzburg)
                                   item = db.nodes.create(TfCity="Franzburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffranzburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "frauenstein" in info[1].lower():
                              try:
                                   type(tffrauenstein)
                                   item = db.nodes.create(TfCity="Frauenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrauenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffrauenstein= db.nodes.create(Tfname="Frauenstein",TfCity="Frauenstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffrauenstein)
                                   telefonbuch.relationships.create("Cities",tffrauenstein)
                                   item = db.nodes.create(TfCity="Frauenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrauenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "frechen" in info[1].lower():
                              try:
                                   type(tffrechen)
                                   item = db.nodes.create(TfCity="Frechen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrechen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffrechen= db.nodes.create(Tfname="Frechen",TfCity="Frechen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffrechen)
                                   telefonbuch.relationships.create("Cities",tffrechen)
                                   item = db.nodes.create(TfCity="Frechen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrechen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "freiberg am neckar" in info[1].lower():
                              try:
                                   type(tffreibergamneckar)
                                   item = db.nodes.create(TfCity="Freiberg am Neckar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreibergamneckar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffreibergamneckar= db.nodes.create(Tfname="Freiberg am Neckar",TfCity="Freiberg am Neckar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffreibergamneckar)
                                   telefonbuch.relationships.create("Cities",tffreibergamneckar)
                                   item = db.nodes.create(TfCity="Freiberg am Neckar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreibergamneckar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "freiberg" in info[1].lower():
                              try:
                                   type(tffreiberg)
                                   item = db.nodes.create(TfCity="Freiberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreiberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffreiberg= db.nodes.create(Tfname="Freiberg",TfCity="Freiberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffreiberg)
                                   telefonbuch.relationships.create("Cities",tffreiberg)
                                   item = db.nodes.create(TfCity="Freiberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreiberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "freiburg im breisgau" in info[1].lower():
                              try:
                                   type(tffreiburgimbreisgau)
                                   item = db.nodes.create(TfCity="Freiburg im Breisgau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreiburgimbreisgau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffreiburgimbreisgau= db.nodes.create(Tfname="Freiburg im Breisgau",TfCity="Freiburg im Breisgau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffreiburgimbreisgau)
                                   telefonbuch.relationships.create("Cities",tffreiburgimbreisgau)
                                   item = db.nodes.create(TfCity="Freiburg im Breisgau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreiburgimbreisgau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "freilassing" in info[1].lower():
                              try:
                                   type(tffreilassing)
                                   item = db.nodes.create(TfCity="Freilassing", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreilassing.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffreilassing= db.nodes.create(Tfname="Freilassing",TfCity="Freilassing", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffreilassing)
                                   telefonbuch.relationships.create("Cities",tffreilassing)
                                   item = db.nodes.create(TfCity="Freilassing", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreilassing.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "freinsheim" in info[1].lower():
                              try:
                                   type(tffreinsheim)
                                   item = db.nodes.create(TfCity="Freinsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreinsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffreinsheim= db.nodes.create(Tfname="Freinsheim",TfCity="Freinsheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffreinsheim)
                                   telefonbuch.relationships.create("Cities",tffreinsheim)
                                   item = db.nodes.create(TfCity="Freinsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreinsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "freising" in info[1].lower():
                              try:
                                   type(tffreising)
                                   item = db.nodes.create(TfCity="Freising", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreising.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffreising= db.nodes.create(Tfname="Freising",TfCity="Freising", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffreising)
                                   telefonbuch.relationships.create("Cities",tffreising)
                                   item = db.nodes.create(TfCity="Freising", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreising.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "freital" in info[1].lower():
                              try:
                                   type(tffreital)
                                   item = db.nodes.create(TfCity="Freital", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreital.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffreital= db.nodes.create(Tfname="Freital",TfCity="Freital", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffreital)
                                   telefonbuch.relationships.create("Cities",tffreital)
                                   item = db.nodes.create(TfCity="Freital", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreital.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "freren" in info[1].lower():
                              try:
                                   type(tffreren)
                                   item = db.nodes.create(TfCity="Freren", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreren.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffreren= db.nodes.create(Tfname="Freren",TfCity="Freren", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffreren)
                                   telefonbuch.relationships.create("Cities",tffreren)
                                   item = db.nodes.create(TfCity="Freren", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreren.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "freudenberg" in info[1].lower():
                              try:
                                   type(tffreudenberg)
                                   item = db.nodes.create(TfCity="Freudenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreudenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffreudenberg= db.nodes.create(Tfname="Freudenberg",TfCity="Freudenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffreudenberg)
                                   telefonbuch.relationships.create("Cities",tffreudenberg)
                                   item = db.nodes.create(TfCity="Freudenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreudenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "freudenberg" in info[1].lower():
                              try:
                                   type(tffreudenberg)
                                   item = db.nodes.create(TfCity="Freudenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreudenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffreudenberg= db.nodes.create(Tfname="Freudenberg",TfCity="Freudenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffreudenberg)
                                   telefonbuch.relationships.create("Cities",tffreudenberg)
                                   item = db.nodes.create(TfCity="Freudenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreudenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "freudenstadt" in info[1].lower():
                              try:
                                   type(tffreudenstadt)
                                   item = db.nodes.create(TfCity="Freudenstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreudenstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffreudenstadt= db.nodes.create(Tfname="Freudenstadt",TfCity="Freudenstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffreudenstadt)
                                   telefonbuch.relationships.create("Cities",tffreudenstadt)
                                   item = db.nodes.create(TfCity="Freudenstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreudenstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "freyburg" in info[1].lower():
                              try:
                                   type(tffreyburg)
                                   item = db.nodes.create(TfCity="Freyburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreyburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffreyburg= db.nodes.create(Tfname="Freyburg",TfCity="Freyburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffreyburg)
                                   telefonbuch.relationships.create("Cities",tffreyburg)
                                   item = db.nodes.create(TfCity="Freyburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreyburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "freystadt" in info[1].lower():
                              try:
                                   type(tffreystadt)
                                   item = db.nodes.create(TfCity="Freystadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreystadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffreystadt= db.nodes.create(Tfname="Freystadt",TfCity="Freystadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffreystadt)
                                   telefonbuch.relationships.create("Cities",tffreystadt)
                                   item = db.nodes.create(TfCity="Freystadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreystadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "freyung" in info[1].lower():
                              try:
                                   type(tffreyung)
                                   item = db.nodes.create(TfCity="Freyung", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreyung.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffreyung= db.nodes.create(Tfname="Freyung",TfCity="Freyung", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffreyung)
                                   telefonbuch.relationships.create("Cities",tffreyung)
                                   item = db.nodes.create(TfCity="Freyung", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffreyung.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "fridingen an der donau" in info[1].lower():
                              try:
                                   type(tffridingenanderdonau)
                                   item = db.nodes.create(TfCity="Fridingen an der Donau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffridingenanderdonau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffridingenanderdonau= db.nodes.create(Tfname="Fridingen an der Donau",TfCity="Fridingen an der Donau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffridingenanderdonau)
                                   telefonbuch.relationships.create("Cities",tffridingenanderdonau)
                                   item = db.nodes.create(TfCity="Fridingen an der Donau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffridingenanderdonau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "friedberg" in info[1].lower():
                              try:
                                   type(tffriedberg)
                                   item = db.nodes.create(TfCity="Friedberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriedberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffriedberg= db.nodes.create(Tfname="Friedberg",TfCity="Friedberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffriedberg)
                                   telefonbuch.relationships.create("Cities",tffriedberg)
                                   item = db.nodes.create(TfCity="Friedberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriedberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "friedberg" in info[1].lower():
                              try:
                                   type(tffriedberg)
                                   item = db.nodes.create(TfCity="Friedberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriedberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffriedberg= db.nodes.create(Tfname="Friedberg",TfCity="Friedberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffriedberg)
                                   telefonbuch.relationships.create("Cities",tffriedberg)
                                   item = db.nodes.create(TfCity="Friedberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriedberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "friedland" in info[1].lower():
                              try:
                                   type(tffriedland)
                                   item = db.nodes.create(TfCity="Friedland", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriedland.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffriedland= db.nodes.create(Tfname="Friedland",TfCity="Friedland", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffriedland)
                                   telefonbuch.relationships.create("Cities",tffriedland)
                                   item = db.nodes.create(TfCity="Friedland", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriedland.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "friedland" in info[1].lower():
                              try:
                                   type(tffriedland)
                                   item = db.nodes.create(TfCity="Friedland", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriedland.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffriedland= db.nodes.create(Tfname="Friedland",TfCity="Friedland", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffriedland)
                                   telefonbuch.relationships.create("Cities",tffriedland)
                                   item = db.nodes.create(TfCity="Friedland", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriedland.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "friedrichroda" in info[1].lower():
                              try:
                                   type(tffriedrichroda)
                                   item = db.nodes.create(TfCity="Friedrichroda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriedrichroda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffriedrichroda= db.nodes.create(Tfname="Friedrichroda",TfCity="Friedrichroda", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffriedrichroda)
                                   telefonbuch.relationships.create("Cities",tffriedrichroda)
                                   item = db.nodes.create(TfCity="Friedrichroda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriedrichroda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "friedrichsdorf" in info[1].lower():
                              try:
                                   type(tffriedrichsdorf)
                                   item = db.nodes.create(TfCity="Friedrichsdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriedrichsdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffriedrichsdorf= db.nodes.create(Tfname="Friedrichsdorf",TfCity="Friedrichsdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffriedrichsdorf)
                                   telefonbuch.relationships.create("Cities",tffriedrichsdorf)
                                   item = db.nodes.create(TfCity="Friedrichsdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriedrichsdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "friedrichshafen" in info[1].lower():
                              try:
                                   type(tffriedrichshafen)
                                   item = db.nodes.create(TfCity="Friedrichshafen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriedrichshafen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffriedrichshafen= db.nodes.create(Tfname="Friedrichshafen",TfCity="Friedrichshafen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffriedrichshafen)
                                   telefonbuch.relationships.create("Cities",tffriedrichshafen)
                                   item = db.nodes.create(TfCity="Friedrichshafen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriedrichshafen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "friedrichstadt" in info[1].lower():
                              try:
                                   type(tffriedrichstadt)
                                   item = db.nodes.create(TfCity="Friedrichstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriedrichstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffriedrichstadt= db.nodes.create(Tfname="Friedrichstadt",TfCity="Friedrichstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffriedrichstadt)
                                   telefonbuch.relationships.create("Cities",tffriedrichstadt)
                                   item = db.nodes.create(TfCity="Friedrichstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriedrichstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "friedrichsthal" in info[1].lower():
                              try:
                                   type(tffriedrichsthal)
                                   item = db.nodes.create(TfCity="Friedrichsthal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriedrichsthal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffriedrichsthal= db.nodes.create(Tfname="Friedrichsthal",TfCity="Friedrichsthal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffriedrichsthal)
                                   telefonbuch.relationships.create("Cities",tffriedrichsthal)
                                   item = db.nodes.create(TfCity="Friedrichsthal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriedrichsthal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "friesack" in info[1].lower():
                              try:
                                   type(tffriesack)
                                   item = db.nodes.create(TfCity="Friesack", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriesack.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffriesack= db.nodes.create(Tfname="Friesack",TfCity="Friesack", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffriesack)
                                   telefonbuch.relationships.create("Cities",tffriesack)
                                   item = db.nodes.create(TfCity="Friesack", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriesack.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "friesoythe" in info[1].lower():
                              try:
                                   type(tffriesoythe)
                                   item = db.nodes.create(TfCity="Friesoythe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriesoythe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffriesoythe= db.nodes.create(Tfname="Friesoythe",TfCity="Friesoythe", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffriesoythe)
                                   telefonbuch.relationships.create("Cities",tffriesoythe)
                                   item = db.nodes.create(TfCity="Friesoythe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffriesoythe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "fritzlar" in info[1].lower():
                              try:
                                   type(tffritzlar)
                                   item = db.nodes.create(TfCity="Fritzlar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffritzlar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffritzlar= db.nodes.create(Tfname="Fritzlar",TfCity="Fritzlar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffritzlar)
                                   telefonbuch.relationships.create("Cities",tffritzlar)
                                   item = db.nodes.create(TfCity="Fritzlar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffritzlar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "frohburg" in info[1].lower():
                              try:
                                   type(tffrohburg)
                                   item = db.nodes.create(TfCity="Frohburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrohburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffrohburg= db.nodes.create(Tfname="Frohburg",TfCity="Frohburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffrohburg)
                                   telefonbuch.relationships.create("Cities",tffrohburg)
                                   item = db.nodes.create(TfCity="Frohburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrohburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "fröndenberg" in info[1].lower():
                              try:
                                   type(tffrndenberg)
                                   item = db.nodes.create(TfCity="Fröndenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrndenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffrndenberg= db.nodes.create(Tfname="Fröndenberg",TfCity="Fröndenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffrndenberg)
                                   telefonbuch.relationships.create("Cities",tffrndenberg)
                                   item = db.nodes.create(TfCity="Fröndenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrndenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "fulda" in info[1].lower():
                              try:
                                   type(tffulda)
                                   item = db.nodes.create(TfCity="Fulda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffulda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffulda= db.nodes.create(Tfname="Fulda",TfCity="Fulda", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffulda)
                                   telefonbuch.relationships.create("Cities",tffulda)
                                   item = db.nodes.create(TfCity="Fulda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffulda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "fürstenau" in info[1].lower():
                              try:
                                   type(tffrstenau)
                                   item = db.nodes.create(TfCity="Fürstenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrstenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffrstenau= db.nodes.create(Tfname="Fürstenau",TfCity="Fürstenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffrstenau)
                                   telefonbuch.relationships.create("Cities",tffrstenau)
                                   item = db.nodes.create(TfCity="Fürstenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrstenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "fürstenberg" in info[1].lower():
                              try:
                                   type(tffrstenberg)
                                   item = db.nodes.create(TfCity="Fürstenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrstenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffrstenberg= db.nodes.create(Tfname="Fürstenberg",TfCity="Fürstenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffrstenberg)
                                   telefonbuch.relationships.create("Cities",tffrstenberg)
                                   item = db.nodes.create(TfCity="Fürstenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrstenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "fürstenfeldbruck" in info[1].lower():
                              try:
                                   type(tffrstenfeldbruck)
                                   item = db.nodes.create(TfCity="Fürstenfeldbruck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrstenfeldbruck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffrstenfeldbruck= db.nodes.create(Tfname="Fürstenfeldbruck",TfCity="Fürstenfeldbruck", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffrstenfeldbruck)
                                   telefonbuch.relationships.create("Cities",tffrstenfeldbruck)
                                   item = db.nodes.create(TfCity="Fürstenfeldbruck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrstenfeldbruck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "fürstenwalde" in info[1].lower():
                              try:
                                   type(tffrstenwalde)
                                   item = db.nodes.create(TfCity="Fürstenwalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrstenwalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffrstenwalde= db.nodes.create(Tfname="Fürstenwalde",TfCity="Fürstenwalde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffrstenwalde)
                                   telefonbuch.relationships.create("Cities",tffrstenwalde)
                                   item = db.nodes.create(TfCity="Fürstenwalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrstenwalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "fürth" in info[1].lower():
                              try:
                                   type(tffrth)
                                   item = db.nodes.create(TfCity="Fürth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffrth= db.nodes.create(Tfname="Fürth",TfCity="Fürth", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffrth)
                                   telefonbuch.relationships.create("Cities",tffrth)
                                   item = db.nodes.create(TfCity="Fürth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffrth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "furth im wald" in info[1].lower():
                              try:
                                   type(tffurthimwald)
                                   item = db.nodes.create(TfCity="Furth im Wald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffurthimwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffurthimwald= db.nodes.create(Tfname="Furth im Wald",TfCity="Furth im Wald", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffurthimwald)
                                   telefonbuch.relationships.create("Cities",tffurthimwald)
                                   item = db.nodes.create(TfCity="Furth im Wald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffurthimwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "furtwangen im schwarzwald" in info[1].lower():
                              try:
                                   type(tffurtwangenimschwarzwald)
                                   item = db.nodes.create(TfCity="Furtwangen im Schwarzwald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffurtwangenimschwarzwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffurtwangenimschwarzwald= db.nodes.create(Tfname="Furtwangen im Schwarzwald",TfCity="Furtwangen im Schwarzwald", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffurtwangenimschwarzwald)
                                   telefonbuch.relationships.create("Cities",tffurtwangenimschwarzwald)
                                   item = db.nodes.create(TfCity="Furtwangen im Schwarzwald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffurtwangenimschwarzwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "füssen" in info[1].lower():
                              try:
                                   type(tffssen)
                                   item = db.nodes.create(TfCity="Füssen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffssen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tffssen= db.nodes.create(Tfname="Füssen",TfCity="Füssen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tffssen)
                                   telefonbuch.relationships.create("Cities",tffssen)
                                   item = db.nodes.create(TfCity="Füssen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tffssen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gadebusch" in info[1].lower():
                              try:
                                   type(tfgadebusch)
                                   item = db.nodes.create(TfCity="Gadebusch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgadebusch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgadebusch= db.nodes.create(Tfname="Gadebusch",TfCity="Gadebusch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgadebusch)
                                   telefonbuch.relationships.create("Cities",tfgadebusch)
                                   item = db.nodes.create(TfCity="Gadebusch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgadebusch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gaggenau" in info[1].lower():
                              try:
                                   type(tfgaggenau)
                                   item = db.nodes.create(TfCity="Gaggenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgaggenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgaggenau= db.nodes.create(Tfname="Gaggenau",TfCity="Gaggenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgaggenau)
                                   telefonbuch.relationships.create("Cities",tfgaggenau)
                                   item = db.nodes.create(TfCity="Gaggenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgaggenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gaildorf" in info[1].lower():
                              try:
                                   type(tfgaildorf)
                                   item = db.nodes.create(TfCity="Gaildorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgaildorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgaildorf= db.nodes.create(Tfname="Gaildorf",TfCity="Gaildorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgaildorf)
                                   telefonbuch.relationships.create("Cities",tfgaildorf)
                                   item = db.nodes.create(TfCity="Gaildorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgaildorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gammertingen" in info[1].lower():
                              try:
                                   type(tfgammertingen)
                                   item = db.nodes.create(TfCity="Gammertingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgammertingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgammertingen= db.nodes.create(Tfname="Gammertingen",TfCity="Gammertingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgammertingen)
                                   telefonbuch.relationships.create("Cities",tfgammertingen)
                                   item = db.nodes.create(TfCity="Gammertingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgammertingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "garbsen" in info[1].lower():
                              try:
                                   type(tfgarbsen)
                                   item = db.nodes.create(TfCity="Garbsen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgarbsen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgarbsen= db.nodes.create(Tfname="Garbsen",TfCity="Garbsen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgarbsen)
                                   telefonbuch.relationships.create("Cities",tfgarbsen)
                                   item = db.nodes.create(TfCity="Garbsen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgarbsen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "garching bei münchen" in info[1].lower():
                              try:
                                   type(tfgarchingbeimnchen)
                                   item = db.nodes.create(TfCity="Garching bei München", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgarchingbeimnchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgarchingbeimnchen= db.nodes.create(Tfname="Garching bei München",TfCity="Garching bei München", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgarchingbeimnchen)
                                   telefonbuch.relationships.create("Cities",tfgarchingbeimnchen)
                                   item = db.nodes.create(TfCity="Garching bei München", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgarchingbeimnchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gardelegen" in info[1].lower():
                              try:
                                   type(tfgardelegen)
                                   item = db.nodes.create(TfCity="Gardelegen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgardelegen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgardelegen= db.nodes.create(Tfname="Gardelegen",TfCity="Gardelegen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgardelegen)
                                   telefonbuch.relationships.create("Cities",tfgardelegen)
                                   item = db.nodes.create(TfCity="Gardelegen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgardelegen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "garding" in info[1].lower():
                              try:
                                   type(tfgarding)
                                   item = db.nodes.create(TfCity="Garding", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgarding.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgarding= db.nodes.create(Tfname="Garding",TfCity="Garding", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgarding)
                                   telefonbuch.relationships.create("Cities",tfgarding)
                                   item = db.nodes.create(TfCity="Garding", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgarding.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gartz" in info[1].lower():
                              try:
                                   type(tfgartz)
                                   item = db.nodes.create(TfCity="Gartz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgartz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgartz= db.nodes.create(Tfname="Gartz",TfCity="Gartz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgartz)
                                   telefonbuch.relationships.create("Cities",tfgartz)
                                   item = db.nodes.create(TfCity="Gartz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgartz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "garz" in info[1].lower():
                              try:
                                   type(tfgarz)
                                   item = db.nodes.create(TfCity="Garz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgarz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgarz= db.nodes.create(Tfname="Garz",TfCity="Garz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgarz)
                                   telefonbuch.relationships.create("Cities",tfgarz)
                                   item = db.nodes.create(TfCity="Garz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgarz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gau-algesheim" in info[1].lower():
                              try:
                                   type(tfgaualgesheim)
                                   item = db.nodes.create(TfCity="Gau-Algesheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgaualgesheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgaualgesheim= db.nodes.create(Tfname="Gau-Algesheim",TfCity="Gau-Algesheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgaualgesheim)
                                   telefonbuch.relationships.create("Cities",tfgaualgesheim)
                                   item = db.nodes.create(TfCity="Gau-Algesheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgaualgesheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gebesee" in info[1].lower():
                              try:
                                   type(tfgebesee)
                                   item = db.nodes.create(TfCity="Gebesee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgebesee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgebesee= db.nodes.create(Tfname="Gebesee",TfCity="Gebesee", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgebesee)
                                   telefonbuch.relationships.create("Cities",tfgebesee)
                                   item = db.nodes.create(TfCity="Gebesee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgebesee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gedern" in info[1].lower():
                              try:
                                   type(tfgedern)
                                   item = db.nodes.create(TfCity="Gedern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgedern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgedern= db.nodes.create(Tfname="Gedern",TfCity="Gedern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgedern)
                                   telefonbuch.relationships.create("Cities",tfgedern)
                                   item = db.nodes.create(TfCity="Gedern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgedern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "geesthacht" in info[1].lower():
                              try:
                                   type(tfgeesthacht)
                                   item = db.nodes.create(TfCity="Geesthacht", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeesthacht.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgeesthacht= db.nodes.create(Tfname="Geesthacht",TfCity="Geesthacht", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgeesthacht)
                                   telefonbuch.relationships.create("Cities",tfgeesthacht)
                                   item = db.nodes.create(TfCity="Geesthacht", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeesthacht.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "geestland" in info[1].lower():
                              try:
                                   type(tfgeestland)
                                   item = db.nodes.create(TfCity="Geestland", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeestland.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgeestland= db.nodes.create(Tfname="Geestland",TfCity="Geestland", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgeestland)
                                   telefonbuch.relationships.create("Cities",tfgeestland)
                                   item = db.nodes.create(TfCity="Geestland", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeestland.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gefell" in info[1].lower():
                              try:
                                   type(tfgefell)
                                   item = db.nodes.create(TfCity="Gefell", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgefell.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgefell= db.nodes.create(Tfname="Gefell",TfCity="Gefell", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgefell)
                                   telefonbuch.relationships.create("Cities",tfgefell)
                                   item = db.nodes.create(TfCity="Gefell", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgefell.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gefrees" in info[1].lower():
                              try:
                                   type(tfgefrees)
                                   item = db.nodes.create(TfCity="Gefrees", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgefrees.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgefrees= db.nodes.create(Tfname="Gefrees",TfCity="Gefrees", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgefrees)
                                   telefonbuch.relationships.create("Cities",tfgefrees)
                                   item = db.nodes.create(TfCity="Gefrees", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgefrees.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gehrden" in info[1].lower():
                              try:
                                   type(tfgehrden)
                                   item = db.nodes.create(TfCity="Gehrden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgehrden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgehrden= db.nodes.create(Tfname="Gehrden",TfCity="Gehrden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgehrden)
                                   telefonbuch.relationships.create("Cities",tfgehrden)
                                   item = db.nodes.create(TfCity="Gehrden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgehrden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gehren" in info[1].lower():
                              try:
                                   type(tfgehren)
                                   item = db.nodes.create(TfCity="Gehren", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgehren.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgehren= db.nodes.create(Tfname="Gehren",TfCity="Gehren", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgehren)
                                   telefonbuch.relationships.create("Cities",tfgehren)
                                   item = db.nodes.create(TfCity="Gehren", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgehren.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "geilenkirchen" in info[1].lower():
                              try:
                                   type(tfgeilenkirchen)
                                   item = db.nodes.create(TfCity="Geilenkirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeilenkirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgeilenkirchen= db.nodes.create(Tfname="Geilenkirchen",TfCity="Geilenkirchen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgeilenkirchen)
                                   telefonbuch.relationships.create("Cities",tfgeilenkirchen)
                                   item = db.nodes.create(TfCity="Geilenkirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeilenkirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "geisa" in info[1].lower():
                              try:
                                   type(tfgeisa)
                                   item = db.nodes.create(TfCity="Geisa", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeisa.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgeisa= db.nodes.create(Tfname="Geisa",TfCity="Geisa", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgeisa)
                                   telefonbuch.relationships.create("Cities",tfgeisa)
                                   item = db.nodes.create(TfCity="Geisa", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeisa.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "geiselhöring" in info[1].lower():
                              try:
                                   type(tfgeiselhring)
                                   item = db.nodes.create(TfCity="Geiselhöring", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeiselhring.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgeiselhring= db.nodes.create(Tfname="Geiselhöring",TfCity="Geiselhöring", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgeiselhring)
                                   telefonbuch.relationships.create("Cities",tfgeiselhring)
                                   item = db.nodes.create(TfCity="Geiselhöring", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeiselhring.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "geisenfeld" in info[1].lower():
                              try:
                                   type(tfgeisenfeld)
                                   item = db.nodes.create(TfCity="Geisenfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeisenfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgeisenfeld= db.nodes.create(Tfname="Geisenfeld",TfCity="Geisenfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgeisenfeld)
                                   telefonbuch.relationships.create("Cities",tfgeisenfeld)
                                   item = db.nodes.create(TfCity="Geisenfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeisenfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "geisenheim" in info[1].lower():
                              try:
                                   type(tfgeisenheim)
                                   item = db.nodes.create(TfCity="Geisenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeisenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgeisenheim= db.nodes.create(Tfname="Geisenheim",TfCity="Geisenheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgeisenheim)
                                   telefonbuch.relationships.create("Cities",tfgeisenheim)
                                   item = db.nodes.create(TfCity="Geisenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeisenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "geisingen" in info[1].lower():
                              try:
                                   type(tfgeisingen)
                                   item = db.nodes.create(TfCity="Geisingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeisingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgeisingen= db.nodes.create(Tfname="Geisingen",TfCity="Geisingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgeisingen)
                                   telefonbuch.relationships.create("Cities",tfgeisingen)
                                   item = db.nodes.create(TfCity="Geisingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeisingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "geislingen" in info[1].lower():
                              try:
                                   type(tfgeislingen)
                                   item = db.nodes.create(TfCity="Geislingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeislingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgeislingen= db.nodes.create(Tfname="Geislingen",TfCity="Geislingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgeislingen)
                                   telefonbuch.relationships.create("Cities",tfgeislingen)
                                   item = db.nodes.create(TfCity="Geislingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeislingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "geislingen an der steige" in info[1].lower():
                              try:
                                   type(tfgeislingenandersteige)
                                   item = db.nodes.create(TfCity="Geislingen an der Steige", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeislingenandersteige.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgeislingenandersteige= db.nodes.create(Tfname="Geislingen an der Steige",TfCity="Geislingen an der Steige", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgeislingenandersteige)
                                   telefonbuch.relationships.create("Cities",tfgeislingenandersteige)
                                   item = db.nodes.create(TfCity="Geislingen an der Steige", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeislingenandersteige.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "geithain" in info[1].lower():
                              try:
                                   type(tfgeithain)
                                   item = db.nodes.create(TfCity="Geithain", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeithain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgeithain= db.nodes.create(Tfname="Geithain",TfCity="Geithain", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgeithain)
                                   telefonbuch.relationships.create("Cities",tfgeithain)
                                   item = db.nodes.create(TfCity="Geithain", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeithain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "geldern" in info[1].lower():
                              try:
                                   type(tfgeldern)
                                   item = db.nodes.create(TfCity="Geldern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeldern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgeldern= db.nodes.create(Tfname="Geldern",TfCity="Geldern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgeldern)
                                   telefonbuch.relationships.create("Cities",tfgeldern)
                                   item = db.nodes.create(TfCity="Geldern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeldern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gelnhausen" in info[1].lower():
                              try:
                                   type(tfgelnhausen)
                                   item = db.nodes.create(TfCity="Gelnhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgelnhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgelnhausen= db.nodes.create(Tfname="Gelnhausen",TfCity="Gelnhausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgelnhausen)
                                   telefonbuch.relationships.create("Cities",tfgelnhausen)
                                   item = db.nodes.create(TfCity="Gelnhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgelnhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gelsenkirchen" in info[1].lower():
                              try:
                                   type(tfgelsenkirchen)
                                   item = db.nodes.create(TfCity="Gelsenkirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgelsenkirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgelsenkirchen= db.nodes.create(Tfname="Gelsenkirchen",TfCity="Gelsenkirchen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgelsenkirchen)
                                   telefonbuch.relationships.create("Cities",tfgelsenkirchen)
                                   item = db.nodes.create(TfCity="Gelsenkirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgelsenkirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gemünden am main" in info[1].lower():
                              try:
                                   type(tfgemndenammain)
                                   item = db.nodes.create(TfCity="Gemünden am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgemndenammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgemndenammain= db.nodes.create(Tfname="Gemünden am Main",TfCity="Gemünden am Main", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgemndenammain)
                                   telefonbuch.relationships.create("Cities",tfgemndenammain)
                                   item = db.nodes.create(TfCity="Gemünden am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgemndenammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gemünden" in info[1].lower():
                              try:
                                   type(tfgemnden)
                                   item = db.nodes.create(TfCity="Gemünden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgemnden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgemnden= db.nodes.create(Tfname="Gemünden",TfCity="Gemünden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgemnden)
                                   telefonbuch.relationships.create("Cities",tfgemnden)
                                   item = db.nodes.create(TfCity="Gemünden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgemnden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gengenbach" in info[1].lower():
                              try:
                                   type(tfgengenbach)
                                   item = db.nodes.create(TfCity="Gengenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgengenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgengenbach= db.nodes.create(Tfname="Gengenbach",TfCity="Gengenbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgengenbach)
                                   telefonbuch.relationships.create("Cities",tfgengenbach)
                                   item = db.nodes.create(TfCity="Gengenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgengenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "genthin" in info[1].lower():
                              try:
                                   type(tfgenthin)
                                   item = db.nodes.create(TfCity="Genthin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgenthin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgenthin= db.nodes.create(Tfname="Genthin",TfCity="Genthin", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgenthin)
                                   telefonbuch.relationships.create("Cities",tfgenthin)
                                   item = db.nodes.create(TfCity="Genthin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgenthin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "georgsmarienhütte" in info[1].lower():
                              try:
                                   type(tfgeorgsmarienhtte)
                                   item = db.nodes.create(TfCity="Georgsmarienhütte", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeorgsmarienhtte.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgeorgsmarienhtte= db.nodes.create(Tfname="Georgsmarienhütte",TfCity="Georgsmarienhütte", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgeorgsmarienhtte)
                                   telefonbuch.relationships.create("Cities",tfgeorgsmarienhtte)
                                   item = db.nodes.create(TfCity="Georgsmarienhütte", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeorgsmarienhtte.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gera" in info[1].lower():
                              try:
                                   type(tfgera)
                                   item = db.nodes.create(TfCity="Gera", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgera.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgera= db.nodes.create(Tfname="Gera",TfCity="Gera", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgera)
                                   telefonbuch.relationships.create("Cities",tfgera)
                                   item = db.nodes.create(TfCity="Gera", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgera.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gerabronn" in info[1].lower():
                              try:
                                   type(tfgerabronn)
                                   item = db.nodes.create(TfCity="Gerabronn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgerabronn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgerabronn= db.nodes.create(Tfname="Gerabronn",TfCity="Gerabronn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgerabronn)
                                   telefonbuch.relationships.create("Cities",tfgerabronn)
                                   item = db.nodes.create(TfCity="Gerabronn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgerabronn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gerbstedt" in info[1].lower():
                              try:
                                   type(tfgerbstedt)
                                   item = db.nodes.create(TfCity="Gerbstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgerbstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgerbstedt= db.nodes.create(Tfname="Gerbstedt",TfCity="Gerbstedt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgerbstedt)
                                   telefonbuch.relationships.create("Cities",tfgerbstedt)
                                   item = db.nodes.create(TfCity="Gerbstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgerbstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "geretsried" in info[1].lower():
                              try:
                                   type(tfgeretsried)
                                   item = db.nodes.create(TfCity="Geretsried", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeretsried.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgeretsried= db.nodes.create(Tfname="Geretsried",TfCity="Geretsried", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgeretsried)
                                   telefonbuch.relationships.create("Cities",tfgeretsried)
                                   item = db.nodes.create(TfCity="Geretsried", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeretsried.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "geringswalde" in info[1].lower():
                              try:
                                   type(tfgeringswalde)
                                   item = db.nodes.create(TfCity="Geringswalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeringswalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgeringswalde= db.nodes.create(Tfname="Geringswalde",TfCity="Geringswalde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgeringswalde)
                                   telefonbuch.relationships.create("Cities",tfgeringswalde)
                                   item = db.nodes.create(TfCity="Geringswalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeringswalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gerlingen" in info[1].lower():
                              try:
                                   type(tfgerlingen)
                                   item = db.nodes.create(TfCity="Gerlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgerlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgerlingen= db.nodes.create(Tfname="Gerlingen",TfCity="Gerlingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgerlingen)
                                   telefonbuch.relationships.create("Cities",tfgerlingen)
                                   item = db.nodes.create(TfCity="Gerlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgerlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "germering" in info[1].lower():
                              try:
                                   type(tfgermering)
                                   item = db.nodes.create(TfCity="Germering", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgermering.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgermering= db.nodes.create(Tfname="Germering",TfCity="Germering", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgermering)
                                   telefonbuch.relationships.create("Cities",tfgermering)
                                   item = db.nodes.create(TfCity="Germering", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgermering.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "germersheim" in info[1].lower():
                              try:
                                   type(tfgermersheim)
                                   item = db.nodes.create(TfCity="Germersheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgermersheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgermersheim= db.nodes.create(Tfname="Germersheim",TfCity="Germersheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgermersheim)
                                   telefonbuch.relationships.create("Cities",tfgermersheim)
                                   item = db.nodes.create(TfCity="Germersheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgermersheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gernsbach" in info[1].lower():
                              try:
                                   type(tfgernsbach)
                                   item = db.nodes.create(TfCity="Gernsbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgernsbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgernsbach= db.nodes.create(Tfname="Gernsbach",TfCity="Gernsbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgernsbach)
                                   telefonbuch.relationships.create("Cities",tfgernsbach)
                                   item = db.nodes.create(TfCity="Gernsbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgernsbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gernsheim" in info[1].lower():
                              try:
                                   type(tfgernsheim)
                                   item = db.nodes.create(TfCity="Gernsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgernsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgernsheim= db.nodes.create(Tfname="Gernsheim",TfCity="Gernsheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgernsheim)
                                   telefonbuch.relationships.create("Cities",tfgernsheim)
                                   item = db.nodes.create(TfCity="Gernsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgernsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gerolstein" in info[1].lower():
                              try:
                                   type(tfgerolstein)
                                   item = db.nodes.create(TfCity="Gerolstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgerolstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgerolstein= db.nodes.create(Tfname="Gerolstein",TfCity="Gerolstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgerolstein)
                                   telefonbuch.relationships.create("Cities",tfgerolstein)
                                   item = db.nodes.create(TfCity="Gerolstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgerolstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gerolzhofen" in info[1].lower():
                              try:
                                   type(tfgerolzhofen)
                                   item = db.nodes.create(TfCity="Gerolzhofen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgerolzhofen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgerolzhofen= db.nodes.create(Tfname="Gerolzhofen",TfCity="Gerolzhofen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgerolzhofen)
                                   telefonbuch.relationships.create("Cities",tfgerolzhofen)
                                   item = db.nodes.create(TfCity="Gerolzhofen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgerolzhofen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gersfeld" in info[1].lower():
                              try:
                                   type(tfgersfeld)
                                   item = db.nodes.create(TfCity="Gersfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgersfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgersfeld= db.nodes.create(Tfname="Gersfeld",TfCity="Gersfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgersfeld)
                                   telefonbuch.relationships.create("Cities",tfgersfeld)
                                   item = db.nodes.create(TfCity="Gersfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgersfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gersthofen" in info[1].lower():
                              try:
                                   type(tfgersthofen)
                                   item = db.nodes.create(TfCity="Gersthofen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgersthofen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgersthofen= db.nodes.create(Tfname="Gersthofen",TfCity="Gersthofen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgersthofen)
                                   telefonbuch.relationships.create("Cities",tfgersthofen)
                                   item = db.nodes.create(TfCity="Gersthofen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgersthofen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gescher" in info[1].lower():
                              try:
                                   type(tfgescher)
                                   item = db.nodes.create(TfCity="Gescher", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgescher.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgescher= db.nodes.create(Tfname="Gescher",TfCity="Gescher", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgescher)
                                   telefonbuch.relationships.create("Cities",tfgescher)
                                   item = db.nodes.create(TfCity="Gescher", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgescher.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "geseke" in info[1].lower():
                              try:
                                   type(tfgeseke)
                                   item = db.nodes.create(TfCity="Geseke", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeseke.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgeseke= db.nodes.create(Tfname="Geseke",TfCity="Geseke", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgeseke)
                                   telefonbuch.relationships.create("Cities",tfgeseke)
                                   item = db.nodes.create(TfCity="Geseke", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeseke.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gevelsberg" in info[1].lower():
                              try:
                                   type(tfgevelsberg)
                                   item = db.nodes.create(TfCity="Gevelsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgevelsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgevelsberg= db.nodes.create(Tfname="Gevelsberg",TfCity="Gevelsberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgevelsberg)
                                   telefonbuch.relationships.create("Cities",tfgevelsberg)
                                   item = db.nodes.create(TfCity="Gevelsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgevelsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "geyer" in info[1].lower():
                              try:
                                   type(tfgeyer)
                                   item = db.nodes.create(TfCity="Geyer", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeyer.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgeyer= db.nodes.create(Tfname="Geyer",TfCity="Geyer", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgeyer)
                                   telefonbuch.relationships.create("Cities",tfgeyer)
                                   item = db.nodes.create(TfCity="Geyer", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgeyer.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "giengen an der brenz" in info[1].lower():
                              try:
                                   type(tfgiengenanderbrenz)
                                   item = db.nodes.create(TfCity="Giengen an der Brenz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgiengenanderbrenz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgiengenanderbrenz= db.nodes.create(Tfname="Giengen an der Brenz",TfCity="Giengen an der Brenz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgiengenanderbrenz)
                                   telefonbuch.relationships.create("Cities",tfgiengenanderbrenz)
                                   item = db.nodes.create(TfCity="Giengen an der Brenz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgiengenanderbrenz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gießen" in info[1].lower():
                              try:
                                   type(tfgieen)
                                   item = db.nodes.create(TfCity="Gießen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgieen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgieen= db.nodes.create(Tfname="Gießen",TfCity="Gießen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgieen)
                                   telefonbuch.relationships.create("Cities",tfgieen)
                                   item = db.nodes.create(TfCity="Gießen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgieen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gifhorn" in info[1].lower():
                              try:
                                   type(tfgifhorn)
                                   item = db.nodes.create(TfCity="Gifhorn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgifhorn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgifhorn= db.nodes.create(Tfname="Gifhorn",TfCity="Gifhorn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgifhorn)
                                   telefonbuch.relationships.create("Cities",tfgifhorn)
                                   item = db.nodes.create(TfCity="Gifhorn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgifhorn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ginsheim-gustavsburg" in info[1].lower():
                              try:
                                   type(tfginsheimgustavsburg)
                                   item = db.nodes.create(TfCity="Ginsheim-Gustavsburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfginsheimgustavsburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfginsheimgustavsburg= db.nodes.create(Tfname="Ginsheim-Gustavsburg",TfCity="Ginsheim-Gustavsburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfginsheimgustavsburg)
                                   telefonbuch.relationships.create("Cities",tfginsheimgustavsburg)
                                   item = db.nodes.create(TfCity="Ginsheim-Gustavsburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfginsheimgustavsburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gladbeck" in info[1].lower():
                              try:
                                   type(tfgladbeck)
                                   item = db.nodes.create(TfCity="Gladbeck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgladbeck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgladbeck= db.nodes.create(Tfname="Gladbeck",TfCity="Gladbeck", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgladbeck)
                                   telefonbuch.relationships.create("Cities",tfgladbeck)
                                   item = db.nodes.create(TfCity="Gladbeck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgladbeck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gladenbach" in info[1].lower():
                              try:
                                   type(tfgladenbach)
                                   item = db.nodes.create(TfCity="Gladenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgladenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgladenbach= db.nodes.create(Tfname="Gladenbach",TfCity="Gladenbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgladenbach)
                                   telefonbuch.relationships.create("Cities",tfgladenbach)
                                   item = db.nodes.create(TfCity="Gladenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgladenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "glashütte" in info[1].lower():
                              try:
                                   type(tfglashtte)
                                   item = db.nodes.create(TfCity="Glashütte", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfglashtte.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfglashtte= db.nodes.create(Tfname="Glashütte",TfCity="Glashütte", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfglashtte)
                                   telefonbuch.relationships.create("Cities",tfglashtte)
                                   item = db.nodes.create(TfCity="Glashütte", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfglashtte.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "glauchau" in info[1].lower():
                              try:
                                   type(tfglauchau)
                                   item = db.nodes.create(TfCity="Glauchau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfglauchau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfglauchau= db.nodes.create(Tfname="Glauchau",TfCity="Glauchau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfglauchau)
                                   telefonbuch.relationships.create("Cities",tfglauchau)
                                   item = db.nodes.create(TfCity="Glauchau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfglauchau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "glinde" in info[1].lower():
                              try:
                                   type(tfglinde)
                                   item = db.nodes.create(TfCity="Glinde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfglinde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfglinde= db.nodes.create(Tfname="Glinde",TfCity="Glinde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfglinde)
                                   telefonbuch.relationships.create("Cities",tfglinde)
                                   item = db.nodes.create(TfCity="Glinde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfglinde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "glücksburg" in info[1].lower():
                              try:
                                   type(tfglcksburg)
                                   item = db.nodes.create(TfCity="Glücksburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfglcksburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfglcksburg= db.nodes.create(Tfname="Glücksburg",TfCity="Glücksburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfglcksburg)
                                   telefonbuch.relationships.create("Cities",tfglcksburg)
                                   item = db.nodes.create(TfCity="Glücksburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfglcksburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "glückstadt" in info[1].lower():
                              try:
                                   type(tfglckstadt)
                                   item = db.nodes.create(TfCity="Glückstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfglckstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfglckstadt= db.nodes.create(Tfname="Glückstadt",TfCity="Glückstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfglckstadt)
                                   telefonbuch.relationships.create("Cities",tfglckstadt)
                                   item = db.nodes.create(TfCity="Glückstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfglckstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gnoien" in info[1].lower():
                              try:
                                   type(tfgnoien)
                                   item = db.nodes.create(TfCity="Gnoien", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgnoien.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgnoien= db.nodes.create(Tfname="Gnoien",TfCity="Gnoien", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgnoien)
                                   telefonbuch.relationships.create("Cities",tfgnoien)
                                   item = db.nodes.create(TfCity="Gnoien", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgnoien.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "goch" in info[1].lower():
                              try:
                                   type(tfgoch)
                                   item = db.nodes.create(TfCity="Goch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgoch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgoch= db.nodes.create(Tfname="Goch",TfCity="Goch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgoch)
                                   telefonbuch.relationships.create("Cities",tfgoch)
                                   item = db.nodes.create(TfCity="Goch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgoch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "goldberg" in info[1].lower():
                              try:
                                   type(tfgoldberg)
                                   item = db.nodes.create(TfCity="Goldberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgoldberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgoldberg= db.nodes.create(Tfname="Goldberg",TfCity="Goldberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgoldberg)
                                   telefonbuch.relationships.create("Cities",tfgoldberg)
                                   item = db.nodes.create(TfCity="Goldberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgoldberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "goldkronach" in info[1].lower():
                              try:
                                   type(tfgoldkronach)
                                   item = db.nodes.create(TfCity="Goldkronach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgoldkronach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgoldkronach= db.nodes.create(Tfname="Goldkronach",TfCity="Goldkronach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgoldkronach)
                                   telefonbuch.relationships.create("Cities",tfgoldkronach)
                                   item = db.nodes.create(TfCity="Goldkronach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgoldkronach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "golßen" in info[1].lower():
                              try:
                                   type(tfgolen)
                                   item = db.nodes.create(TfCity="Golßen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgolen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgolen= db.nodes.create(Tfname="Golßen",TfCity="Golßen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgolen)
                                   telefonbuch.relationships.create("Cities",tfgolen)
                                   item = db.nodes.create(TfCity="Golßen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgolen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gommern" in info[1].lower():
                              try:
                                   type(tfgommern)
                                   item = db.nodes.create(TfCity="Gommern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgommern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgommern= db.nodes.create(Tfname="Gommern",TfCity="Gommern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgommern)
                                   telefonbuch.relationships.create("Cities",tfgommern)
                                   item = db.nodes.create(TfCity="Gommern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgommern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "göppingen" in info[1].lower():
                              try:
                                   type(tfgppingen)
                                   item = db.nodes.create(TfCity="Göppingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgppingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgppingen= db.nodes.create(Tfname="Göppingen",TfCity="Göppingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgppingen)
                                   telefonbuch.relationships.create("Cities",tfgppingen)
                                   item = db.nodes.create(TfCity="Göppingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgppingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "görlitz" in info[1].lower():
                              try:
                                   type(tfgrlitz)
                                   item = db.nodes.create(TfCity="Görlitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrlitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrlitz= db.nodes.create(Tfname="Görlitz",TfCity="Görlitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrlitz)
                                   telefonbuch.relationships.create("Cities",tfgrlitz)
                                   item = db.nodes.create(TfCity="Görlitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrlitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "goslar" in info[1].lower():
                              try:
                                   type(tfgoslar)
                                   item = db.nodes.create(TfCity="Goslar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgoslar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgoslar= db.nodes.create(Tfname="Goslar",TfCity="Goslar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgoslar)
                                   telefonbuch.relationships.create("Cities",tfgoslar)
                                   item = db.nodes.create(TfCity="Goslar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgoslar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gößnitz" in info[1].lower():
                              try:
                                   type(tfgnitz)
                                   item = db.nodes.create(TfCity="Gößnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgnitz= db.nodes.create(Tfname="Gößnitz",TfCity="Gößnitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgnitz)
                                   telefonbuch.relationships.create("Cities",tfgnitz)
                                   item = db.nodes.create(TfCity="Gößnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gotha" in info[1].lower():
                              try:
                                   type(tfgotha)
                                   item = db.nodes.create(TfCity="Gotha", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgotha.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgotha= db.nodes.create(Tfname="Gotha",TfCity="Gotha", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgotha)
                                   telefonbuch.relationships.create("Cities",tfgotha)
                                   item = db.nodes.create(TfCity="Gotha", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgotha.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "göttingen" in info[1].lower():
                              try:
                                   type(tfgttingen)
                                   item = db.nodes.create(TfCity="Göttingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgttingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgttingen= db.nodes.create(Tfname="Göttingen",TfCity="Göttingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgttingen)
                                   telefonbuch.relationships.create("Cities",tfgttingen)
                                   item = db.nodes.create(TfCity="Göttingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgttingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "grabow" in info[1].lower():
                              try:
                                   type(tfgrabow)
                                   item = db.nodes.create(TfCity="Grabow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrabow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrabow= db.nodes.create(Tfname="Grabow",TfCity="Grabow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrabow)
                                   telefonbuch.relationships.create("Cities",tfgrabow)
                                   item = db.nodes.create(TfCity="Grabow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrabow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "grafenau" in info[1].lower():
                              try:
                                   type(tfgrafenau)
                                   item = db.nodes.create(TfCity="Grafenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrafenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrafenau= db.nodes.create(Tfname="Grafenau",TfCity="Grafenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrafenau)
                                   telefonbuch.relationships.create("Cities",tfgrafenau)
                                   item = db.nodes.create(TfCity="Grafenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrafenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gräfenberg" in info[1].lower():
                              try:
                                   type(tfgrfenberg)
                                   item = db.nodes.create(TfCity="Gräfenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrfenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrfenberg= db.nodes.create(Tfname="Gräfenberg",TfCity="Gräfenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrfenberg)
                                   telefonbuch.relationships.create("Cities",tfgrfenberg)
                                   item = db.nodes.create(TfCity="Gräfenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrfenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gräfenhainichen" in info[1].lower():
                              try:
                                   type(tfgrfenhainichen)
                                   item = db.nodes.create(TfCity="Gräfenhainichen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrfenhainichen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrfenhainichen= db.nodes.create(Tfname="Gräfenhainichen",TfCity="Gräfenhainichen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrfenhainichen)
                                   telefonbuch.relationships.create("Cities",tfgrfenhainichen)
                                   item = db.nodes.create(TfCity="Gräfenhainichen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrfenhainichen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gräfenthal" in info[1].lower():
                              try:
                                   type(tfgrfenthal)
                                   item = db.nodes.create(TfCity="Gräfenthal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrfenthal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrfenthal= db.nodes.create(Tfname="Gräfenthal",TfCity="Gräfenthal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrfenthal)
                                   telefonbuch.relationships.create("Cities",tfgrfenthal)
                                   item = db.nodes.create(TfCity="Gräfenthal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrfenthal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "grafenwöhr" in info[1].lower():
                              try:
                                   type(tfgrafenwhr)
                                   item = db.nodes.create(TfCity="Grafenwöhr", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrafenwhr.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrafenwhr= db.nodes.create(Tfname="Grafenwöhr",TfCity="Grafenwöhr", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrafenwhr)
                                   telefonbuch.relationships.create("Cities",tfgrafenwhr)
                                   item = db.nodes.create(TfCity="Grafenwöhr", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrafenwhr.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "grafing bei münchen" in info[1].lower():
                              try:
                                   type(tfgrafingbeimnchen)
                                   item = db.nodes.create(TfCity="Grafing bei München", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrafingbeimnchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrafingbeimnchen= db.nodes.create(Tfname="Grafing bei München",TfCity="Grafing bei München", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrafingbeimnchen)
                                   telefonbuch.relationships.create("Cities",tfgrafingbeimnchen)
                                   item = db.nodes.create(TfCity="Grafing bei München", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrafingbeimnchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gransee" in info[1].lower():
                              try:
                                   type(tfgransee)
                                   item = db.nodes.create(TfCity="Gransee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgransee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgransee= db.nodes.create(Tfname="Gransee",TfCity="Gransee", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgransee)
                                   telefonbuch.relationships.create("Cities",tfgransee)
                                   item = db.nodes.create(TfCity="Gransee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgransee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "grebenau" in info[1].lower():
                              try:
                                   type(tfgrebenau)
                                   item = db.nodes.create(TfCity="Grebenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrebenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrebenau= db.nodes.create(Tfname="Grebenau",TfCity="Grebenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrebenau)
                                   telefonbuch.relationships.create("Cities",tfgrebenau)
                                   item = db.nodes.create(TfCity="Grebenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrebenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "grebenstein" in info[1].lower():
                              try:
                                   type(tfgrebenstein)
                                   item = db.nodes.create(TfCity="Grebenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrebenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrebenstein= db.nodes.create(Tfname="Grebenstein",TfCity="Grebenstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrebenstein)
                                   telefonbuch.relationships.create("Cities",tfgrebenstein)
                                   item = db.nodes.create(TfCity="Grebenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrebenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "greding" in info[1].lower():
                              try:
                                   type(tfgreding)
                                   item = db.nodes.create(TfCity="Greding", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgreding.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgreding= db.nodes.create(Tfname="Greding",TfCity="Greding", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgreding)
                                   telefonbuch.relationships.create("Cities",tfgreding)
                                   item = db.nodes.create(TfCity="Greding", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgreding.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "greifswald" in info[1].lower():
                              try:
                                   type(tfgreifswald)
                                   item = db.nodes.create(TfCity="Greifswald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgreifswald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgreifswald= db.nodes.create(Tfname="Greifswald",TfCity="Greifswald", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgreifswald)
                                   telefonbuch.relationships.create("Cities",tfgreifswald)
                                   item = db.nodes.create(TfCity="Greifswald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgreifswald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "greiz" in info[1].lower():
                              try:
                                   type(tfgreiz)
                                   item = db.nodes.create(TfCity="Greiz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgreiz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgreiz= db.nodes.create(Tfname="Greiz",TfCity="Greiz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgreiz)
                                   telefonbuch.relationships.create("Cities",tfgreiz)
                                   item = db.nodes.create(TfCity="Greiz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgreiz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "greußen" in info[1].lower():
                              try:
                                   type(tfgreuen)
                                   item = db.nodes.create(TfCity="Greußen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgreuen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgreuen= db.nodes.create(Tfname="Greußen",TfCity="Greußen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgreuen)
                                   telefonbuch.relationships.create("Cities",tfgreuen)
                                   item = db.nodes.create(TfCity="Greußen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgreuen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "greven" in info[1].lower():
                              try:
                                   type(tfgreven)
                                   item = db.nodes.create(TfCity="Greven", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgreven.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgreven= db.nodes.create(Tfname="Greven",TfCity="Greven", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgreven)
                                   telefonbuch.relationships.create("Cities",tfgreven)
                                   item = db.nodes.create(TfCity="Greven", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgreven.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "grevenbroich" in info[1].lower():
                              try:
                                   type(tfgrevenbroich)
                                   item = db.nodes.create(TfCity="Grevenbroich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrevenbroich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrevenbroich= db.nodes.create(Tfname="Grevenbroich",TfCity="Grevenbroich", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrevenbroich)
                                   telefonbuch.relationships.create("Cities",tfgrevenbroich)
                                   item = db.nodes.create(TfCity="Grevenbroich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrevenbroich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "grevesmühlen" in info[1].lower():
                              try:
                                   type(tfgrevesmhlen)
                                   item = db.nodes.create(TfCity="Grevesmühlen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrevesmhlen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrevesmhlen= db.nodes.create(Tfname="Grevesmühlen",TfCity="Grevesmühlen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrevesmhlen)
                                   telefonbuch.relationships.create("Cities",tfgrevesmhlen)
                                   item = db.nodes.create(TfCity="Grevesmühlen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrevesmhlen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "griesheim" in info[1].lower():
                              try:
                                   type(tfgriesheim)
                                   item = db.nodes.create(TfCity="Griesheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgriesheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgriesheim= db.nodes.create(Tfname="Griesheim",TfCity="Griesheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgriesheim)
                                   telefonbuch.relationships.create("Cities",tfgriesheim)
                                   item = db.nodes.create(TfCity="Griesheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgriesheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "grimma" in info[1].lower():
                              try:
                                   type(tfgrimma)
                                   item = db.nodes.create(TfCity="Grimma", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrimma.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrimma= db.nodes.create(Tfname="Grimma",TfCity="Grimma", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrimma)
                                   telefonbuch.relationships.create("Cities",tfgrimma)
                                   item = db.nodes.create(TfCity="Grimma", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrimma.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "grimmen" in info[1].lower():
                              try:
                                   type(tfgrimmen)
                                   item = db.nodes.create(TfCity="Grimmen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrimmen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrimmen= db.nodes.create(Tfname="Grimmen",TfCity="Grimmen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrimmen)
                                   telefonbuch.relationships.create("Cities",tfgrimmen)
                                   item = db.nodes.create(TfCity="Grimmen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrimmen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gröditz" in info[1].lower():
                              try:
                                   type(tfgrditz)
                                   item = db.nodes.create(TfCity="Gröditz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrditz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrditz= db.nodes.create(Tfname="Gröditz",TfCity="Gröditz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrditz)
                                   telefonbuch.relationships.create("Cities",tfgrditz)
                                   item = db.nodes.create(TfCity="Gröditz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrditz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "groitzsch" in info[1].lower():
                              try:
                                   type(tfgroitzsch)
                                   item = db.nodes.create(TfCity="Groitzsch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgroitzsch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgroitzsch= db.nodes.create(Tfname="Groitzsch",TfCity="Groitzsch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgroitzsch)
                                   telefonbuch.relationships.create("Cities",tfgroitzsch)
                                   item = db.nodes.create(TfCity="Groitzsch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgroitzsch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gronau" in info[1].lower():
                              try:
                                   type(tfgronau)
                                   item = db.nodes.create(TfCity="Gronau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgronau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgronau= db.nodes.create(Tfname="Gronau",TfCity="Gronau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgronau)
                                   telefonbuch.relationships.create("Cities",tfgronau)
                                   item = db.nodes.create(TfCity="Gronau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgronau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gronau" in info[1].lower():
                              try:
                                   type(tfgronau)
                                   item = db.nodes.create(TfCity="Gronau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgronau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgronau= db.nodes.create(Tfname="Gronau",TfCity="Gronau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgronau)
                                   telefonbuch.relationships.create("Cities",tfgronau)
                                   item = db.nodes.create(TfCity="Gronau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgronau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gröningen" in info[1].lower():
                              try:
                                   type(tfgrningen)
                                   item = db.nodes.create(TfCity="Gröningen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrningen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrningen= db.nodes.create(Tfname="Gröningen",TfCity="Gröningen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrningen)
                                   telefonbuch.relationships.create("Cities",tfgrningen)
                                   item = db.nodes.create(TfCity="Gröningen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrningen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "großalmerode" in info[1].lower():
                              try:
                                   type(tfgroalmerode)
                                   item = db.nodes.create(TfCity="Großalmerode", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgroalmerode.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgroalmerode= db.nodes.create(Tfname="Großalmerode",TfCity="Großalmerode", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgroalmerode)
                                   telefonbuch.relationships.create("Cities",tfgroalmerode)
                                   item = db.nodes.create(TfCity="Großalmerode", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgroalmerode.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "groß-bieberau" in info[1].lower():
                              try:
                                   type(tfgrobieberau)
                                   item = db.nodes.create(TfCity="Groß-Bieberau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrobieberau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrobieberau= db.nodes.create(Tfname="Groß-Bieberau",TfCity="Groß-Bieberau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrobieberau)
                                   telefonbuch.relationships.create("Cities",tfgrobieberau)
                                   item = db.nodes.create(TfCity="Groß-Bieberau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrobieberau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "großbottwar" in info[1].lower():
                              try:
                                   type(tfgrobottwar)
                                   item = db.nodes.create(TfCity="Großbottwar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrobottwar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrobottwar= db.nodes.create(Tfname="Großbottwar",TfCity="Großbottwar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrobottwar)
                                   telefonbuch.relationships.create("Cities",tfgrobottwar)
                                   item = db.nodes.create(TfCity="Großbottwar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrobottwar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "großbreitenbach" in info[1].lower():
                              try:
                                   type(tfgrobreitenbach)
                                   item = db.nodes.create(TfCity="Großbreitenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrobreitenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrobreitenbach= db.nodes.create(Tfname="Großbreitenbach",TfCity="Großbreitenbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrobreitenbach)
                                   telefonbuch.relationships.create("Cities",tfgrobreitenbach)
                                   item = db.nodes.create(TfCity="Großbreitenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrobreitenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "großenehrich" in info[1].lower():
                              try:
                                   type(tfgroenehrich)
                                   item = db.nodes.create(TfCity="Großenehrich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgroenehrich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgroenehrich= db.nodes.create(Tfname="Großenehrich",TfCity="Großenehrich", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgroenehrich)
                                   telefonbuch.relationships.create("Cities",tfgroenehrich)
                                   item = db.nodes.create(TfCity="Großenehrich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgroenehrich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "großenhain" in info[1].lower():
                              try:
                                   type(tfgroenhain)
                                   item = db.nodes.create(TfCity="Großenhain", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgroenhain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgroenhain= db.nodes.create(Tfname="Großenhain",TfCity="Großenhain", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgroenhain)
                                   telefonbuch.relationships.create("Cities",tfgroenhain)
                                   item = db.nodes.create(TfCity="Großenhain", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgroenhain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "groß-gerau" in info[1].lower():
                              try:
                                   type(tfgrogerau)
                                   item = db.nodes.create(TfCity="Groß-Gerau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrogerau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrogerau= db.nodes.create(Tfname="Groß-Gerau",TfCity="Groß-Gerau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrogerau)
                                   telefonbuch.relationships.create("Cities",tfgrogerau)
                                   item = db.nodes.create(TfCity="Groß-Gerau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrogerau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "großräschen" in info[1].lower():
                              try:
                                   type(tfgrorschen)
                                   item = db.nodes.create(TfCity="Großräschen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrorschen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrorschen= db.nodes.create(Tfname="Großräschen",TfCity="Großräschen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrorschen)
                                   telefonbuch.relationships.create("Cities",tfgrorschen)
                                   item = db.nodes.create(TfCity="Großräschen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrorschen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "großröhrsdorf" in info[1].lower():
                              try:
                                   type(tfgrorhrsdorf)
                                   item = db.nodes.create(TfCity="Großröhrsdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrorhrsdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrorhrsdorf= db.nodes.create(Tfname="Großröhrsdorf",TfCity="Großröhrsdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrorhrsdorf)
                                   telefonbuch.relationships.create("Cities",tfgrorhrsdorf)
                                   item = db.nodes.create(TfCity="Großröhrsdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrorhrsdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "großschirma" in info[1].lower():
                              try:
                                   type(tfgroschirma)
                                   item = db.nodes.create(TfCity="Großschirma", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgroschirma.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgroschirma= db.nodes.create(Tfname="Großschirma",TfCity="Großschirma", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgroschirma)
                                   telefonbuch.relationships.create("Cities",tfgroschirma)
                                   item = db.nodes.create(TfCity="Großschirma", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgroschirma.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "groß-umstadt" in info[1].lower():
                              try:
                                   type(tfgroumstadt)
                                   item = db.nodes.create(TfCity="Groß-Umstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgroumstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgroumstadt= db.nodes.create(Tfname="Groß-Umstadt",TfCity="Groß-Umstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgroumstadt)
                                   telefonbuch.relationships.create("Cities",tfgroumstadt)
                                   item = db.nodes.create(TfCity="Groß-Umstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgroumstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "grünberg" in info[1].lower():
                              try:
                                   type(tfgrnberg)
                                   item = db.nodes.create(TfCity="Grünberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrnberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrnberg= db.nodes.create(Tfname="Grünberg",TfCity="Grünberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrnberg)
                                   telefonbuch.relationships.create("Cities",tfgrnberg)
                                   item = db.nodes.create(TfCity="Grünberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrnberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "grünhain-beierfeld" in info[1].lower():
                              try:
                                   type(tfgrnhainbeierfeld)
                                   item = db.nodes.create(TfCity="Grünhain-Beierfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrnhainbeierfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrnhainbeierfeld= db.nodes.create(Tfname="Grünhain-Beierfeld",TfCity="Grünhain-Beierfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrnhainbeierfeld)
                                   telefonbuch.relationships.create("Cities",tfgrnhainbeierfeld)
                                   item = db.nodes.create(TfCity="Grünhain-Beierfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrnhainbeierfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "grünsfeld" in info[1].lower():
                              try:
                                   type(tfgrnsfeld)
                                   item = db.nodes.create(TfCity="Grünsfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrnsfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrnsfeld= db.nodes.create(Tfname="Grünsfeld",TfCity="Grünsfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrnsfeld)
                                   telefonbuch.relationships.create("Cities",tfgrnsfeld)
                                   item = db.nodes.create(TfCity="Grünsfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrnsfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "grünstadt" in info[1].lower():
                              try:
                                   type(tfgrnstadt)
                                   item = db.nodes.create(TfCity="Grünstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrnstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgrnstadt= db.nodes.create(Tfname="Grünstadt",TfCity="Grünstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgrnstadt)
                                   telefonbuch.relationships.create("Cities",tfgrnstadt)
                                   item = db.nodes.create(TfCity="Grünstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgrnstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "guben" in info[1].lower():
                              try:
                                   type(tfguben)
                                   item = db.nodes.create(TfCity="Guben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfguben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfguben= db.nodes.create(Tfname="Guben",TfCity="Guben", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfguben)
                                   telefonbuch.relationships.create("Cities",tfguben)
                                   item = db.nodes.create(TfCity="Guben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfguben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gudensberg" in info[1].lower():
                              try:
                                   type(tfgudensberg)
                                   item = db.nodes.create(TfCity="Gudensberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgudensberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgudensberg= db.nodes.create(Tfname="Gudensberg",TfCity="Gudensberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgudensberg)
                                   telefonbuch.relationships.create("Cities",tfgudensberg)
                                   item = db.nodes.create(TfCity="Gudensberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgudensberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "güglingen" in info[1].lower():
                              try:
                                   type(tfgglingen)
                                   item = db.nodes.create(TfCity="Güglingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgglingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgglingen= db.nodes.create(Tfname="Güglingen",TfCity="Güglingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgglingen)
                                   telefonbuch.relationships.create("Cities",tfgglingen)
                                   item = db.nodes.create(TfCity="Güglingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgglingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gummersbach" in info[1].lower():
                              try:
                                   type(tfgummersbach)
                                   item = db.nodes.create(TfCity="Gummersbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgummersbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgummersbach= db.nodes.create(Tfname="Gummersbach",TfCity="Gummersbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgummersbach)
                                   telefonbuch.relationships.create("Cities",tfgummersbach)
                                   item = db.nodes.create(TfCity="Gummersbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgummersbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gundelfingen an der donau" in info[1].lower():
                              try:
                                   type(tfgundelfingenanderdonau)
                                   item = db.nodes.create(TfCity="Gundelfingen an der Donau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgundelfingenanderdonau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgundelfingenanderdonau= db.nodes.create(Tfname="Gundelfingen an der Donau",TfCity="Gundelfingen an der Donau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgundelfingenanderdonau)
                                   telefonbuch.relationships.create("Cities",tfgundelfingenanderdonau)
                                   item = db.nodes.create(TfCity="Gundelfingen an der Donau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgundelfingenanderdonau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gundelsheim" in info[1].lower():
                              try:
                                   type(tfgundelsheim)
                                   item = db.nodes.create(TfCity="Gundelsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgundelsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgundelsheim= db.nodes.create(Tfname="Gundelsheim",TfCity="Gundelsheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgundelsheim)
                                   telefonbuch.relationships.create("Cities",tfgundelsheim)
                                   item = db.nodes.create(TfCity="Gundelsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgundelsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "günzburg" in info[1].lower():
                              try:
                                   type(tfgnzburg)
                                   item = db.nodes.create(TfCity="Günzburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgnzburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgnzburg= db.nodes.create(Tfname="Günzburg",TfCity="Günzburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgnzburg)
                                   telefonbuch.relationships.create("Cities",tfgnzburg)
                                   item = db.nodes.create(TfCity="Günzburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgnzburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gunzenhausen" in info[1].lower():
                              try:
                                   type(tfgunzenhausen)
                                   item = db.nodes.create(TfCity="Gunzenhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgunzenhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgunzenhausen= db.nodes.create(Tfname="Gunzenhausen",TfCity="Gunzenhausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgunzenhausen)
                                   telefonbuch.relationships.create("Cities",tfgunzenhausen)
                                   item = db.nodes.create(TfCity="Gunzenhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgunzenhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "güsten" in info[1].lower():
                              try:
                                   type(tfgsten)
                                   item = db.nodes.create(TfCity="Güsten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgsten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgsten= db.nodes.create(Tfname="Güsten",TfCity="Güsten", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgsten)
                                   telefonbuch.relationships.create("Cities",tfgsten)
                                   item = db.nodes.create(TfCity="Güsten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgsten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "güstrow" in info[1].lower():
                              try:
                                   type(tfgstrow)
                                   item = db.nodes.create(TfCity="Güstrow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgstrow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgstrow= db.nodes.create(Tfname="Güstrow",TfCity="Güstrow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgstrow)
                                   telefonbuch.relationships.create("Cities",tfgstrow)
                                   item = db.nodes.create(TfCity="Güstrow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgstrow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gütersloh" in info[1].lower():
                              try:
                                   type(tfgtersloh)
                                   item = db.nodes.create(TfCity="Gütersloh", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgtersloh.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgtersloh= db.nodes.create(Tfname="Gütersloh",TfCity="Gütersloh", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgtersloh)
                                   telefonbuch.relationships.create("Cities",tfgtersloh)
                                   item = db.nodes.create(TfCity="Gütersloh", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgtersloh.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "gützkow" in info[1].lower():
                              try:
                                   type(tfgtzkow)
                                   item = db.nodes.create(TfCity="Gützkow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgtzkow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfgtzkow= db.nodes.create(Tfname="Gützkow",TfCity="Gützkow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfgtzkow)
                                   telefonbuch.relationships.create("Cities",tfgtzkow)
                                   item = db.nodes.create(TfCity="Gützkow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfgtzkow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "haan" in info[1].lower():
                              try:
                                   type(tfhaan)
                                   item = db.nodes.create(TfCity="Haan", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhaan.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhaan= db.nodes.create(Tfname="Haan",TfCity="Haan", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhaan)
                                   telefonbuch.relationships.create("Cities",tfhaan)
                                   item = db.nodes.create(TfCity="Haan", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhaan.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hachenburg" in info[1].lower():
                              try:
                                   type(tfhachenburg)
                                   item = db.nodes.create(TfCity="Hachenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhachenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhachenburg= db.nodes.create(Tfname="Hachenburg",TfCity="Hachenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhachenburg)
                                   telefonbuch.relationships.create("Cities",tfhachenburg)
                                   item = db.nodes.create(TfCity="Hachenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhachenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hadamar" in info[1].lower():
                              try:
                                   type(tfhadamar)
                                   item = db.nodes.create(TfCity="Hadamar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhadamar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhadamar= db.nodes.create(Tfname="Hadamar",TfCity="Hadamar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhadamar)
                                   telefonbuch.relationships.create("Cities",tfhadamar)
                                   item = db.nodes.create(TfCity="Hadamar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhadamar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hagen" in info[1].lower():
                              try:
                                   type(tfhagen)
                                   item = db.nodes.create(TfCity="Hagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhagen= db.nodes.create(Tfname="Hagen",TfCity="Hagen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhagen)
                                   telefonbuch.relationships.create("Cities",tfhagen)
                                   item = db.nodes.create(TfCity="Hagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hagenbach" in info[1].lower():
                              try:
                                   type(tfhagenbach)
                                   item = db.nodes.create(TfCity="Hagenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhagenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhagenbach= db.nodes.create(Tfname="Hagenbach",TfCity="Hagenbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhagenbach)
                                   telefonbuch.relationships.create("Cities",tfhagenbach)
                                   item = db.nodes.create(TfCity="Hagenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhagenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hagenow" in info[1].lower():
                              try:
                                   type(tfhagenow)
                                   item = db.nodes.create(TfCity="Hagenow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhagenow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhagenow= db.nodes.create(Tfname="Hagenow",TfCity="Hagenow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhagenow)
                                   telefonbuch.relationships.create("Cities",tfhagenow)
                                   item = db.nodes.create(TfCity="Hagenow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhagenow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "haiger" in info[1].lower():
                              try:
                                   type(tfhaiger)
                                   item = db.nodes.create(TfCity="Haiger", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhaiger.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhaiger= db.nodes.create(Tfname="Haiger",TfCity="Haiger", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhaiger)
                                   telefonbuch.relationships.create("Cities",tfhaiger)
                                   item = db.nodes.create(TfCity="Haiger", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhaiger.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "haigerloch" in info[1].lower():
                              try:
                                   type(tfhaigerloch)
                                   item = db.nodes.create(TfCity="Haigerloch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhaigerloch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhaigerloch= db.nodes.create(Tfname="Haigerloch",TfCity="Haigerloch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhaigerloch)
                                   telefonbuch.relationships.create("Cities",tfhaigerloch)
                                   item = db.nodes.create(TfCity="Haigerloch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhaigerloch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hainichen" in info[1].lower():
                              try:
                                   type(tfhainichen)
                                   item = db.nodes.create(TfCity="Hainichen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhainichen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhainichen= db.nodes.create(Tfname="Hainichen",TfCity="Hainichen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhainichen)
                                   telefonbuch.relationships.create("Cities",tfhainichen)
                                   item = db.nodes.create(TfCity="Hainichen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhainichen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "haiterbach" in info[1].lower():
                              try:
                                   type(tfhaiterbach)
                                   item = db.nodes.create(TfCity="Haiterbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhaiterbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhaiterbach= db.nodes.create(Tfname="Haiterbach",TfCity="Haiterbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhaiterbach)
                                   telefonbuch.relationships.create("Cities",tfhaiterbach)
                                   item = db.nodes.create(TfCity="Haiterbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhaiterbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "halberstadt" in info[1].lower():
                              try:
                                   type(tfhalberstadt)
                                   item = db.nodes.create(TfCity="Halberstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhalberstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhalberstadt= db.nodes.create(Tfname="Halberstadt",TfCity="Halberstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhalberstadt)
                                   telefonbuch.relationships.create("Cities",tfhalberstadt)
                                   item = db.nodes.create(TfCity="Halberstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhalberstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "haldensleben" in info[1].lower():
                              try:
                                   type(tfhaldensleben)
                                   item = db.nodes.create(TfCity="Haldensleben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhaldensleben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhaldensleben= db.nodes.create(Tfname="Haldensleben",TfCity="Haldensleben", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhaldensleben)
                                   telefonbuch.relationships.create("Cities",tfhaldensleben)
                                   item = db.nodes.create(TfCity="Haldensleben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhaldensleben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "halle" in info[1].lower():
                              try:
                                   type(tfhalle)
                                   item = db.nodes.create(TfCity="Halle", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhalle.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhalle= db.nodes.create(Tfname="Halle",TfCity="Halle", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhalle)
                                   telefonbuch.relationships.create("Cities",tfhalle)
                                   item = db.nodes.create(TfCity="Halle", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhalle.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "halle" in info[1].lower():
                              try:
                                   type(tfhalle)
                                   item = db.nodes.create(TfCity="Halle", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhalle.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhalle= db.nodes.create(Tfname="Halle",TfCity="Halle", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhalle)
                                   telefonbuch.relationships.create("Cities",tfhalle)
                                   item = db.nodes.create(TfCity="Halle", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhalle.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hallenberg" in info[1].lower():
                              try:
                                   type(tfhallenberg)
                                   item = db.nodes.create(TfCity="Hallenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhallenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhallenberg= db.nodes.create(Tfname="Hallenberg",TfCity="Hallenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhallenberg)
                                   telefonbuch.relationships.create("Cities",tfhallenberg)
                                   item = db.nodes.create(TfCity="Hallenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhallenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hallstadt" in info[1].lower():
                              try:
                                   type(tfhallstadt)
                                   item = db.nodes.create(TfCity="Hallstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhallstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhallstadt= db.nodes.create(Tfname="Hallstadt",TfCity="Hallstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhallstadt)
                                   telefonbuch.relationships.create("Cities",tfhallstadt)
                                   item = db.nodes.create(TfCity="Hallstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhallstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "haltern am see" in info[1].lower():
                              try:
                                   type(tfhalternamsee)
                                   item = db.nodes.create(TfCity="Haltern am See", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhalternamsee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhalternamsee= db.nodes.create(Tfname="Haltern am See",TfCity="Haltern am See", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhalternamsee)
                                   telefonbuch.relationships.create("Cities",tfhalternamsee)
                                   item = db.nodes.create(TfCity="Haltern am See", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhalternamsee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "halver" in info[1].lower():
                              try:
                                   type(tfhalver)
                                   item = db.nodes.create(TfCity="Halver", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhalver.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhalver= db.nodes.create(Tfname="Halver",TfCity="Halver", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhalver)
                                   telefonbuch.relationships.create("Cities",tfhalver)
                                   item = db.nodes.create(TfCity="Halver", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhalver.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hamburg" in info[1].lower():
                              try:
                                   type(tfhamburg)
                                   item = db.nodes.create(TfCity="Hamburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhamburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhamburg= db.nodes.create(Tfname="Hamburg",TfCity="Hamburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhamburg)
                                   telefonbuch.relationships.create("Cities",tfhamburg)
                                   item = db.nodes.create(TfCity="Hamburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhamburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hameln" in info[1].lower():
                              try:
                                   type(tfhameln)
                                   item = db.nodes.create(TfCity="Hameln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhameln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhameln= db.nodes.create(Tfname="Hameln",TfCity="Hameln", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhameln)
                                   telefonbuch.relationships.create("Cities",tfhameln)
                                   item = db.nodes.create(TfCity="Hameln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhameln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hamm" in info[1].lower():
                              try:
                                   type(tfhamm)
                                   item = db.nodes.create(TfCity="Hamm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhamm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhamm= db.nodes.create(Tfname="Hamm",TfCity="Hamm", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhamm)
                                   telefonbuch.relationships.create("Cities",tfhamm)
                                   item = db.nodes.create(TfCity="Hamm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhamm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hammelburg" in info[1].lower():
                              try:
                                   type(tfhammelburg)
                                   item = db.nodes.create(TfCity="Hammelburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhammelburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhammelburg= db.nodes.create(Tfname="Hammelburg",TfCity="Hammelburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhammelburg)
                                   telefonbuch.relationships.create("Cities",tfhammelburg)
                                   item = db.nodes.create(TfCity="Hammelburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhammelburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hamminkeln" in info[1].lower():
                              try:
                                   type(tfhamminkeln)
                                   item = db.nodes.create(TfCity="Hamminkeln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhamminkeln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhamminkeln= db.nodes.create(Tfname="Hamminkeln",TfCity="Hamminkeln", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhamminkeln)
                                   telefonbuch.relationships.create("Cities",tfhamminkeln)
                                   item = db.nodes.create(TfCity="Hamminkeln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhamminkeln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hanau" in info[1].lower():
                              try:
                                   type(tfhanau)
                                   item = db.nodes.create(TfCity="Hanau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhanau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhanau= db.nodes.create(Tfname="Hanau",TfCity="Hanau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhanau)
                                   telefonbuch.relationships.create("Cities",tfhanau)
                                   item = db.nodes.create(TfCity="Hanau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhanau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hann. münden" in info[1].lower():
                              try:
                                   type(tfhannmnden)
                                   item = db.nodes.create(TfCity="Hann. Münden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhannmnden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhannmnden= db.nodes.create(Tfname="Hann. Münden",TfCity="Hann. Münden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhannmnden)
                                   telefonbuch.relationships.create("Cities",tfhannmnden)
                                   item = db.nodes.create(TfCity="Hann. Münden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhannmnden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hanover" in info[1].lower():
                              try:
                                   type(tfhanover)
                                   item = db.nodes.create(TfCity="Hanover", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhanover.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhanover= db.nodes.create(Tfname="Hanover",TfCity="Hanover", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhanover)
                                   telefonbuch.relationships.create("Cities",tfhanover)
                                   item = db.nodes.create(TfCity="Hanover", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhanover.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "harburg" in info[1].lower():
                              try:
                                   type(tfharburg)
                                   item = db.nodes.create(TfCity="Harburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfharburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfharburg= db.nodes.create(Tfname="Harburg",TfCity="Harburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfharburg)
                                   telefonbuch.relationships.create("Cities",tfharburg)
                                   item = db.nodes.create(TfCity="Harburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfharburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hardegsen" in info[1].lower():
                              try:
                                   type(tfhardegsen)
                                   item = db.nodes.create(TfCity="Hardegsen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhardegsen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhardegsen= db.nodes.create(Tfname="Hardegsen",TfCity="Hardegsen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhardegsen)
                                   telefonbuch.relationships.create("Cities",tfhardegsen)
                                   item = db.nodes.create(TfCity="Hardegsen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhardegsen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "haren" in info[1].lower():
                              try:
                                   type(tfharen)
                                   item = db.nodes.create(TfCity="Haren", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfharen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfharen= db.nodes.create(Tfname="Haren",TfCity="Haren", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfharen)
                                   telefonbuch.relationships.create("Cities",tfharen)
                                   item = db.nodes.create(TfCity="Haren", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfharen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "harsewinkel" in info[1].lower():
                              try:
                                   type(tfharsewinkel)
                                   item = db.nodes.create(TfCity="Harsewinkel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfharsewinkel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfharsewinkel= db.nodes.create(Tfname="Harsewinkel",TfCity="Harsewinkel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfharsewinkel)
                                   telefonbuch.relationships.create("Cities",tfharsewinkel)
                                   item = db.nodes.create(TfCity="Harsewinkel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfharsewinkel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hartenstein" in info[1].lower():
                              try:
                                   type(tfhartenstein)
                                   item = db.nodes.create(TfCity="Hartenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhartenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhartenstein= db.nodes.create(Tfname="Hartenstein",TfCity="Hartenstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhartenstein)
                                   telefonbuch.relationships.create("Cities",tfhartenstein)
                                   item = db.nodes.create(TfCity="Hartenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhartenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hartha" in info[1].lower():
                              try:
                                   type(tfhartha)
                                   item = db.nodes.create(TfCity="Hartha", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhartha.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhartha= db.nodes.create(Tfname="Hartha",TfCity="Hartha", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhartha)
                                   telefonbuch.relationships.create("Cities",tfhartha)
                                   item = db.nodes.create(TfCity="Hartha", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhartha.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "harzgerode" in info[1].lower():
                              try:
                                   type(tfharzgerode)
                                   item = db.nodes.create(TfCity="Harzgerode", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfharzgerode.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfharzgerode= db.nodes.create(Tfname="Harzgerode",TfCity="Harzgerode", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfharzgerode)
                                   telefonbuch.relationships.create("Cities",tfharzgerode)
                                   item = db.nodes.create(TfCity="Harzgerode", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfharzgerode.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "haselünne" in info[1].lower():
                              try:
                                   type(tfhaselnne)
                                   item = db.nodes.create(TfCity="Haselünne", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhaselnne.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhaselnne= db.nodes.create(Tfname="Haselünne",TfCity="Haselünne", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhaselnne)
                                   telefonbuch.relationships.create("Cities",tfhaselnne)
                                   item = db.nodes.create(TfCity="Haselünne", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhaselnne.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "haslach im kinzigtal" in info[1].lower():
                              try:
                                   type(tfhaslachimkinzigtal)
                                   item = db.nodes.create(TfCity="Haslach im Kinzigtal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhaslachimkinzigtal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhaslachimkinzigtal= db.nodes.create(Tfname="Haslach im Kinzigtal",TfCity="Haslach im Kinzigtal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhaslachimkinzigtal)
                                   telefonbuch.relationships.create("Cities",tfhaslachimkinzigtal)
                                   item = db.nodes.create(TfCity="Haslach im Kinzigtal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhaslachimkinzigtal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "haßfurt" in info[1].lower():
                              try:
                                   type(tfhafurt)
                                   item = db.nodes.create(TfCity="Haßfurt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhafurt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhafurt= db.nodes.create(Tfname="Haßfurt",TfCity="Haßfurt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhafurt)
                                   telefonbuch.relationships.create("Cities",tfhafurt)
                                   item = db.nodes.create(TfCity="Haßfurt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhafurt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hattersheim am main" in info[1].lower():
                              try:
                                   type(tfhattersheimammain)
                                   item = db.nodes.create(TfCity="Hattersheim am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhattersheimammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhattersheimammain= db.nodes.create(Tfname="Hattersheim am Main",TfCity="Hattersheim am Main", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhattersheimammain)
                                   telefonbuch.relationships.create("Cities",tfhattersheimammain)
                                   item = db.nodes.create(TfCity="Hattersheim am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhattersheimammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hattingen" in info[1].lower():
                              try:
                                   type(tfhattingen)
                                   item = db.nodes.create(TfCity="Hattingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhattingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhattingen= db.nodes.create(Tfname="Hattingen",TfCity="Hattingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhattingen)
                                   telefonbuch.relationships.create("Cities",tfhattingen)
                                   item = db.nodes.create(TfCity="Hattingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhattingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hatzfeld" in info[1].lower():
                              try:
                                   type(tfhatzfeld)
                                   item = db.nodes.create(TfCity="Hatzfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhatzfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhatzfeld= db.nodes.create(Tfname="Hatzfeld",TfCity="Hatzfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhatzfeld)
                                   telefonbuch.relationships.create("Cities",tfhatzfeld)
                                   item = db.nodes.create(TfCity="Hatzfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhatzfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hausach" in info[1].lower():
                              try:
                                   type(tfhausach)
                                   item = db.nodes.create(TfCity="Hausach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhausach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhausach= db.nodes.create(Tfname="Hausach",TfCity="Hausach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhausach)
                                   telefonbuch.relationships.create("Cities",tfhausach)
                                   item = db.nodes.create(TfCity="Hausach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhausach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hauzenberg" in info[1].lower():
                              try:
                                   type(tfhauzenberg)
                                   item = db.nodes.create(TfCity="Hauzenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhauzenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhauzenberg= db.nodes.create(Tfname="Hauzenberg",TfCity="Hauzenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhauzenberg)
                                   telefonbuch.relationships.create("Cities",tfhauzenberg)
                                   item = db.nodes.create(TfCity="Hauzenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhauzenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "havelberg" in info[1].lower():
                              try:
                                   type(tfhavelberg)
                                   item = db.nodes.create(TfCity="Havelberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhavelberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhavelberg= db.nodes.create(Tfname="Havelberg",TfCity="Havelberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhavelberg)
                                   telefonbuch.relationships.create("Cities",tfhavelberg)
                                   item = db.nodes.create(TfCity="Havelberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhavelberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "havelsee" in info[1].lower():
                              try:
                                   type(tfhavelsee)
                                   item = db.nodes.create(TfCity="Havelsee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhavelsee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhavelsee= db.nodes.create(Tfname="Havelsee",TfCity="Havelsee", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhavelsee)
                                   telefonbuch.relationships.create("Cities",tfhavelsee)
                                   item = db.nodes.create(TfCity="Havelsee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhavelsee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hayingen" in info[1].lower():
                              try:
                                   type(tfhayingen)
                                   item = db.nodes.create(TfCity="Hayingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhayingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhayingen= db.nodes.create(Tfname="Hayingen",TfCity="Hayingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhayingen)
                                   telefonbuch.relationships.create("Cities",tfhayingen)
                                   item = db.nodes.create(TfCity="Hayingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhayingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hechingen" in info[1].lower():
                              try:
                                   type(tfhechingen)
                                   item = db.nodes.create(TfCity="Hechingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhechingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhechingen= db.nodes.create(Tfname="Hechingen",TfCity="Hechingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhechingen)
                                   telefonbuch.relationships.create("Cities",tfhechingen)
                                   item = db.nodes.create(TfCity="Hechingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhechingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hecklingen" in info[1].lower():
                              try:
                                   type(tfhecklingen)
                                   item = db.nodes.create(TfCity="Hecklingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhecklingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhecklingen= db.nodes.create(Tfname="Hecklingen",TfCity="Hecklingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhecklingen)
                                   telefonbuch.relationships.create("Cities",tfhecklingen)
                                   item = db.nodes.create(TfCity="Hecklingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhecklingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "heide" in info[1].lower():
                              try:
                                   type(tfheide)
                                   item = db.nodes.create(TfCity="Heide", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheide.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfheide= db.nodes.create(Tfname="Heide",TfCity="Heide", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfheide)
                                   telefonbuch.relationships.create("Cities",tfheide)
                                   item = db.nodes.create(TfCity="Heide", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheide.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "heideck" in info[1].lower():
                              try:
                                   type(tfheideck)
                                   item = db.nodes.create(TfCity="Heideck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheideck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfheideck= db.nodes.create(Tfname="Heideck",TfCity="Heideck", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfheideck)
                                   telefonbuch.relationships.create("Cities",tfheideck)
                                   item = db.nodes.create(TfCity="Heideck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheideck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "heidelberg" in info[1].lower():
                              try:
                                   type(tfheidelberg)
                                   item = db.nodes.create(TfCity="Heidelberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheidelberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfheidelberg= db.nodes.create(Tfname="Heidelberg",TfCity="Heidelberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfheidelberg)
                                   telefonbuch.relationships.create("Cities",tfheidelberg)
                                   item = db.nodes.create(TfCity="Heidelberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheidelberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "heidenau" in info[1].lower():
                              try:
                                   type(tfheidenau)
                                   item = db.nodes.create(TfCity="Heidenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheidenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfheidenau= db.nodes.create(Tfname="Heidenau",TfCity="Heidenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfheidenau)
                                   telefonbuch.relationships.create("Cities",tfheidenau)
                                   item = db.nodes.create(TfCity="Heidenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheidenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "heidenheim an der brenz" in info[1].lower():
                              try:
                                   type(tfheidenheimanderbrenz)
                                   item = db.nodes.create(TfCity="Heidenheim an der Brenz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheidenheimanderbrenz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfheidenheimanderbrenz= db.nodes.create(Tfname="Heidenheim an der Brenz",TfCity="Heidenheim an der Brenz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfheidenheimanderbrenz)
                                   telefonbuch.relationships.create("Cities",tfheidenheimanderbrenz)
                                   item = db.nodes.create(TfCity="Heidenheim an der Brenz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheidenheimanderbrenz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "heilbad heiligenstadt" in info[1].lower():
                              try:
                                   type(tfheilbadheiligenstadt)
                                   item = db.nodes.create(TfCity="Heilbad Heiligenstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheilbadheiligenstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfheilbadheiligenstadt= db.nodes.create(Tfname="Heilbad Heiligenstadt",TfCity="Heilbad Heiligenstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfheilbadheiligenstadt)
                                   telefonbuch.relationships.create("Cities",tfheilbadheiligenstadt)
                                   item = db.nodes.create(TfCity="Heilbad Heiligenstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheilbadheiligenstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "heilbronn" in info[1].lower():
                              try:
                                   type(tfheilbronn)
                                   item = db.nodes.create(TfCity="Heilbronn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheilbronn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfheilbronn= db.nodes.create(Tfname="Heilbronn",TfCity="Heilbronn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfheilbronn)
                                   telefonbuch.relationships.create("Cities",tfheilbronn)
                                   item = db.nodes.create(TfCity="Heilbronn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheilbronn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "heiligenhafen" in info[1].lower():
                              try:
                                   type(tfheiligenhafen)
                                   item = db.nodes.create(TfCity="Heiligenhafen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheiligenhafen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfheiligenhafen= db.nodes.create(Tfname="Heiligenhafen",TfCity="Heiligenhafen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfheiligenhafen)
                                   telefonbuch.relationships.create("Cities",tfheiligenhafen)
                                   item = db.nodes.create(TfCity="Heiligenhafen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheiligenhafen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "heiligenhaus" in info[1].lower():
                              try:
                                   type(tfheiligenhaus)
                                   item = db.nodes.create(TfCity="Heiligenhaus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheiligenhaus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfheiligenhaus= db.nodes.create(Tfname="Heiligenhaus",TfCity="Heiligenhaus", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfheiligenhaus)
                                   telefonbuch.relationships.create("Cities",tfheiligenhaus)
                                   item = db.nodes.create(TfCity="Heiligenhaus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheiligenhaus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "heilsbronn" in info[1].lower():
                              try:
                                   type(tfheilsbronn)
                                   item = db.nodes.create(TfCity="Heilsbronn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheilsbronn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfheilsbronn= db.nodes.create(Tfname="Heilsbronn",TfCity="Heilsbronn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfheilsbronn)
                                   telefonbuch.relationships.create("Cities",tfheilsbronn)
                                   item = db.nodes.create(TfCity="Heilsbronn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheilsbronn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "heimbach" in info[1].lower():
                              try:
                                   type(tfheimbach)
                                   item = db.nodes.create(TfCity="Heimbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheimbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfheimbach= db.nodes.create(Tfname="Heimbach",TfCity="Heimbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfheimbach)
                                   telefonbuch.relationships.create("Cities",tfheimbach)
                                   item = db.nodes.create(TfCity="Heimbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheimbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "heimsheim" in info[1].lower():
                              try:
                                   type(tfheimsheim)
                                   item = db.nodes.create(TfCity="Heimsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheimsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfheimsheim= db.nodes.create(Tfname="Heimsheim",TfCity="Heimsheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfheimsheim)
                                   telefonbuch.relationships.create("Cities",tfheimsheim)
                                   item = db.nodes.create(TfCity="Heimsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheimsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "heinsberg" in info[1].lower():
                              try:
                                   type(tfheinsberg)
                                   item = db.nodes.create(TfCity="Heinsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheinsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfheinsberg= db.nodes.create(Tfname="Heinsberg",TfCity="Heinsberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfheinsberg)
                                   telefonbuch.relationships.create("Cities",tfheinsberg)
                                   item = db.nodes.create(TfCity="Heinsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheinsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "heitersheim" in info[1].lower():
                              try:
                                   type(tfheitersheim)
                                   item = db.nodes.create(TfCity="Heitersheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheitersheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfheitersheim= db.nodes.create(Tfname="Heitersheim",TfCity="Heitersheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfheitersheim)
                                   telefonbuch.relationships.create("Cities",tfheitersheim)
                                   item = db.nodes.create(TfCity="Heitersheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheitersheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "heldrungen" in info[1].lower():
                              try:
                                   type(tfheldrungen)
                                   item = db.nodes.create(TfCity="Heldrungen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheldrungen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfheldrungen= db.nodes.create(Tfname="Heldrungen",TfCity="Heldrungen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfheldrungen)
                                   telefonbuch.relationships.create("Cities",tfheldrungen)
                                   item = db.nodes.create(TfCity="Heldrungen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheldrungen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "helmbrechts" in info[1].lower():
                              try:
                                   type(tfhelmbrechts)
                                   item = db.nodes.create(TfCity="Helmbrechts", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhelmbrechts.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhelmbrechts= db.nodes.create(Tfname="Helmbrechts",TfCity="Helmbrechts", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhelmbrechts)
                                   telefonbuch.relationships.create("Cities",tfhelmbrechts)
                                   item = db.nodes.create(TfCity="Helmbrechts", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhelmbrechts.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "helmstedt" in info[1].lower():
                              try:
                                   type(tfhelmstedt)
                                   item = db.nodes.create(TfCity="Helmstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhelmstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhelmstedt= db.nodes.create(Tfname="Helmstedt",TfCity="Helmstedt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhelmstedt)
                                   telefonbuch.relationships.create("Cities",tfhelmstedt)
                                   item = db.nodes.create(TfCity="Helmstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhelmstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hemau" in info[1].lower():
                              try:
                                   type(tfhemau)
                                   item = db.nodes.create(TfCity="Hemau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhemau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhemau= db.nodes.create(Tfname="Hemau",TfCity="Hemau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhemau)
                                   telefonbuch.relationships.create("Cities",tfhemau)
                                   item = db.nodes.create(TfCity="Hemau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhemau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hemer" in info[1].lower():
                              try:
                                   type(tfhemer)
                                   item = db.nodes.create(TfCity="Hemer", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhemer.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhemer= db.nodes.create(Tfname="Hemer",TfCity="Hemer", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhemer)
                                   telefonbuch.relationships.create("Cities",tfhemer)
                                   item = db.nodes.create(TfCity="Hemer", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhemer.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hemmingen" in info[1].lower():
                              try:
                                   type(tfhemmingen)
                                   item = db.nodes.create(TfCity="Hemmingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhemmingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhemmingen= db.nodes.create(Tfname="Hemmingen",TfCity="Hemmingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhemmingen)
                                   telefonbuch.relationships.create("Cities",tfhemmingen)
                                   item = db.nodes.create(TfCity="Hemmingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhemmingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hemmoor" in info[1].lower():
                              try:
                                   type(tfhemmoor)
                                   item = db.nodes.create(TfCity="Hemmoor", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhemmoor.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhemmoor= db.nodes.create(Tfname="Hemmoor",TfCity="Hemmoor", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhemmoor)
                                   telefonbuch.relationships.create("Cities",tfhemmoor)
                                   item = db.nodes.create(TfCity="Hemmoor", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhemmoor.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hemsbach" in info[1].lower():
                              try:
                                   type(tfhemsbach)
                                   item = db.nodes.create(TfCity="Hemsbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhemsbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhemsbach= db.nodes.create(Tfname="Hemsbach",TfCity="Hemsbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhemsbach)
                                   telefonbuch.relationships.create("Cities",tfhemsbach)
                                   item = db.nodes.create(TfCity="Hemsbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhemsbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hennef" in info[1].lower():
                              try:
                                   type(tfhennef)
                                   item = db.nodes.create(TfCity="Hennef", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhennef.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhennef= db.nodes.create(Tfname="Hennef",TfCity="Hennef", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhennef)
                                   telefonbuch.relationships.create("Cities",tfhennef)
                                   item = db.nodes.create(TfCity="Hennef", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhennef.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hennigsdorf" in info[1].lower():
                              try:
                                   type(tfhennigsdorf)
                                   item = db.nodes.create(TfCity="Hennigsdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhennigsdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhennigsdorf= db.nodes.create(Tfname="Hennigsdorf",TfCity="Hennigsdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhennigsdorf)
                                   telefonbuch.relationships.create("Cities",tfhennigsdorf)
                                   item = db.nodes.create(TfCity="Hennigsdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhennigsdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "heppenheim" in info[1].lower():
                              try:
                                   type(tfheppenheim)
                                   item = db.nodes.create(TfCity="Heppenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheppenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfheppenheim= db.nodes.create(Tfname="Heppenheim",TfCity="Heppenheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfheppenheim)
                                   telefonbuch.relationships.create("Cities",tfheppenheim)
                                   item = db.nodes.create(TfCity="Heppenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheppenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "herbolzheim" in info[1].lower():
                              try:
                                   type(tfherbolzheim)
                                   item = db.nodes.create(TfCity="Herbolzheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherbolzheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfherbolzheim= db.nodes.create(Tfname="Herbolzheim",TfCity="Herbolzheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfherbolzheim)
                                   telefonbuch.relationships.create("Cities",tfherbolzheim)
                                   item = db.nodes.create(TfCity="Herbolzheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherbolzheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "herborn" in info[1].lower():
                              try:
                                   type(tfherborn)
                                   item = db.nodes.create(TfCity="Herborn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherborn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfherborn= db.nodes.create(Tfname="Herborn",TfCity="Herborn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfherborn)
                                   telefonbuch.relationships.create("Cities",tfherborn)
                                   item = db.nodes.create(TfCity="Herborn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherborn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "herbrechtingen" in info[1].lower():
                              try:
                                   type(tfherbrechtingen)
                                   item = db.nodes.create(TfCity="Herbrechtingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherbrechtingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfherbrechtingen= db.nodes.create(Tfname="Herbrechtingen",TfCity="Herbrechtingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfherbrechtingen)
                                   telefonbuch.relationships.create("Cities",tfherbrechtingen)
                                   item = db.nodes.create(TfCity="Herbrechtingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherbrechtingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "herbstein" in info[1].lower():
                              try:
                                   type(tfherbstein)
                                   item = db.nodes.create(TfCity="Herbstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherbstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfherbstein= db.nodes.create(Tfname="Herbstein",TfCity="Herbstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfherbstein)
                                   telefonbuch.relationships.create("Cities",tfherbstein)
                                   item = db.nodes.create(TfCity="Herbstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherbstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "herdecke" in info[1].lower():
                              try:
                                   type(tfherdecke)
                                   item = db.nodes.create(TfCity="Herdecke", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherdecke.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfherdecke= db.nodes.create(Tfname="Herdecke",TfCity="Herdecke", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfherdecke)
                                   telefonbuch.relationships.create("Cities",tfherdecke)
                                   item = db.nodes.create(TfCity="Herdecke", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherdecke.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "herdorf" in info[1].lower():
                              try:
                                   type(tfherdorf)
                                   item = db.nodes.create(TfCity="Herdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfherdorf= db.nodes.create(Tfname="Herdorf",TfCity="Herdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfherdorf)
                                   telefonbuch.relationships.create("Cities",tfherdorf)
                                   item = db.nodes.create(TfCity="Herdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "herford" in info[1].lower():
                              try:
                                   type(tfherford)
                                   item = db.nodes.create(TfCity="Herford", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherford.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfherford= db.nodes.create(Tfname="Herford",TfCity="Herford", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfherford)
                                   telefonbuch.relationships.create("Cities",tfherford)
                                   item = db.nodes.create(TfCity="Herford", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherford.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "heringen" in info[1].lower():
                              try:
                                   type(tfheringen)
                                   item = db.nodes.create(TfCity="Heringen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheringen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfheringen= db.nodes.create(Tfname="Heringen",TfCity="Heringen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfheringen)
                                   telefonbuch.relationships.create("Cities",tfheringen)
                                   item = db.nodes.create(TfCity="Heringen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheringen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "heringen" in info[1].lower():
                              try:
                                   type(tfheringen)
                                   item = db.nodes.create(TfCity="Heringen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheringen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfheringen= db.nodes.create(Tfname="Heringen",TfCity="Heringen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfheringen)
                                   telefonbuch.relationships.create("Cities",tfheringen)
                                   item = db.nodes.create(TfCity="Heringen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheringen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hermeskeil" in info[1].lower():
                              try:
                                   type(tfhermeskeil)
                                   item = db.nodes.create(TfCity="Hermeskeil", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhermeskeil.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhermeskeil= db.nodes.create(Tfname="Hermeskeil",TfCity="Hermeskeil", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhermeskeil)
                                   telefonbuch.relationships.create("Cities",tfhermeskeil)
                                   item = db.nodes.create(TfCity="Hermeskeil", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhermeskeil.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hermsdorf" in info[1].lower():
                              try:
                                   type(tfhermsdorf)
                                   item = db.nodes.create(TfCity="Hermsdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhermsdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhermsdorf= db.nodes.create(Tfname="Hermsdorf",TfCity="Hermsdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhermsdorf)
                                   telefonbuch.relationships.create("Cities",tfhermsdorf)
                                   item = db.nodes.create(TfCity="Hermsdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhermsdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "herne" in info[1].lower():
                              try:
                                   type(tfherne)
                                   item = db.nodes.create(TfCity="Herne", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherne.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfherne= db.nodes.create(Tfname="Herne",TfCity="Herne", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfherne)
                                   telefonbuch.relationships.create("Cities",tfherne)
                                   item = db.nodes.create(TfCity="Herne", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherne.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "herrenberg" in info[1].lower():
                              try:
                                   type(tfherrenberg)
                                   item = db.nodes.create(TfCity="Herrenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherrenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfherrenberg= db.nodes.create(Tfname="Herrenberg",TfCity="Herrenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfherrenberg)
                                   telefonbuch.relationships.create("Cities",tfherrenberg)
                                   item = db.nodes.create(TfCity="Herrenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherrenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "herrieden" in info[1].lower():
                              try:
                                   type(tfherrieden)
                                   item = db.nodes.create(TfCity="Herrieden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherrieden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfherrieden= db.nodes.create(Tfname="Herrieden",TfCity="Herrieden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfherrieden)
                                   telefonbuch.relationships.create("Cities",tfherrieden)
                                   item = db.nodes.create(TfCity="Herrieden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherrieden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "herrnhut" in info[1].lower():
                              try:
                                   type(tfherrnhut)
                                   item = db.nodes.create(TfCity="Herrnhut", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherrnhut.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfherrnhut= db.nodes.create(Tfname="Herrnhut",TfCity="Herrnhut", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfherrnhut)
                                   telefonbuch.relationships.create("Cities",tfherrnhut)
                                   item = db.nodes.create(TfCity="Herrnhut", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherrnhut.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hersbruck" in info[1].lower():
                              try:
                                   type(tfhersbruck)
                                   item = db.nodes.create(TfCity="Hersbruck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhersbruck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhersbruck= db.nodes.create(Tfname="Hersbruck",TfCity="Hersbruck", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhersbruck)
                                   telefonbuch.relationships.create("Cities",tfhersbruck)
                                   item = db.nodes.create(TfCity="Hersbruck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhersbruck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "herten" in info[1].lower():
                              try:
                                   type(tfherten)
                                   item = db.nodes.create(TfCity="Herten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfherten= db.nodes.create(Tfname="Herten",TfCity="Herten", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfherten)
                                   telefonbuch.relationships.create("Cities",tfherten)
                                   item = db.nodes.create(TfCity="Herten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "herzberg am harz" in info[1].lower():
                              try:
                                   type(tfherzbergamharz)
                                   item = db.nodes.create(TfCity="Herzberg am Harz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherzbergamharz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfherzbergamharz= db.nodes.create(Tfname="Herzberg am Harz",TfCity="Herzberg am Harz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfherzbergamharz)
                                   telefonbuch.relationships.create("Cities",tfherzbergamharz)
                                   item = db.nodes.create(TfCity="Herzberg am Harz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherzbergamharz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "herzberg" in info[1].lower():
                              try:
                                   type(tfherzberg)
                                   item = db.nodes.create(TfCity="Herzberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherzberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfherzberg= db.nodes.create(Tfname="Herzberg",TfCity="Herzberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfherzberg)
                                   telefonbuch.relationships.create("Cities",tfherzberg)
                                   item = db.nodes.create(TfCity="Herzberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherzberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "herzogenaurach" in info[1].lower():
                              try:
                                   type(tfherzogenaurach)
                                   item = db.nodes.create(TfCity="Herzogenaurach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherzogenaurach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfherzogenaurach= db.nodes.create(Tfname="Herzogenaurach",TfCity="Herzogenaurach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfherzogenaurach)
                                   telefonbuch.relationships.create("Cities",tfherzogenaurach)
                                   item = db.nodes.create(TfCity="Herzogenaurach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherzogenaurach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "herzogenrath" in info[1].lower():
                              try:
                                   type(tfherzogenrath)
                                   item = db.nodes.create(TfCity="Herzogenrath", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherzogenrath.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfherzogenrath= db.nodes.create(Tfname="Herzogenrath",TfCity="Herzogenrath", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfherzogenrath)
                                   telefonbuch.relationships.create("Cities",tfherzogenrath)
                                   item = db.nodes.create(TfCity="Herzogenrath", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfherzogenrath.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hessisch lichtenau" in info[1].lower():
                              try:
                                   type(tfhessischlichtenau)
                                   item = db.nodes.create(TfCity="Hessisch Lichtenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhessischlichtenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhessischlichtenau= db.nodes.create(Tfname="Hessisch Lichtenau",TfCity="Hessisch Lichtenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhessischlichtenau)
                                   telefonbuch.relationships.create("Cities",tfhessischlichtenau)
                                   item = db.nodes.create(TfCity="Hessisch Lichtenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhessischlichtenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hessisch oldendorf" in info[1].lower():
                              try:
                                   type(tfhessischoldendorf)
                                   item = db.nodes.create(TfCity="Hessisch Oldendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhessischoldendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhessischoldendorf= db.nodes.create(Tfname="Hessisch Oldendorf",TfCity="Hessisch Oldendorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhessischoldendorf)
                                   telefonbuch.relationships.create("Cities",tfhessischoldendorf)
                                   item = db.nodes.create(TfCity="Hessisch Oldendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhessischoldendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hettingen" in info[1].lower():
                              try:
                                   type(tfhettingen)
                                   item = db.nodes.create(TfCity="Hettingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhettingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhettingen= db.nodes.create(Tfname="Hettingen",TfCity="Hettingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhettingen)
                                   telefonbuch.relationships.create("Cities",tfhettingen)
                                   item = db.nodes.create(TfCity="Hettingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhettingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hettstedt" in info[1].lower():
                              try:
                                   type(tfhettstedt)
                                   item = db.nodes.create(TfCity="Hettstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhettstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhettstedt= db.nodes.create(Tfname="Hettstedt",TfCity="Hettstedt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhettstedt)
                                   telefonbuch.relationships.create("Cities",tfhettstedt)
                                   item = db.nodes.create(TfCity="Hettstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhettstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "heubach" in info[1].lower():
                              try:
                                   type(tfheubach)
                                   item = db.nodes.create(TfCity="Heubach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheubach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfheubach= db.nodes.create(Tfname="Heubach",TfCity="Heubach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfheubach)
                                   telefonbuch.relationships.create("Cities",tfheubach)
                                   item = db.nodes.create(TfCity="Heubach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheubach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "heusenstamm" in info[1].lower():
                              try:
                                   type(tfheusenstamm)
                                   item = db.nodes.create(TfCity="Heusenstamm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheusenstamm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfheusenstamm= db.nodes.create(Tfname="Heusenstamm",TfCity="Heusenstamm", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfheusenstamm)
                                   telefonbuch.relationships.create("Cities",tfheusenstamm)
                                   item = db.nodes.create(TfCity="Heusenstamm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfheusenstamm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hilchenbach" in info[1].lower():
                              try:
                                   type(tfhilchenbach)
                                   item = db.nodes.create(TfCity="Hilchenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhilchenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhilchenbach= db.nodes.create(Tfname="Hilchenbach",TfCity="Hilchenbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhilchenbach)
                                   telefonbuch.relationships.create("Cities",tfhilchenbach)
                                   item = db.nodes.create(TfCity="Hilchenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhilchenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hildburghausen" in info[1].lower():
                              try:
                                   type(tfhildburghausen)
                                   item = db.nodes.create(TfCity="Hildburghausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhildburghausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhildburghausen= db.nodes.create(Tfname="Hildburghausen",TfCity="Hildburghausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhildburghausen)
                                   telefonbuch.relationships.create("Cities",tfhildburghausen)
                                   item = db.nodes.create(TfCity="Hildburghausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhildburghausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hilden" in info[1].lower():
                              try:
                                   type(tfhilden)
                                   item = db.nodes.create(TfCity="Hilden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhilden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhilden= db.nodes.create(Tfname="Hilden",TfCity="Hilden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhilden)
                                   telefonbuch.relationships.create("Cities",tfhilden)
                                   item = db.nodes.create(TfCity="Hilden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhilden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hildesheim" in info[1].lower():
                              try:
                                   type(tfhildesheim)
                                   item = db.nodes.create(TfCity="Hildesheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhildesheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhildesheim= db.nodes.create(Tfname="Hildesheim",TfCity="Hildesheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhildesheim)
                                   telefonbuch.relationships.create("Cities",tfhildesheim)
                                   item = db.nodes.create(TfCity="Hildesheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhildesheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hillesheim" in info[1].lower():
                              try:
                                   type(tfhillesheim)
                                   item = db.nodes.create(TfCity="Hillesheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhillesheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhillesheim= db.nodes.create(Tfname="Hillesheim",TfCity="Hillesheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhillesheim)
                                   telefonbuch.relationships.create("Cities",tfhillesheim)
                                   item = db.nodes.create(TfCity="Hillesheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhillesheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hilpoltstein" in info[1].lower():
                              try:
                                   type(tfhilpoltstein)
                                   item = db.nodes.create(TfCity="Hilpoltstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhilpoltstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhilpoltstein= db.nodes.create(Tfname="Hilpoltstein",TfCity="Hilpoltstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhilpoltstein)
                                   telefonbuch.relationships.create("Cities",tfhilpoltstein)
                                   item = db.nodes.create(TfCity="Hilpoltstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhilpoltstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hirschau" in info[1].lower():
                              try:
                                   type(tfhirschau)
                                   item = db.nodes.create(TfCity="Hirschau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhirschau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhirschau= db.nodes.create(Tfname="Hirschau",TfCity="Hirschau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhirschau)
                                   telefonbuch.relationships.create("Cities",tfhirschau)
                                   item = db.nodes.create(TfCity="Hirschau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhirschau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hirschberg" in info[1].lower():
                              try:
                                   type(tfhirschberg)
                                   item = db.nodes.create(TfCity="Hirschberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhirschberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhirschberg= db.nodes.create(Tfname="Hirschberg",TfCity="Hirschberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhirschberg)
                                   telefonbuch.relationships.create("Cities",tfhirschberg)
                                   item = db.nodes.create(TfCity="Hirschberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhirschberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hirschhorn" in info[1].lower():
                              try:
                                   type(tfhirschhorn)
                                   item = db.nodes.create(TfCity="Hirschhorn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhirschhorn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhirschhorn= db.nodes.create(Tfname="Hirschhorn",TfCity="Hirschhorn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhirschhorn)
                                   telefonbuch.relationships.create("Cities",tfhirschhorn)
                                   item = db.nodes.create(TfCity="Hirschhorn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhirschhorn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hitzacker" in info[1].lower():
                              try:
                                   type(tfhitzacker)
                                   item = db.nodes.create(TfCity="Hitzacker", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhitzacker.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhitzacker= db.nodes.create(Tfname="Hitzacker",TfCity="Hitzacker", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhitzacker)
                                   telefonbuch.relationships.create("Cities",tfhitzacker)
                                   item = db.nodes.create(TfCity="Hitzacker", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhitzacker.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hochheim am main" in info[1].lower():
                              try:
                                   type(tfhochheimammain)
                                   item = db.nodes.create(TfCity="Hochheim am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhochheimammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhochheimammain= db.nodes.create(Tfname="Hochheim am Main",TfCity="Hochheim am Main", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhochheimammain)
                                   telefonbuch.relationships.create("Cities",tfhochheimammain)
                                   item = db.nodes.create(TfCity="Hochheim am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhochheimammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "höchstadt an der aisch" in info[1].lower():
                              try:
                                   type(tfhchstadtanderaisch)
                                   item = db.nodes.create(TfCity="Höchstadt an der Aisch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhchstadtanderaisch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhchstadtanderaisch= db.nodes.create(Tfname="Höchstadt an der Aisch",TfCity="Höchstadt an der Aisch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhchstadtanderaisch)
                                   telefonbuch.relationships.create("Cities",tfhchstadtanderaisch)
                                   item = db.nodes.create(TfCity="Höchstadt an der Aisch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhchstadtanderaisch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "höchstädt an der donau" in info[1].lower():
                              try:
                                   type(tfhchstdtanderdonau)
                                   item = db.nodes.create(TfCity="Höchstädt an der Donau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhchstdtanderdonau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhchstdtanderdonau= db.nodes.create(Tfname="Höchstädt an der Donau",TfCity="Höchstädt an der Donau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhchstdtanderdonau)
                                   telefonbuch.relationships.create("Cities",tfhchstdtanderdonau)
                                   item = db.nodes.create(TfCity="Höchstädt an der Donau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhchstdtanderdonau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hockenheim" in info[1].lower():
                              try:
                                   type(tfhockenheim)
                                   item = db.nodes.create(TfCity="Hockenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhockenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhockenheim= db.nodes.create(Tfname="Hockenheim",TfCity="Hockenheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhockenheim)
                                   telefonbuch.relationships.create("Cities",tfhockenheim)
                                   item = db.nodes.create(TfCity="Hockenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhockenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hof" in info[1].lower():
                              try:
                                   type(tfhof)
                                   item = db.nodes.create(TfCity="Hof", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhof.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhof= db.nodes.create(Tfname="Hof",TfCity="Hof", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhof)
                                   telefonbuch.relationships.create("Cities",tfhof)
                                   item = db.nodes.create(TfCity="Hof", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhof.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hofgeismar" in info[1].lower():
                              try:
                                   type(tfhofgeismar)
                                   item = db.nodes.create(TfCity="Hofgeismar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhofgeismar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhofgeismar= db.nodes.create(Tfname="Hofgeismar",TfCity="Hofgeismar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhofgeismar)
                                   telefonbuch.relationships.create("Cities",tfhofgeismar)
                                   item = db.nodes.create(TfCity="Hofgeismar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhofgeismar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hofheim am taunus" in info[1].lower():
                              try:
                                   type(tfhofheimamtaunus)
                                   item = db.nodes.create(TfCity="Hofheim am Taunus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhofheimamtaunus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhofheimamtaunus= db.nodes.create(Tfname="Hofheim am Taunus",TfCity="Hofheim am Taunus", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhofheimamtaunus)
                                   telefonbuch.relationships.create("Cities",tfhofheimamtaunus)
                                   item = db.nodes.create(TfCity="Hofheim am Taunus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhofheimamtaunus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hofheim" in info[1].lower():
                              try:
                                   type(tfhofheim)
                                   item = db.nodes.create(TfCity="Hofheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhofheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhofheim= db.nodes.create(Tfname="Hofheim",TfCity="Hofheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhofheim)
                                   telefonbuch.relationships.create("Cities",tfhofheim)
                                   item = db.nodes.create(TfCity="Hofheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhofheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hohenberg an der eger" in info[1].lower():
                              try:
                                   type(tfhohenbergandereger)
                                   item = db.nodes.create(TfCity="Hohenberg an der Eger", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhohenbergandereger.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhohenbergandereger= db.nodes.create(Tfname="Hohenberg an der Eger",TfCity="Hohenberg an der Eger", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhohenbergandereger)
                                   telefonbuch.relationships.create("Cities",tfhohenbergandereger)
                                   item = db.nodes.create(TfCity="Hohenberg an der Eger", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhohenbergandereger.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hohenleuben" in info[1].lower():
                              try:
                                   type(tfhohenleuben)
                                   item = db.nodes.create(TfCity="Hohenleuben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhohenleuben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhohenleuben= db.nodes.create(Tfname="Hohenleuben",TfCity="Hohenleuben", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhohenleuben)
                                   telefonbuch.relationships.create("Cities",tfhohenleuben)
                                   item = db.nodes.create(TfCity="Hohenleuben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhohenleuben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hohenmölsen" in info[1].lower():
                              try:
                                   type(tfhohenmlsen)
                                   item = db.nodes.create(TfCity="Hohenmölsen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhohenmlsen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhohenmlsen= db.nodes.create(Tfname="Hohenmölsen",TfCity="Hohenmölsen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhohenmlsen)
                                   telefonbuch.relationships.create("Cities",tfhohenmlsen)
                                   item = db.nodes.create(TfCity="Hohenmölsen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhohenmlsen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hohen neuendorf" in info[1].lower():
                              try:
                                   type(tfhohenneuendorf)
                                   item = db.nodes.create(TfCity="Hohen Neuendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhohenneuendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhohenneuendorf= db.nodes.create(Tfname="Hohen Neuendorf",TfCity="Hohen Neuendorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhohenneuendorf)
                                   telefonbuch.relationships.create("Cities",tfhohenneuendorf)
                                   item = db.nodes.create(TfCity="Hohen Neuendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhohenneuendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hohenstein-ernstthal" in info[1].lower():
                              try:
                                   type(tfhohensteinernstthal)
                                   item = db.nodes.create(TfCity="Hohenstein-Ernstthal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhohensteinernstthal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhohensteinernstthal= db.nodes.create(Tfname="Hohenstein-Ernstthal",TfCity="Hohenstein-Ernstthal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhohensteinernstthal)
                                   telefonbuch.relationships.create("Cities",tfhohensteinernstthal)
                                   item = db.nodes.create(TfCity="Hohenstein-Ernstthal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhohensteinernstthal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hohnstein" in info[1].lower():
                              try:
                                   type(tfhohnstein)
                                   item = db.nodes.create(TfCity="Hohnstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhohnstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhohnstein= db.nodes.create(Tfname="Hohnstein",TfCity="Hohnstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhohnstein)
                                   telefonbuch.relationships.create("Cities",tfhohnstein)
                                   item = db.nodes.create(TfCity="Hohnstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhohnstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "höhr-grenzhausen" in info[1].lower():
                              try:
                                   type(tfhhrgrenzhausen)
                                   item = db.nodes.create(TfCity="Höhr-Grenzhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhhrgrenzhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhhrgrenzhausen= db.nodes.create(Tfname="Höhr-Grenzhausen",TfCity="Höhr-Grenzhausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhhrgrenzhausen)
                                   telefonbuch.relationships.create("Cities",tfhhrgrenzhausen)
                                   item = db.nodes.create(TfCity="Höhr-Grenzhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhhrgrenzhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hollfeld" in info[1].lower():
                              try:
                                   type(tfhollfeld)
                                   item = db.nodes.create(TfCity="Hollfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhollfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhollfeld= db.nodes.create(Tfname="Hollfeld",TfCity="Hollfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhollfeld)
                                   telefonbuch.relationships.create("Cities",tfhollfeld)
                                   item = db.nodes.create(TfCity="Hollfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhollfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "holzgerlingen" in info[1].lower():
                              try:
                                   type(tfholzgerlingen)
                                   item = db.nodes.create(TfCity="Holzgerlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfholzgerlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfholzgerlingen= db.nodes.create(Tfname="Holzgerlingen",TfCity="Holzgerlingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfholzgerlingen)
                                   telefonbuch.relationships.create("Cities",tfholzgerlingen)
                                   item = db.nodes.create(TfCity="Holzgerlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfholzgerlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "holzminden" in info[1].lower():
                              try:
                                   type(tfholzminden)
                                   item = db.nodes.create(TfCity="Holzminden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfholzminden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfholzminden= db.nodes.create(Tfname="Holzminden",TfCity="Holzminden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfholzminden)
                                   telefonbuch.relationships.create("Cities",tfholzminden)
                                   item = db.nodes.create(TfCity="Holzminden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfholzminden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "homberg" in info[1].lower():
                              try:
                                   type(tfhomberg)
                                   item = db.nodes.create(TfCity="Homberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhomberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhomberg= db.nodes.create(Tfname="Homberg",TfCity="Homberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhomberg)
                                   telefonbuch.relationships.create("Cities",tfhomberg)
                                   item = db.nodes.create(TfCity="Homberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhomberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "homberg" in info[1].lower():
                              try:
                                   type(tfhomberg)
                                   item = db.nodes.create(TfCity="Homberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhomberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhomberg= db.nodes.create(Tfname="Homberg",TfCity="Homberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhomberg)
                                   telefonbuch.relationships.create("Cities",tfhomberg)
                                   item = db.nodes.create(TfCity="Homberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhomberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "homburg" in info[1].lower():
                              try:
                                   type(tfhomburg)
                                   item = db.nodes.create(TfCity="Homburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhomburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhomburg= db.nodes.create(Tfname="Homburg",TfCity="Homburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhomburg)
                                   telefonbuch.relationships.create("Cities",tfhomburg)
                                   item = db.nodes.create(TfCity="Homburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhomburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "horb am neckar" in info[1].lower():
                              try:
                                   type(tfhorbamneckar)
                                   item = db.nodes.create(TfCity="Horb am Neckar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhorbamneckar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhorbamneckar= db.nodes.create(Tfname="Horb am Neckar",TfCity="Horb am Neckar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhorbamneckar)
                                   telefonbuch.relationships.create("Cities",tfhorbamneckar)
                                   item = db.nodes.create(TfCity="Horb am Neckar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhorbamneckar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hornbach" in info[1].lower():
                              try:
                                   type(tfhornbach)
                                   item = db.nodes.create(TfCity="Hornbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhornbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhornbach= db.nodes.create(Tfname="Hornbach",TfCity="Hornbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhornbach)
                                   telefonbuch.relationships.create("Cities",tfhornbach)
                                   item = db.nodes.create(TfCity="Hornbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhornbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "horn-bad meinberg" in info[1].lower():
                              try:
                                   type(tfhornbadmeinberg)
                                   item = db.nodes.create(TfCity="Horn-Bad Meinberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhornbadmeinberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhornbadmeinberg= db.nodes.create(Tfname="Horn-Bad Meinberg",TfCity="Horn-Bad Meinberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhornbadmeinberg)
                                   telefonbuch.relationships.create("Cities",tfhornbadmeinberg)
                                   item = db.nodes.create(TfCity="Horn-Bad Meinberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhornbadmeinberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hornberg" in info[1].lower():
                              try:
                                   type(tfhornberg)
                                   item = db.nodes.create(TfCity="Hornberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhornberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhornberg= db.nodes.create(Tfname="Hornberg",TfCity="Hornberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhornberg)
                                   telefonbuch.relationships.create("Cities",tfhornberg)
                                   item = db.nodes.create(TfCity="Hornberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhornberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hörstel" in info[1].lower():
                              try:
                                   type(tfhrstel)
                                   item = db.nodes.create(TfCity="Hörstel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhrstel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhrstel= db.nodes.create(Tfname="Hörstel",TfCity="Hörstel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhrstel)
                                   telefonbuch.relationships.create("Cities",tfhrstel)
                                   item = db.nodes.create(TfCity="Hörstel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhrstel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "horstmar" in info[1].lower():
                              try:
                                   type(tfhorstmar)
                                   item = db.nodes.create(TfCity="Horstmar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhorstmar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhorstmar= db.nodes.create(Tfname="Horstmar",TfCity="Horstmar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhorstmar)
                                   telefonbuch.relationships.create("Cities",tfhorstmar)
                                   item = db.nodes.create(TfCity="Horstmar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhorstmar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "höxter" in info[1].lower():
                              try:
                                   type(tfhxter)
                                   item = db.nodes.create(TfCity="Höxter", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhxter.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhxter= db.nodes.create(Tfname="Höxter",TfCity="Höxter", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhxter)
                                   telefonbuch.relationships.create("Cities",tfhxter)
                                   item = db.nodes.create(TfCity="Höxter", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhxter.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hoya" in info[1].lower():
                              try:
                                   type(tfhoya)
                                   item = db.nodes.create(TfCity="Hoya", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhoya.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhoya= db.nodes.create(Tfname="Hoya",TfCity="Hoya", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhoya)
                                   telefonbuch.relationships.create("Cities",tfhoya)
                                   item = db.nodes.create(TfCity="Hoya", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhoya.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hoyerswerda" in info[1].lower():
                              try:
                                   type(tfhoyerswerda)
                                   item = db.nodes.create(TfCity="Hoyerswerda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhoyerswerda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhoyerswerda= db.nodes.create(Tfname="Hoyerswerda",TfCity="Hoyerswerda", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhoyerswerda)
                                   telefonbuch.relationships.create("Cities",tfhoyerswerda)
                                   item = db.nodes.create(TfCity="Hoyerswerda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhoyerswerda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hückelhoven" in info[1].lower():
                              try:
                                   type(tfhckelhoven)
                                   item = db.nodes.create(TfCity="Hückelhoven", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhckelhoven.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhckelhoven= db.nodes.create(Tfname="Hückelhoven",TfCity="Hückelhoven", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhckelhoven)
                                   telefonbuch.relationships.create("Cities",tfhckelhoven)
                                   item = db.nodes.create(TfCity="Hückelhoven", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhckelhoven.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hückeswagen" in info[1].lower():
                              try:
                                   type(tfhckeswagen)
                                   item = db.nodes.create(TfCity="Hückeswagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhckeswagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhckeswagen= db.nodes.create(Tfname="Hückeswagen",TfCity="Hückeswagen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhckeswagen)
                                   telefonbuch.relationships.create("Cities",tfhckeswagen)
                                   item = db.nodes.create(TfCity="Hückeswagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhckeswagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hüfingen" in info[1].lower():
                              try:
                                   type(tfhfingen)
                                   item = db.nodes.create(TfCity="Hüfingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhfingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhfingen= db.nodes.create(Tfname="Hüfingen",TfCity="Hüfingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhfingen)
                                   telefonbuch.relationships.create("Cities",tfhfingen)
                                   item = db.nodes.create(TfCity="Hüfingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhfingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hünfeld" in info[1].lower():
                              try:
                                   type(tfhnfeld)
                                   item = db.nodes.create(TfCity="Hünfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhnfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhnfeld= db.nodes.create(Tfname="Hünfeld",TfCity="Hünfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhnfeld)
                                   telefonbuch.relationships.create("Cities",tfhnfeld)
                                   item = db.nodes.create(TfCity="Hünfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhnfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hungen" in info[1].lower():
                              try:
                                   type(tfhungen)
                                   item = db.nodes.create(TfCity="Hungen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhungen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhungen= db.nodes.create(Tfname="Hungen",TfCity="Hungen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhungen)
                                   telefonbuch.relationships.create("Cities",tfhungen)
                                   item = db.nodes.create(TfCity="Hungen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhungen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "hürth" in info[1].lower():
                              try:
                                   type(tfhrth)
                                   item = db.nodes.create(TfCity="Hürth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhrth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhrth= db.nodes.create(Tfname="Hürth",TfCity="Hürth", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhrth)
                                   telefonbuch.relationships.create("Cities",tfhrth)
                                   item = db.nodes.create(TfCity="Hürth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhrth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "husum" in info[1].lower():
                              try:
                                   type(tfhusum)
                                   item = db.nodes.create(TfCity="Husum", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhusum.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhusum= db.nodes.create(Tfname="Husum",TfCity="Husum", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhusum)
                                   telefonbuch.relationships.create("Cities",tfhusum)
                                   item = db.nodes.create(TfCity="Husum", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhusum.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ibbenbüren" in info[1].lower():
                              try:
                                   type(tfibbenbren)
                                   item = db.nodes.create(TfCity="Ibbenbüren", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfibbenbren.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfibbenbren= db.nodes.create(Tfname="Ibbenbüren",TfCity="Ibbenbüren", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfibbenbren)
                                   telefonbuch.relationships.create("Cities",tfibbenbren)
                                   item = db.nodes.create(TfCity="Ibbenbüren", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfibbenbren.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ichenhausen" in info[1].lower():
                              try:
                                   type(tfichenhausen)
                                   item = db.nodes.create(TfCity="Ichenhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfichenhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfichenhausen= db.nodes.create(Tfname="Ichenhausen",TfCity="Ichenhausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfichenhausen)
                                   telefonbuch.relationships.create("Cities",tfichenhausen)
                                   item = db.nodes.create(TfCity="Ichenhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfichenhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "idar-oberstein" in info[1].lower():
                              try:
                                   type(tfidaroberstein)
                                   item = db.nodes.create(TfCity="Idar-Oberstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfidaroberstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfidaroberstein= db.nodes.create(Tfname="Idar-Oberstein",TfCity="Idar-Oberstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfidaroberstein)
                                   telefonbuch.relationships.create("Cities",tfidaroberstein)
                                   item = db.nodes.create(TfCity="Idar-Oberstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfidaroberstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "idstein" in info[1].lower():
                              try:
                                   type(tfidstein)
                                   item = db.nodes.create(TfCity="Idstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfidstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfidstein= db.nodes.create(Tfname="Idstein",TfCity="Idstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfidstein)
                                   telefonbuch.relationships.create("Cities",tfidstein)
                                   item = db.nodes.create(TfCity="Idstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfidstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "illertissen" in info[1].lower():
                              try:
                                   type(tfillertissen)
                                   item = db.nodes.create(TfCity="Illertissen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfillertissen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfillertissen= db.nodes.create(Tfname="Illertissen",TfCity="Illertissen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfillertissen)
                                   telefonbuch.relationships.create("Cities",tfillertissen)
                                   item = db.nodes.create(TfCity="Illertissen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfillertissen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ilmenau" in info[1].lower():
                              try:
                                   type(tfilmenau)
                                   item = db.nodes.create(TfCity="Ilmenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfilmenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfilmenau= db.nodes.create(Tfname="Ilmenau",TfCity="Ilmenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfilmenau)
                                   telefonbuch.relationships.create("Cities",tfilmenau)
                                   item = db.nodes.create(TfCity="Ilmenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfilmenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ilsenburg" in info[1].lower():
                              try:
                                   type(tfilsenburg)
                                   item = db.nodes.create(TfCity="Ilsenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfilsenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfilsenburg= db.nodes.create(Tfname="Ilsenburg",TfCity="Ilsenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfilsenburg)
                                   telefonbuch.relationships.create("Cities",tfilsenburg)
                                   item = db.nodes.create(TfCity="Ilsenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfilsenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ilshofen" in info[1].lower():
                              try:
                                   type(tfilshofen)
                                   item = db.nodes.create(TfCity="Ilshofen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfilshofen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfilshofen= db.nodes.create(Tfname="Ilshofen",TfCity="Ilshofen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfilshofen)
                                   telefonbuch.relationships.create("Cities",tfilshofen)
                                   item = db.nodes.create(TfCity="Ilshofen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfilshofen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "immenhausen" in info[1].lower():
                              try:
                                   type(tfimmenhausen)
                                   item = db.nodes.create(TfCity="Immenhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfimmenhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfimmenhausen= db.nodes.create(Tfname="Immenhausen",TfCity="Immenhausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfimmenhausen)
                                   telefonbuch.relationships.create("Cities",tfimmenhausen)
                                   item = db.nodes.create(TfCity="Immenhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfimmenhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "immenstadt im allgäu" in info[1].lower():
                              try:
                                   type(tfimmenstadtimallgu)
                                   item = db.nodes.create(TfCity="Immenstadt im Allgäu", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfimmenstadtimallgu.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfimmenstadtimallgu= db.nodes.create(Tfname="Immenstadt im Allgäu",TfCity="Immenstadt im Allgäu", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfimmenstadtimallgu)
                                   telefonbuch.relationships.create("Cities",tfimmenstadtimallgu)
                                   item = db.nodes.create(TfCity="Immenstadt im Allgäu", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfimmenstadtimallgu.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ingelfingen" in info[1].lower():
                              try:
                                   type(tfingelfingen)
                                   item = db.nodes.create(TfCity="Ingelfingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfingelfingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfingelfingen= db.nodes.create(Tfname="Ingelfingen",TfCity="Ingelfingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfingelfingen)
                                   telefonbuch.relationships.create("Cities",tfingelfingen)
                                   item = db.nodes.create(TfCity="Ingelfingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfingelfingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ingelheim am rhein" in info[1].lower():
                              try:
                                   type(tfingelheimamrhein)
                                   item = db.nodes.create(TfCity="Ingelheim am Rhein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfingelheimamrhein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfingelheimamrhein= db.nodes.create(Tfname="Ingelheim am Rhein",TfCity="Ingelheim am Rhein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfingelheimamrhein)
                                   telefonbuch.relationships.create("Cities",tfingelheimamrhein)
                                   item = db.nodes.create(TfCity="Ingelheim am Rhein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfingelheimamrhein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ingolstadt" in info[1].lower():
                              try:
                                   type(tfingolstadt)
                                   item = db.nodes.create(TfCity="Ingolstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfingolstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfingolstadt= db.nodes.create(Tfname="Ingolstadt",TfCity="Ingolstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfingolstadt)
                                   telefonbuch.relationships.create("Cities",tfingolstadt)
                                   item = db.nodes.create(TfCity="Ingolstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfingolstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "iphofen" in info[1].lower():
                              try:
                                   type(tfiphofen)
                                   item = db.nodes.create(TfCity="Iphofen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfiphofen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfiphofen= db.nodes.create(Tfname="Iphofen",TfCity="Iphofen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfiphofen)
                                   telefonbuch.relationships.create("Cities",tfiphofen)
                                   item = db.nodes.create(TfCity="Iphofen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfiphofen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "iserlohn" in info[1].lower():
                              try:
                                   type(tfiserlohn)
                                   item = db.nodes.create(TfCity="Iserlohn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfiserlohn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfiserlohn= db.nodes.create(Tfname="Iserlohn",TfCity="Iserlohn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfiserlohn)
                                   telefonbuch.relationships.create("Cities",tfiserlohn)
                                   item = db.nodes.create(TfCity="Iserlohn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfiserlohn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "isny im allgäu" in info[1].lower():
                              try:
                                   type(tfisnyimallgu)
                                   item = db.nodes.create(TfCity="Isny im Allgäu", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfisnyimallgu.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfisnyimallgu= db.nodes.create(Tfname="Isny im Allgäu",TfCity="Isny im Allgäu", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfisnyimallgu)
                                   telefonbuch.relationships.create("Cities",tfisnyimallgu)
                                   item = db.nodes.create(TfCity="Isny im Allgäu", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfisnyimallgu.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "isselburg" in info[1].lower():
                              try:
                                   type(tfisselburg)
                                   item = db.nodes.create(TfCity="Isselburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfisselburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfisselburg= db.nodes.create(Tfname="Isselburg",TfCity="Isselburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfisselburg)
                                   telefonbuch.relationships.create("Cities",tfisselburg)
                                   item = db.nodes.create(TfCity="Isselburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfisselburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "itzehoe" in info[1].lower():
                              try:
                                   type(tfitzehoe)
                                   item = db.nodes.create(TfCity="Itzehoe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfitzehoe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfitzehoe= db.nodes.create(Tfname="Itzehoe",TfCity="Itzehoe", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfitzehoe)
                                   telefonbuch.relationships.create("Cities",tfitzehoe)
                                   item = db.nodes.create(TfCity="Itzehoe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfitzehoe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "jarmen" in info[1].lower():
                              try:
                                   type(tfjarmen)
                                   item = db.nodes.create(TfCity="Jarmen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfjarmen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfjarmen= db.nodes.create(Tfname="Jarmen",TfCity="Jarmen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfjarmen)
                                   telefonbuch.relationships.create("Cities",tfjarmen)
                                   item = db.nodes.create(TfCity="Jarmen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfjarmen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "jena" in info[1].lower():
                              try:
                                   type(tfjena)
                                   item = db.nodes.create(TfCity="Jena", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfjena.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfjena= db.nodes.create(Tfname="Jena",TfCity="Jena", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfjena)
                                   telefonbuch.relationships.create("Cities",tfjena)
                                   item = db.nodes.create(TfCity="Jena", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfjena.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "jerichow" in info[1].lower():
                              try:
                                   type(tfjerichow)
                                   item = db.nodes.create(TfCity="Jerichow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfjerichow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfjerichow= db.nodes.create(Tfname="Jerichow",TfCity="Jerichow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfjerichow)
                                   telefonbuch.relationships.create("Cities",tfjerichow)
                                   item = db.nodes.create(TfCity="Jerichow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfjerichow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "jessen" in info[1].lower():
                              try:
                                   type(tfjessen)
                                   item = db.nodes.create(TfCity="Jessen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfjessen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfjessen= db.nodes.create(Tfname="Jessen",TfCity="Jessen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfjessen)
                                   telefonbuch.relationships.create("Cities",tfjessen)
                                   item = db.nodes.create(TfCity="Jessen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfjessen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "jever" in info[1].lower():
                              try:
                                   type(tfjever)
                                   item = db.nodes.create(TfCity="Jever", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfjever.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfjever= db.nodes.create(Tfname="Jever",TfCity="Jever", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfjever)
                                   telefonbuch.relationships.create("Cities",tfjever)
                                   item = db.nodes.create(TfCity="Jever", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfjever.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "joachimsthal" in info[1].lower():
                              try:
                                   type(tfjoachimsthal)
                                   item = db.nodes.create(TfCity="Joachimsthal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfjoachimsthal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfjoachimsthal= db.nodes.create(Tfname="Joachimsthal",TfCity="Joachimsthal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfjoachimsthal)
                                   telefonbuch.relationships.create("Cities",tfjoachimsthal)
                                   item = db.nodes.create(TfCity="Joachimsthal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfjoachimsthal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "johanngeorgenstadt" in info[1].lower():
                              try:
                                   type(tfjohanngeorgenstadt)
                                   item = db.nodes.create(TfCity="Johanngeorgenstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfjohanngeorgenstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfjohanngeorgenstadt= db.nodes.create(Tfname="Johanngeorgenstadt",TfCity="Johanngeorgenstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfjohanngeorgenstadt)
                                   telefonbuch.relationships.create("Cities",tfjohanngeorgenstadt)
                                   item = db.nodes.create(TfCity="Johanngeorgenstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfjohanngeorgenstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "jöhstadt" in info[1].lower():
                              try:
                                   type(tfjhstadt)
                                   item = db.nodes.create(TfCity="Jöhstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfjhstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfjhstadt= db.nodes.create(Tfname="Jöhstadt",TfCity="Jöhstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfjhstadt)
                                   telefonbuch.relationships.create("Cities",tfjhstadt)
                                   item = db.nodes.create(TfCity="Jöhstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfjhstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "jülich" in info[1].lower():
                              try:
                                   type(tfjlich)
                                   item = db.nodes.create(TfCity="Jülich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfjlich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfjlich= db.nodes.create(Tfname="Jülich",TfCity="Jülich", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfjlich)
                                   telefonbuch.relationships.create("Cities",tfjlich)
                                   item = db.nodes.create(TfCity="Jülich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfjlich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "jüterbog" in info[1].lower():
                              try:
                                   type(tfjterbog)
                                   item = db.nodes.create(TfCity="Jüterbog", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfjterbog.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfjterbog= db.nodes.create(Tfname="Jüterbog",TfCity="Jüterbog", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfjterbog)
                                   telefonbuch.relationships.create("Cities",tfjterbog)
                                   item = db.nodes.create(TfCity="Jüterbog", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfjterbog.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kaarst" in info[1].lower():
                              try:
                                   type(tfkaarst)
                                   item = db.nodes.create(TfCity="Kaarst", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkaarst.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkaarst= db.nodes.create(Tfname="Kaarst",TfCity="Kaarst", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkaarst)
                                   telefonbuch.relationships.create("Cities",tfkaarst)
                                   item = db.nodes.create(TfCity="Kaarst", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkaarst.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kahla" in info[1].lower():
                              try:
                                   type(tfkahla)
                                   item = db.nodes.create(TfCity="Kahla", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkahla.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkahla= db.nodes.create(Tfname="Kahla",TfCity="Kahla", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkahla)
                                   telefonbuch.relationships.create("Cities",tfkahla)
                                   item = db.nodes.create(TfCity="Kahla", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkahla.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kaisersesch" in info[1].lower():
                              try:
                                   type(tfkaisersesch)
                                   item = db.nodes.create(TfCity="Kaisersesch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkaisersesch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkaisersesch= db.nodes.create(Tfname="Kaisersesch",TfCity="Kaisersesch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkaisersesch)
                                   telefonbuch.relationships.create("Cities",tfkaisersesch)
                                   item = db.nodes.create(TfCity="Kaisersesch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkaisersesch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kaiserslautern" in info[1].lower():
                              try:
                                   type(tfkaiserslautern)
                                   item = db.nodes.create(TfCity="Kaiserslautern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkaiserslautern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkaiserslautern= db.nodes.create(Tfname="Kaiserslautern",TfCity="Kaiserslautern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkaiserslautern)
                                   telefonbuch.relationships.create("Cities",tfkaiserslautern)
                                   item = db.nodes.create(TfCity="Kaiserslautern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkaiserslautern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kalbe" in info[1].lower():
                              try:
                                   type(tfkalbe)
                                   item = db.nodes.create(TfCity="Kalbe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkalbe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkalbe= db.nodes.create(Tfname="Kalbe",TfCity="Kalbe", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkalbe)
                                   telefonbuch.relationships.create("Cities",tfkalbe)
                                   item = db.nodes.create(TfCity="Kalbe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkalbe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kalkar" in info[1].lower():
                              try:
                                   type(tfkalkar)
                                   item = db.nodes.create(TfCity="Kalkar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkalkar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkalkar= db.nodes.create(Tfname="Kalkar",TfCity="Kalkar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkalkar)
                                   telefonbuch.relationships.create("Cities",tfkalkar)
                                   item = db.nodes.create(TfCity="Kalkar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkalkar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kaltenkirchen" in info[1].lower():
                              try:
                                   type(tfkaltenkirchen)
                                   item = db.nodes.create(TfCity="Kaltenkirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkaltenkirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkaltenkirchen= db.nodes.create(Tfname="Kaltenkirchen",TfCity="Kaltenkirchen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkaltenkirchen)
                                   telefonbuch.relationships.create("Cities",tfkaltenkirchen)
                                   item = db.nodes.create(TfCity="Kaltenkirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkaltenkirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kaltennordheim" in info[1].lower():
                              try:
                                   type(tfkaltennordheim)
                                   item = db.nodes.create(TfCity="Kaltennordheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkaltennordheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkaltennordheim= db.nodes.create(Tfname="Kaltennordheim",TfCity="Kaltennordheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkaltennordheim)
                                   telefonbuch.relationships.create("Cities",tfkaltennordheim)
                                   item = db.nodes.create(TfCity="Kaltennordheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkaltennordheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kamen" in info[1].lower():
                              try:
                                   type(tfkamen)
                                   item = db.nodes.create(TfCity="Kamen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkamen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkamen= db.nodes.create(Tfname="Kamen",TfCity="Kamen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkamen)
                                   telefonbuch.relationships.create("Cities",tfkamen)
                                   item = db.nodes.create(TfCity="Kamen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkamen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kamenz" in info[1].lower():
                              try:
                                   type(tfkamenz)
                                   item = db.nodes.create(TfCity="Kamenz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkamenz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkamenz= db.nodes.create(Tfname="Kamenz",TfCity="Kamenz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkamenz)
                                   telefonbuch.relationships.create("Cities",tfkamenz)
                                   item = db.nodes.create(TfCity="Kamenz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkamenz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kamp-lintfort" in info[1].lower():
                              try:
                                   type(tfkamplintfort)
                                   item = db.nodes.create(TfCity="Kamp-Lintfort", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkamplintfort.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkamplintfort= db.nodes.create(Tfname="Kamp-Lintfort",TfCity="Kamp-Lintfort", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkamplintfort)
                                   telefonbuch.relationships.create("Cities",tfkamplintfort)
                                   item = db.nodes.create(TfCity="Kamp-Lintfort", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkamplintfort.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kandel" in info[1].lower():
                              try:
                                   type(tfkandel)
                                   item = db.nodes.create(TfCity="Kandel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkandel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkandel= db.nodes.create(Tfname="Kandel",TfCity="Kandel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkandel)
                                   telefonbuch.relationships.create("Cities",tfkandel)
                                   item = db.nodes.create(TfCity="Kandel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkandel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kandern" in info[1].lower():
                              try:
                                   type(tfkandern)
                                   item = db.nodes.create(TfCity="Kandern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkandern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkandern= db.nodes.create(Tfname="Kandern",TfCity="Kandern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkandern)
                                   telefonbuch.relationships.create("Cities",tfkandern)
                                   item = db.nodes.create(TfCity="Kandern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkandern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kappeln" in info[1].lower():
                              try:
                                   type(tfkappeln)
                                   item = db.nodes.create(TfCity="Kappeln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkappeln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkappeln= db.nodes.create(Tfname="Kappeln",TfCity="Kappeln", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkappeln)
                                   telefonbuch.relationships.create("Cities",tfkappeln)
                                   item = db.nodes.create(TfCity="Kappeln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkappeln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "karben" in info[1].lower():
                              try:
                                   type(tfkarben)
                                   item = db.nodes.create(TfCity="Karben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkarben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkarben= db.nodes.create(Tfname="Karben",TfCity="Karben", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkarben)
                                   telefonbuch.relationships.create("Cities",tfkarben)
                                   item = db.nodes.create(TfCity="Karben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkarben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "karlsruhe" in info[1].lower():
                              try:
                                   type(tfkarlsruhe)
                                   item = db.nodes.create(TfCity="Karlsruhe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkarlsruhe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkarlsruhe= db.nodes.create(Tfname="Karlsruhe",TfCity="Karlsruhe", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkarlsruhe)
                                   telefonbuch.relationships.create("Cities",tfkarlsruhe)
                                   item = db.nodes.create(TfCity="Karlsruhe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkarlsruhe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "karlstadt" in info[1].lower():
                              try:
                                   type(tfkarlstadt)
                                   item = db.nodes.create(TfCity="Karlstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkarlstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkarlstadt= db.nodes.create(Tfname="Karlstadt",TfCity="Karlstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkarlstadt)
                                   telefonbuch.relationships.create("Cities",tfkarlstadt)
                                   item = db.nodes.create(TfCity="Karlstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkarlstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kassel" in info[1].lower():
                              try:
                                   type(tfkassel)
                                   item = db.nodes.create(TfCity="Kassel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkassel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkassel= db.nodes.create(Tfname="Kassel",TfCity="Kassel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkassel)
                                   telefonbuch.relationships.create("Cities",tfkassel)
                                   item = db.nodes.create(TfCity="Kassel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkassel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kastellaun" in info[1].lower():
                              try:
                                   type(tfkastellaun)
                                   item = db.nodes.create(TfCity="Kastellaun", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkastellaun.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkastellaun= db.nodes.create(Tfname="Kastellaun",TfCity="Kastellaun", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkastellaun)
                                   telefonbuch.relationships.create("Cities",tfkastellaun)
                                   item = db.nodes.create(TfCity="Kastellaun", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkastellaun.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "katzenelnbogen" in info[1].lower():
                              try:
                                   type(tfkatzenelnbogen)
                                   item = db.nodes.create(TfCity="Katzenelnbogen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkatzenelnbogen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkatzenelnbogen= db.nodes.create(Tfname="Katzenelnbogen",TfCity="Katzenelnbogen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkatzenelnbogen)
                                   telefonbuch.relationships.create("Cities",tfkatzenelnbogen)
                                   item = db.nodes.create(TfCity="Katzenelnbogen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkatzenelnbogen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kaub" in info[1].lower():
                              try:
                                   type(tfkaub)
                                   item = db.nodes.create(TfCity="Kaub", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkaub.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkaub= db.nodes.create(Tfname="Kaub",TfCity="Kaub", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkaub)
                                   telefonbuch.relationships.create("Cities",tfkaub)
                                   item = db.nodes.create(TfCity="Kaub", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkaub.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kaufbeuren" in info[1].lower():
                              try:
                                   type(tfkaufbeuren)
                                   item = db.nodes.create(TfCity="Kaufbeuren", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkaufbeuren.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkaufbeuren= db.nodes.create(Tfname="Kaufbeuren",TfCity="Kaufbeuren", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkaufbeuren)
                                   telefonbuch.relationships.create("Cities",tfkaufbeuren)
                                   item = db.nodes.create(TfCity="Kaufbeuren", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkaufbeuren.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kehl" in info[1].lower():
                              try:
                                   type(tfkehl)
                                   item = db.nodes.create(TfCity="Kehl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkehl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkehl= db.nodes.create(Tfname="Kehl",TfCity="Kehl", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkehl)
                                   telefonbuch.relationships.create("Cities",tfkehl)
                                   item = db.nodes.create(TfCity="Kehl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkehl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kelbra" in info[1].lower():
                              try:
                                   type(tfkelbra)
                                   item = db.nodes.create(TfCity="Kelbra", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkelbra.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkelbra= db.nodes.create(Tfname="Kelbra",TfCity="Kelbra", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkelbra)
                                   telefonbuch.relationships.create("Cities",tfkelbra)
                                   item = db.nodes.create(TfCity="Kelbra", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkelbra.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kelheim" in info[1].lower():
                              try:
                                   type(tfkelheim)
                                   item = db.nodes.create(TfCity="Kelheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkelheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkelheim= db.nodes.create(Tfname="Kelheim",TfCity="Kelheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkelheim)
                                   telefonbuch.relationships.create("Cities",tfkelheim)
                                   item = db.nodes.create(TfCity="Kelheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkelheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kelkheim" in info[1].lower():
                              try:
                                   type(tfkelkheim)
                                   item = db.nodes.create(TfCity="Kelkheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkelkheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkelkheim= db.nodes.create(Tfname="Kelkheim",TfCity="Kelkheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkelkheim)
                                   telefonbuch.relationships.create("Cities",tfkelkheim)
                                   item = db.nodes.create(TfCity="Kelkheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkelkheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kellinghusen" in info[1].lower():
                              try:
                                   type(tfkellinghusen)
                                   item = db.nodes.create(TfCity="Kellinghusen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkellinghusen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkellinghusen= db.nodes.create(Tfname="Kellinghusen",TfCity="Kellinghusen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkellinghusen)
                                   telefonbuch.relationships.create("Cities",tfkellinghusen)
                                   item = db.nodes.create(TfCity="Kellinghusen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkellinghusen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kelsterbach" in info[1].lower():
                              try:
                                   type(tfkelsterbach)
                                   item = db.nodes.create(TfCity="Kelsterbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkelsterbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkelsterbach= db.nodes.create(Tfname="Kelsterbach",TfCity="Kelsterbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkelsterbach)
                                   telefonbuch.relationships.create("Cities",tfkelsterbach)
                                   item = db.nodes.create(TfCity="Kelsterbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkelsterbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kemberg" in info[1].lower():
                              try:
                                   type(tfkemberg)
                                   item = db.nodes.create(TfCity="Kemberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkemberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkemberg= db.nodes.create(Tfname="Kemberg",TfCity="Kemberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkemberg)
                                   telefonbuch.relationships.create("Cities",tfkemberg)
                                   item = db.nodes.create(TfCity="Kemberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkemberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kemnath" in info[1].lower():
                              try:
                                   type(tfkemnath)
                                   item = db.nodes.create(TfCity="Kemnath", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkemnath.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkemnath= db.nodes.create(Tfname="Kemnath",TfCity="Kemnath", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkemnath)
                                   telefonbuch.relationships.create("Cities",tfkemnath)
                                   item = db.nodes.create(TfCity="Kemnath", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkemnath.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kempen" in info[1].lower():
                              try:
                                   type(tfkempen)
                                   item = db.nodes.create(TfCity="Kempen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkempen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkempen= db.nodes.create(Tfname="Kempen",TfCity="Kempen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkempen)
                                   telefonbuch.relationships.create("Cities",tfkempen)
                                   item = db.nodes.create(TfCity="Kempen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkempen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kempten im allgäu" in info[1].lower():
                              try:
                                   type(tfkemptenimallgu)
                                   item = db.nodes.create(TfCity="Kempten im Allgäu", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkemptenimallgu.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkemptenimallgu= db.nodes.create(Tfname="Kempten im Allgäu",TfCity="Kempten im Allgäu", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkemptenimallgu)
                                   telefonbuch.relationships.create("Cities",tfkemptenimallgu)
                                   item = db.nodes.create(TfCity="Kempten im Allgäu", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkemptenimallgu.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kenzingen" in info[1].lower():
                              try:
                                   type(tfkenzingen)
                                   item = db.nodes.create(TfCity="Kenzingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkenzingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkenzingen= db.nodes.create(Tfname="Kenzingen",TfCity="Kenzingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkenzingen)
                                   telefonbuch.relationships.create("Cities",tfkenzingen)
                                   item = db.nodes.create(TfCity="Kenzingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkenzingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kerpen" in info[1].lower():
                              try:
                                   type(tfkerpen)
                                   item = db.nodes.create(TfCity="Kerpen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkerpen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkerpen= db.nodes.create(Tfname="Kerpen",TfCity="Kerpen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkerpen)
                                   telefonbuch.relationships.create("Cities",tfkerpen)
                                   item = db.nodes.create(TfCity="Kerpen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkerpen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ketzin" in info[1].lower():
                              try:
                                   type(tfketzin)
                                   item = db.nodes.create(TfCity="Ketzin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfketzin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfketzin= db.nodes.create(Tfname="Ketzin",TfCity="Ketzin", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfketzin)
                                   telefonbuch.relationships.create("Cities",tfketzin)
                                   item = db.nodes.create(TfCity="Ketzin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfketzin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kevelaer" in info[1].lower():
                              try:
                                   type(tfkevelaer)
                                   item = db.nodes.create(TfCity="Kevelaer", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkevelaer.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkevelaer= db.nodes.create(Tfname="Kevelaer",TfCity="Kevelaer", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkevelaer)
                                   telefonbuch.relationships.create("Cities",tfkevelaer)
                                   item = db.nodes.create(TfCity="Kevelaer", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkevelaer.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kiel" in info[1].lower():
                              try:
                                   type(tfkiel)
                                   item = db.nodes.create(TfCity="Kiel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkiel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkiel= db.nodes.create(Tfname="Kiel",TfCity="Kiel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkiel)
                                   telefonbuch.relationships.create("Cities",tfkiel)
                                   item = db.nodes.create(TfCity="Kiel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkiel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kierspe" in info[1].lower():
                              try:
                                   type(tfkierspe)
                                   item = db.nodes.create(TfCity="Kierspe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkierspe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkierspe= db.nodes.create(Tfname="Kierspe",TfCity="Kierspe", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkierspe)
                                   telefonbuch.relationships.create("Cities",tfkierspe)
                                   item = db.nodes.create(TfCity="Kierspe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkierspe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kindelbrück" in info[1].lower():
                              try:
                                   type(tfkindelbrck)
                                   item = db.nodes.create(TfCity="Kindelbrück", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkindelbrck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkindelbrck= db.nodes.create(Tfname="Kindelbrück",TfCity="Kindelbrück", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkindelbrck)
                                   telefonbuch.relationships.create("Cities",tfkindelbrck)
                                   item = db.nodes.create(TfCity="Kindelbrück", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkindelbrck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kirchberg" in info[1].lower():
                              try:
                                   type(tfkirchberg)
                                   item = db.nodes.create(TfCity="Kirchberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkirchberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkirchberg= db.nodes.create(Tfname="Kirchberg",TfCity="Kirchberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkirchberg)
                                   telefonbuch.relationships.create("Cities",tfkirchberg)
                                   item = db.nodes.create(TfCity="Kirchberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkirchberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kirchberg an der jagst" in info[1].lower():
                              try:
                                   type(tfkirchberganderjagst)
                                   item = db.nodes.create(TfCity="Kirchberg an der Jagst", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkirchberganderjagst.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkirchberganderjagst= db.nodes.create(Tfname="Kirchberg an der Jagst",TfCity="Kirchberg an der Jagst", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkirchberganderjagst)
                                   telefonbuch.relationships.create("Cities",tfkirchberganderjagst)
                                   item = db.nodes.create(TfCity="Kirchberg an der Jagst", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkirchberganderjagst.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kirchberg" in info[1].lower():
                              try:
                                   type(tfkirchberg)
                                   item = db.nodes.create(TfCity="Kirchberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkirchberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkirchberg= db.nodes.create(Tfname="Kirchberg",TfCity="Kirchberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkirchberg)
                                   telefonbuch.relationships.create("Cities",tfkirchberg)
                                   item = db.nodes.create(TfCity="Kirchberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkirchberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kirchen" in info[1].lower():
                              try:
                                   type(tfkirchen)
                                   item = db.nodes.create(TfCity="Kirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkirchen= db.nodes.create(Tfname="Kirchen",TfCity="Kirchen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkirchen)
                                   telefonbuch.relationships.create("Cities",tfkirchen)
                                   item = db.nodes.create(TfCity="Kirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kirchenlamitz" in info[1].lower():
                              try:
                                   type(tfkirchenlamitz)
                                   item = db.nodes.create(TfCity="Kirchenlamitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkirchenlamitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkirchenlamitz= db.nodes.create(Tfname="Kirchenlamitz",TfCity="Kirchenlamitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkirchenlamitz)
                                   telefonbuch.relationships.create("Cities",tfkirchenlamitz)
                                   item = db.nodes.create(TfCity="Kirchenlamitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkirchenlamitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kirchhain" in info[1].lower():
                              try:
                                   type(tfkirchhain)
                                   item = db.nodes.create(TfCity="Kirchhain", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkirchhain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkirchhain= db.nodes.create(Tfname="Kirchhain",TfCity="Kirchhain", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkirchhain)
                                   telefonbuch.relationships.create("Cities",tfkirchhain)
                                   item = db.nodes.create(TfCity="Kirchhain", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkirchhain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kirchheimbolanden" in info[1].lower():
                              try:
                                   type(tfkirchheimbolanden)
                                   item = db.nodes.create(TfCity="Kirchheimbolanden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkirchheimbolanden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkirchheimbolanden= db.nodes.create(Tfname="Kirchheimbolanden",TfCity="Kirchheimbolanden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkirchheimbolanden)
                                   telefonbuch.relationships.create("Cities",tfkirchheimbolanden)
                                   item = db.nodes.create(TfCity="Kirchheimbolanden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkirchheimbolanden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kirchheim unter teck" in info[1].lower():
                              try:
                                   type(tfkirchheimunterteck)
                                   item = db.nodes.create(TfCity="Kirchheim unter Teck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkirchheimunterteck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkirchheimunterteck= db.nodes.create(Tfname="Kirchheim unter Teck",TfCity="Kirchheim unter Teck", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkirchheimunterteck)
                                   telefonbuch.relationships.create("Cities",tfkirchheimunterteck)
                                   item = db.nodes.create(TfCity="Kirchheim unter Teck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkirchheimunterteck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kirn" in info[1].lower():
                              try:
                                   type(tfkirn)
                                   item = db.nodes.create(TfCity="Kirn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkirn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkirn= db.nodes.create(Tfname="Kirn",TfCity="Kirn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkirn)
                                   telefonbuch.relationships.create("Cities",tfkirn)
                                   item = db.nodes.create(TfCity="Kirn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkirn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kirtorf" in info[1].lower():
                              try:
                                   type(tfkirtorf)
                                   item = db.nodes.create(TfCity="Kirtorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkirtorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkirtorf= db.nodes.create(Tfname="Kirtorf",TfCity="Kirtorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkirtorf)
                                   telefonbuch.relationships.create("Cities",tfkirtorf)
                                   item = db.nodes.create(TfCity="Kirtorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkirtorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kitzingen" in info[1].lower():
                              try:
                                   type(tfkitzingen)
                                   item = db.nodes.create(TfCity="Kitzingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkitzingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkitzingen= db.nodes.create(Tfname="Kitzingen",TfCity="Kitzingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkitzingen)
                                   telefonbuch.relationships.create("Cities",tfkitzingen)
                                   item = db.nodes.create(TfCity="Kitzingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkitzingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kitzscher" in info[1].lower():
                              try:
                                   type(tfkitzscher)
                                   item = db.nodes.create(TfCity="Kitzscher", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkitzscher.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkitzscher= db.nodes.create(Tfname="Kitzscher",TfCity="Kitzscher", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkitzscher)
                                   telefonbuch.relationships.create("Cities",tfkitzscher)
                                   item = db.nodes.create(TfCity="Kitzscher", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkitzscher.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kleve" in info[1].lower():
                              try:
                                   type(tfkleve)
                                   item = db.nodes.create(TfCity="Kleve", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkleve.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkleve= db.nodes.create(Tfname="Kleve",TfCity="Kleve", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkleve)
                                   telefonbuch.relationships.create("Cities",tfkleve)
                                   item = db.nodes.create(TfCity="Kleve", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkleve.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "klingenberg am main" in info[1].lower():
                              try:
                                   type(tfklingenbergammain)
                                   item = db.nodes.create(TfCity="Klingenberg am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfklingenbergammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfklingenbergammain= db.nodes.create(Tfname="Klingenberg am Main",TfCity="Klingenberg am Main", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfklingenbergammain)
                                   telefonbuch.relationships.create("Cities",tfklingenbergammain)
                                   item = db.nodes.create(TfCity="Klingenberg am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfklingenbergammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "klingenthal" in info[1].lower():
                              try:
                                   type(tfklingenthal)
                                   item = db.nodes.create(TfCity="Klingenthal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfklingenthal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfklingenthal= db.nodes.create(Tfname="Klingenthal",TfCity="Klingenthal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfklingenthal)
                                   telefonbuch.relationships.create("Cities",tfklingenthal)
                                   item = db.nodes.create(TfCity="Klingenthal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfklingenthal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "klötze" in info[1].lower():
                              try:
                                   type(tfkltze)
                                   item = db.nodes.create(TfCity="Klötze", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkltze.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkltze= db.nodes.create(Tfname="Klötze",TfCity="Klötze", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkltze)
                                   telefonbuch.relationships.create("Cities",tfkltze)
                                   item = db.nodes.create(TfCity="Klötze", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkltze.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "klütz" in info[1].lower():
                              try:
                                   type(tfkltz)
                                   item = db.nodes.create(TfCity="Klütz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkltz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkltz= db.nodes.create(Tfname="Klütz",TfCity="Klütz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkltz)
                                   telefonbuch.relationships.create("Cities",tfkltz)
                                   item = db.nodes.create(TfCity="Klütz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkltz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "knittlingen" in info[1].lower():
                              try:
                                   type(tfknittlingen)
                                   item = db.nodes.create(TfCity="Knittlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknittlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfknittlingen= db.nodes.create(Tfname="Knittlingen",TfCity="Knittlingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfknittlingen)
                                   telefonbuch.relationships.create("Cities",tfknittlingen)
                                   item = db.nodes.create(TfCity="Knittlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknittlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "koblenz" in info[1].lower():
                              try:
                                   type(tfkoblenz)
                                   item = db.nodes.create(TfCity="Koblenz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkoblenz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkoblenz= db.nodes.create(Tfname="Koblenz",TfCity="Koblenz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkoblenz)
                                   telefonbuch.relationships.create("Cities",tfkoblenz)
                                   item = db.nodes.create(TfCity="Koblenz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkoblenz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kohren-sahlis" in info[1].lower():
                              try:
                                   type(tfkohrensahlis)
                                   item = db.nodes.create(TfCity="Kohren-Sahlis", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkohrensahlis.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkohrensahlis= db.nodes.create(Tfname="Kohren-Sahlis",TfCity="Kohren-Sahlis", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkohrensahlis)
                                   telefonbuch.relationships.create("Cities",tfkohrensahlis)
                                   item = db.nodes.create(TfCity="Kohren-Sahlis", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkohrensahlis.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kolbermoor" in info[1].lower():
                              try:
                                   type(tfkolbermoor)
                                   item = db.nodes.create(TfCity="Kolbermoor", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkolbermoor.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkolbermoor= db.nodes.create(Tfname="Kolbermoor",TfCity="Kolbermoor", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkolbermoor)
                                   telefonbuch.relationships.create("Cities",tfkolbermoor)
                                   item = db.nodes.create(TfCity="Kolbermoor", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkolbermoor.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kölleda" in info[1].lower():
                              try:
                                   type(tfklleda)
                                   item = db.nodes.create(TfCity="Kölleda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfklleda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfklleda= db.nodes.create(Tfname="Kölleda",TfCity="Kölleda", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfklleda)
                                   telefonbuch.relationships.create("Cities",tfklleda)
                                   item = db.nodes.create(TfCity="Kölleda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfklleda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "königsberg in bayern" in info[1].lower():
                              try:
                                   type(tfknigsberginbayern)
                                   item = db.nodes.create(TfCity="Königsberg in Bayern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknigsberginbayern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfknigsberginbayern= db.nodes.create(Tfname="Königsberg in Bayern",TfCity="Königsberg in Bayern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfknigsberginbayern)
                                   telefonbuch.relationships.create("Cities",tfknigsberginbayern)
                                   item = db.nodes.create(TfCity="Königsberg in Bayern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknigsberginbayern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "königsbrück" in info[1].lower():
                              try:
                                   type(tfknigsbrck)
                                   item = db.nodes.create(TfCity="Königsbrück", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknigsbrck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfknigsbrck= db.nodes.create(Tfname="Königsbrück",TfCity="Königsbrück", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfknigsbrck)
                                   telefonbuch.relationships.create("Cities",tfknigsbrck)
                                   item = db.nodes.create(TfCity="Königsbrück", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknigsbrck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "königsbrunn" in info[1].lower():
                              try:
                                   type(tfknigsbrunn)
                                   item = db.nodes.create(TfCity="Königsbrunn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknigsbrunn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfknigsbrunn= db.nodes.create(Tfname="Königsbrunn",TfCity="Königsbrunn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfknigsbrunn)
                                   telefonbuch.relationships.create("Cities",tfknigsbrunn)
                                   item = db.nodes.create(TfCity="Königsbrunn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknigsbrunn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "königsee-rottenbach" in info[1].lower():
                              try:
                                   type(tfknigseerottenbach)
                                   item = db.nodes.create(TfCity="Königsee-Rottenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknigseerottenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfknigseerottenbach= db.nodes.create(Tfname="Königsee-Rottenbach",TfCity="Königsee-Rottenbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfknigseerottenbach)
                                   telefonbuch.relationships.create("Cities",tfknigseerottenbach)
                                   item = db.nodes.create(TfCity="Königsee-Rottenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknigseerottenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "königslutter" in info[1].lower():
                              try:
                                   type(tfknigslutter)
                                   item = db.nodes.create(TfCity="Königslutter", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknigslutter.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfknigslutter= db.nodes.create(Tfname="Königslutter",TfCity="Königslutter", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfknigslutter)
                                   telefonbuch.relationships.create("Cities",tfknigslutter)
                                   item = db.nodes.create(TfCity="Königslutter", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknigslutter.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "königstein im taunus" in info[1].lower():
                              try:
                                   type(tfknigsteinimtaunus)
                                   item = db.nodes.create(TfCity="Königstein im Taunus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknigsteinimtaunus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfknigsteinimtaunus= db.nodes.create(Tfname="Königstein im Taunus",TfCity="Königstein im Taunus", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfknigsteinimtaunus)
                                   telefonbuch.relationships.create("Cities",tfknigsteinimtaunus)
                                   item = db.nodes.create(TfCity="Königstein im Taunus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknigsteinimtaunus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "königstein" in info[1].lower():
                              try:
                                   type(tfknigstein)
                                   item = db.nodes.create(TfCity="Königstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknigstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfknigstein= db.nodes.create(Tfname="Königstein",TfCity="Königstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfknigstein)
                                   telefonbuch.relationships.create("Cities",tfknigstein)
                                   item = db.nodes.create(TfCity="Königstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknigstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "königswinter" in info[1].lower():
                              try:
                                   type(tfknigswinter)
                                   item = db.nodes.create(TfCity="Königswinter", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknigswinter.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfknigswinter= db.nodes.create(Tfname="Königswinter",TfCity="Königswinter", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfknigswinter)
                                   telefonbuch.relationships.create("Cities",tfknigswinter)
                                   item = db.nodes.create(TfCity="Königswinter", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknigswinter.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "königs wusterhausen" in info[1].lower():
                              try:
                                   type(tfknigswusterhausen)
                                   item = db.nodes.create(TfCity="Königs Wusterhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknigswusterhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfknigswusterhausen= db.nodes.create(Tfname="Königs Wusterhausen",TfCity="Königs Wusterhausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfknigswusterhausen)
                                   telefonbuch.relationships.create("Cities",tfknigswusterhausen)
                                   item = db.nodes.create(TfCity="Königs Wusterhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknigswusterhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "könnern" in info[1].lower():
                              try:
                                   type(tfknnern)
                                   item = db.nodes.create(TfCity="Könnern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknnern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfknnern= db.nodes.create(Tfname="Könnern",TfCity="Könnern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfknnern)
                                   telefonbuch.relationships.create("Cities",tfknnern)
                                   item = db.nodes.create(TfCity="Könnern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknnern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "konstanz" in info[1].lower():
                              try:
                                   type(tfkonstanz)
                                   item = db.nodes.create(TfCity="Konstanz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkonstanz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkonstanz= db.nodes.create(Tfname="Konstanz",TfCity="Konstanz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkonstanz)
                                   telefonbuch.relationships.create("Cities",tfkonstanz)
                                   item = db.nodes.create(TfCity="Konstanz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkonstanz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "konz" in info[1].lower():
                              try:
                                   type(tfkonz)
                                   item = db.nodes.create(TfCity="Konz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkonz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkonz= db.nodes.create(Tfname="Konz",TfCity="Konz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkonz)
                                   telefonbuch.relationships.create("Cities",tfkonz)
                                   item = db.nodes.create(TfCity="Konz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkonz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "korbach" in info[1].lower():
                              try:
                                   type(tfkorbach)
                                   item = db.nodes.create(TfCity="Korbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkorbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkorbach= db.nodes.create(Tfname="Korbach",TfCity="Korbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkorbach)
                                   telefonbuch.relationships.create("Cities",tfkorbach)
                                   item = db.nodes.create(TfCity="Korbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkorbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "korntal-münchingen" in info[1].lower():
                              try:
                                   type(tfkorntalmnchingen)
                                   item = db.nodes.create(TfCity="Korntal-Münchingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkorntalmnchingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkorntalmnchingen= db.nodes.create(Tfname="Korntal-Münchingen",TfCity="Korntal-Münchingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkorntalmnchingen)
                                   telefonbuch.relationships.create("Cities",tfkorntalmnchingen)
                                   item = db.nodes.create(TfCity="Korntal-Münchingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkorntalmnchingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kornwestheim" in info[1].lower():
                              try:
                                   type(tfkornwestheim)
                                   item = db.nodes.create(TfCity="Kornwestheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkornwestheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkornwestheim= db.nodes.create(Tfname="Kornwestheim",TfCity="Kornwestheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkornwestheim)
                                   telefonbuch.relationships.create("Cities",tfkornwestheim)
                                   item = db.nodes.create(TfCity="Kornwestheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkornwestheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "korschenbroich" in info[1].lower():
                              try:
                                   type(tfkorschenbroich)
                                   item = db.nodes.create(TfCity="Korschenbroich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkorschenbroich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkorschenbroich= db.nodes.create(Tfname="Korschenbroich",TfCity="Korschenbroich", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkorschenbroich)
                                   telefonbuch.relationships.create("Cities",tfkorschenbroich)
                                   item = db.nodes.create(TfCity="Korschenbroich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkorschenbroich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "köthen" in info[1].lower():
                              try:
                                   type(tfkthen)
                                   item = db.nodes.create(TfCity="Köthen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkthen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkthen= db.nodes.create(Tfname="Köthen",TfCity="Köthen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkthen)
                                   telefonbuch.relationships.create("Cities",tfkthen)
                                   item = db.nodes.create(TfCity="Köthen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkthen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kraichtal" in info[1].lower():
                              try:
                                   type(tfkraichtal)
                                   item = db.nodes.create(TfCity="Kraichtal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkraichtal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkraichtal= db.nodes.create(Tfname="Kraichtal",TfCity="Kraichtal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkraichtal)
                                   telefonbuch.relationships.create("Cities",tfkraichtal)
                                   item = db.nodes.create(TfCity="Kraichtal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkraichtal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "krakow am see" in info[1].lower():
                              try:
                                   type(tfkrakowamsee)
                                   item = db.nodes.create(TfCity="Krakow am See", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkrakowamsee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkrakowamsee= db.nodes.create(Tfname="Krakow am See",TfCity="Krakow am See", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkrakowamsee)
                                   telefonbuch.relationships.create("Cities",tfkrakowamsee)
                                   item = db.nodes.create(TfCity="Krakow am See", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkrakowamsee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kranichfeld" in info[1].lower():
                              try:
                                   type(tfkranichfeld)
                                   item = db.nodes.create(TfCity="Kranichfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkranichfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkranichfeld= db.nodes.create(Tfname="Kranichfeld",TfCity="Kranichfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkranichfeld)
                                   telefonbuch.relationships.create("Cities",tfkranichfeld)
                                   item = db.nodes.create(TfCity="Kranichfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkranichfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "krautheim" in info[1].lower():
                              try:
                                   type(tfkrautheim)
                                   item = db.nodes.create(TfCity="Krautheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkrautheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkrautheim= db.nodes.create(Tfname="Krautheim",TfCity="Krautheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkrautheim)
                                   telefonbuch.relationships.create("Cities",tfkrautheim)
                                   item = db.nodes.create(TfCity="Krautheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkrautheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "krefeld" in info[1].lower():
                              try:
                                   type(tfkrefeld)
                                   item = db.nodes.create(TfCity="Krefeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkrefeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkrefeld= db.nodes.create(Tfname="Krefeld",TfCity="Krefeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkrefeld)
                                   telefonbuch.relationships.create("Cities",tfkrefeld)
                                   item = db.nodes.create(TfCity="Krefeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkrefeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kremmen" in info[1].lower():
                              try:
                                   type(tfkremmen)
                                   item = db.nodes.create(TfCity="Kremmen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkremmen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkremmen= db.nodes.create(Tfname="Kremmen",TfCity="Kremmen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkremmen)
                                   telefonbuch.relationships.create("Cities",tfkremmen)
                                   item = db.nodes.create(TfCity="Kremmen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkremmen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "krempe" in info[1].lower():
                              try:
                                   type(tfkrempe)
                                   item = db.nodes.create(TfCity="Krempe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkrempe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkrempe= db.nodes.create(Tfname="Krempe",TfCity="Krempe", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkrempe)
                                   telefonbuch.relationships.create("Cities",tfkrempe)
                                   item = db.nodes.create(TfCity="Krempe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkrempe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kreuztal" in info[1].lower():
                              try:
                                   type(tfkreuztal)
                                   item = db.nodes.create(TfCity="Kreuztal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkreuztal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkreuztal= db.nodes.create(Tfname="Kreuztal",TfCity="Kreuztal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkreuztal)
                                   telefonbuch.relationships.create("Cities",tfkreuztal)
                                   item = db.nodes.create(TfCity="Kreuztal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkreuztal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kronach" in info[1].lower():
                              try:
                                   type(tfkronach)
                                   item = db.nodes.create(TfCity="Kronach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkronach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkronach= db.nodes.create(Tfname="Kronach",TfCity="Kronach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkronach)
                                   telefonbuch.relationships.create("Cities",tfkronach)
                                   item = db.nodes.create(TfCity="Kronach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkronach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kronberg im taunus" in info[1].lower():
                              try:
                                   type(tfkronbergimtaunus)
                                   item = db.nodes.create(TfCity="Kronberg im Taunus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkronbergimtaunus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkronbergimtaunus= db.nodes.create(Tfname="Kronberg im Taunus",TfCity="Kronberg im Taunus", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkronbergimtaunus)
                                   telefonbuch.relationships.create("Cities",tfkronbergimtaunus)
                                   item = db.nodes.create(TfCity="Kronberg im Taunus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkronbergimtaunus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kröpelin" in info[1].lower():
                              try:
                                   type(tfkrpelin)
                                   item = db.nodes.create(TfCity="Kröpelin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkrpelin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkrpelin= db.nodes.create(Tfname="Kröpelin",TfCity="Kröpelin", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkrpelin)
                                   telefonbuch.relationships.create("Cities",tfkrpelin)
                                   item = db.nodes.create(TfCity="Kröpelin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkrpelin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kroppenstedt" in info[1].lower():
                              try:
                                   type(tfkroppenstedt)
                                   item = db.nodes.create(TfCity="Kroppenstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkroppenstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkroppenstedt= db.nodes.create(Tfname="Kroppenstedt",TfCity="Kroppenstedt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkroppenstedt)
                                   telefonbuch.relationships.create("Cities",tfkroppenstedt)
                                   item = db.nodes.create(TfCity="Kroppenstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkroppenstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "krumbach" in info[1].lower():
                              try:
                                   type(tfkrumbach)
                                   item = db.nodes.create(TfCity="Krumbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkrumbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkrumbach= db.nodes.create(Tfname="Krumbach",TfCity="Krumbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkrumbach)
                                   telefonbuch.relationships.create("Cities",tfkrumbach)
                                   item = db.nodes.create(TfCity="Krumbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkrumbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kühlungsborn" in info[1].lower():
                              try:
                                   type(tfkhlungsborn)
                                   item = db.nodes.create(TfCity="Kühlungsborn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkhlungsborn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkhlungsborn= db.nodes.create(Tfname="Kühlungsborn",TfCity="Kühlungsborn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkhlungsborn)
                                   telefonbuch.relationships.create("Cities",tfkhlungsborn)
                                   item = db.nodes.create(TfCity="Kühlungsborn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkhlungsborn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kulmbach" in info[1].lower():
                              try:
                                   type(tfkulmbach)
                                   item = db.nodes.create(TfCity="Kulmbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkulmbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkulmbach= db.nodes.create(Tfname="Kulmbach",TfCity="Kulmbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkulmbach)
                                   telefonbuch.relationships.create("Cities",tfkulmbach)
                                   item = db.nodes.create(TfCity="Kulmbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkulmbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "külsheim" in info[1].lower():
                              try:
                                   type(tfklsheim)
                                   item = db.nodes.create(TfCity="Külsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfklsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfklsheim= db.nodes.create(Tfname="Külsheim",TfCity="Külsheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfklsheim)
                                   telefonbuch.relationships.create("Cities",tfklsheim)
                                   item = db.nodes.create(TfCity="Külsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfklsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "künzelsau" in info[1].lower():
                              try:
                                   type(tfknzelsau)
                                   item = db.nodes.create(TfCity="Künzelsau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknzelsau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfknzelsau= db.nodes.create(Tfname="Künzelsau",TfCity="Künzelsau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfknzelsau)
                                   telefonbuch.relationships.create("Cities",tfknzelsau)
                                   item = db.nodes.create(TfCity="Künzelsau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfknzelsau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kupferberg" in info[1].lower():
                              try:
                                   type(tfkupferberg)
                                   item = db.nodes.create(TfCity="Kupferberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkupferberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkupferberg= db.nodes.create(Tfname="Kupferberg",TfCity="Kupferberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkupferberg)
                                   telefonbuch.relationships.create("Cities",tfkupferberg)
                                   item = db.nodes.create(TfCity="Kupferberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkupferberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kuppenheim" in info[1].lower():
                              try:
                                   type(tfkuppenheim)
                                   item = db.nodes.create(TfCity="Kuppenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkuppenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkuppenheim= db.nodes.create(Tfname="Kuppenheim",TfCity="Kuppenheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkuppenheim)
                                   telefonbuch.relationships.create("Cities",tfkuppenheim)
                                   item = db.nodes.create(TfCity="Kuppenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkuppenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kusel" in info[1].lower():
                              try:
                                   type(tfkusel)
                                   item = db.nodes.create(TfCity="Kusel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkusel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkusel= db.nodes.create(Tfname="Kusel",TfCity="Kusel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkusel)
                                   telefonbuch.relationships.create("Cities",tfkusel)
                                   item = db.nodes.create(TfCity="Kusel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkusel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kyllburg" in info[1].lower():
                              try:
                                   type(tfkyllburg)
                                   item = db.nodes.create(TfCity="Kyllburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkyllburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkyllburg= db.nodes.create(Tfname="Kyllburg",TfCity="Kyllburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkyllburg)
                                   telefonbuch.relationships.create("Cities",tfkyllburg)
                                   item = db.nodes.create(TfCity="Kyllburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkyllburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "kyritz" in info[1].lower():
                              try:
                                   type(tfkyritz)
                                   item = db.nodes.create(TfCity="Kyritz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkyritz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfkyritz= db.nodes.create(Tfname="Kyritz",TfCity="Kyritz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfkyritz)
                                   telefonbuch.relationships.create("Cities",tfkyritz)
                                   item = db.nodes.create(TfCity="Kyritz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfkyritz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "laage" in info[1].lower():
                              try:
                                   type(tflaage)
                                   item = db.nodes.create(TfCity="Laage", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflaage.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflaage= db.nodes.create(Tfname="Laage",TfCity="Laage", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflaage)
                                   telefonbuch.relationships.create("Cities",tflaage)
                                   item = db.nodes.create(TfCity="Laage", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflaage.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "laatzen" in info[1].lower():
                              try:
                                   type(tflaatzen)
                                   item = db.nodes.create(TfCity="Laatzen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflaatzen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflaatzen= db.nodes.create(Tfname="Laatzen",TfCity="Laatzen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflaatzen)
                                   telefonbuch.relationships.create("Cities",tflaatzen)
                                   item = db.nodes.create(TfCity="Laatzen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflaatzen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ladenburg" in info[1].lower():
                              try:
                                   type(tfladenburg)
                                   item = db.nodes.create(TfCity="Ladenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfladenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfladenburg= db.nodes.create(Tfname="Ladenburg",TfCity="Ladenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfladenburg)
                                   telefonbuch.relationships.create("Cities",tfladenburg)
                                   item = db.nodes.create(TfCity="Ladenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfladenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lage" in info[1].lower():
                              try:
                                   type(tflage)
                                   item = db.nodes.create(TfCity="Lage", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflage.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflage= db.nodes.create(Tfname="Lage",TfCity="Lage", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflage)
                                   telefonbuch.relationships.create("Cities",tflage)
                                   item = db.nodes.create(TfCity="Lage", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflage.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lahnstein" in info[1].lower():
                              try:
                                   type(tflahnstein)
                                   item = db.nodes.create(TfCity="Lahnstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflahnstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflahnstein= db.nodes.create(Tfname="Lahnstein",TfCity="Lahnstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflahnstein)
                                   telefonbuch.relationships.create("Cities",tflahnstein)
                                   item = db.nodes.create(TfCity="Lahnstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflahnstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lahr" in info[1].lower():
                              try:
                                   type(tflahr)
                                   item = db.nodes.create(TfCity="Lahr", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflahr.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflahr= db.nodes.create(Tfname="Lahr",TfCity="Lahr", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflahr)
                                   telefonbuch.relationships.create("Cities",tflahr)
                                   item = db.nodes.create(TfCity="Lahr", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflahr.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "laichingen" in info[1].lower():
                              try:
                                   type(tflaichingen)
                                   item = db.nodes.create(TfCity="Laichingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflaichingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflaichingen= db.nodes.create(Tfname="Laichingen",TfCity="Laichingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflaichingen)
                                   telefonbuch.relationships.create("Cities",tflaichingen)
                                   item = db.nodes.create(TfCity="Laichingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflaichingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lambrecht" in info[1].lower():
                              try:
                                   type(tflambrecht)
                                   item = db.nodes.create(TfCity="Lambrecht", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflambrecht.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflambrecht= db.nodes.create(Tfname="Lambrecht",TfCity="Lambrecht", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflambrecht)
                                   telefonbuch.relationships.create("Cities",tflambrecht)
                                   item = db.nodes.create(TfCity="Lambrecht", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflambrecht.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lampertheim" in info[1].lower():
                              try:
                                   type(tflampertheim)
                                   item = db.nodes.create(TfCity="Lampertheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflampertheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflampertheim= db.nodes.create(Tfname="Lampertheim",TfCity="Lampertheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflampertheim)
                                   telefonbuch.relationships.create("Cities",tflampertheim)
                                   item = db.nodes.create(TfCity="Lampertheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflampertheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "landau an der isar" in info[1].lower():
                              try:
                                   type(tflandauanderisar)
                                   item = db.nodes.create(TfCity="Landau an der Isar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflandauanderisar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflandauanderisar= db.nodes.create(Tfname="Landau an der Isar",TfCity="Landau an der Isar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflandauanderisar)
                                   telefonbuch.relationships.create("Cities",tflandauanderisar)
                                   item = db.nodes.create(TfCity="Landau an der Isar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflandauanderisar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "landau in der pfalz" in info[1].lower():
                              try:
                                   type(tflandauinderpfalz)
                                   item = db.nodes.create(TfCity="Landau in der Pfalz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflandauinderpfalz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflandauinderpfalz= db.nodes.create(Tfname="Landau in der Pfalz",TfCity="Landau in der Pfalz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflandauinderpfalz)
                                   telefonbuch.relationships.create("Cities",tflandauinderpfalz)
                                   item = db.nodes.create(TfCity="Landau in der Pfalz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflandauinderpfalz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "landsberg am lech" in info[1].lower():
                              try:
                                   type(tflandsbergamlech)
                                   item = db.nodes.create(TfCity="Landsberg am Lech", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflandsbergamlech.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflandsbergamlech= db.nodes.create(Tfname="Landsberg am Lech",TfCity="Landsberg am Lech", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflandsbergamlech)
                                   telefonbuch.relationships.create("Cities",tflandsbergamlech)
                                   item = db.nodes.create(TfCity="Landsberg am Lech", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflandsbergamlech.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "landsberg" in info[1].lower():
                              try:
                                   type(tflandsberg)
                                   item = db.nodes.create(TfCity="Landsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflandsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflandsberg= db.nodes.create(Tfname="Landsberg",TfCity="Landsberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflandsberg)
                                   telefonbuch.relationships.create("Cities",tflandsberg)
                                   item = db.nodes.create(TfCity="Landsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflandsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "landshut" in info[1].lower():
                              try:
                                   type(tflandshut)
                                   item = db.nodes.create(TfCity="Landshut", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflandshut.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflandshut= db.nodes.create(Tfname="Landshut",TfCity="Landshut", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflandshut)
                                   telefonbuch.relationships.create("Cities",tflandshut)
                                   item = db.nodes.create(TfCity="Landshut", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflandshut.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "landstuhl" in info[1].lower():
                              try:
                                   type(tflandstuhl)
                                   item = db.nodes.create(TfCity="Landstuhl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflandstuhl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflandstuhl= db.nodes.create(Tfname="Landstuhl",TfCity="Landstuhl", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflandstuhl)
                                   telefonbuch.relationships.create("Cities",tflandstuhl)
                                   item = db.nodes.create(TfCity="Landstuhl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflandstuhl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "langelsheim" in info[1].lower():
                              try:
                                   type(tflangelsheim)
                                   item = db.nodes.create(TfCity="Langelsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflangelsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflangelsheim= db.nodes.create(Tfname="Langelsheim",TfCity="Langelsheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflangelsheim)
                                   telefonbuch.relationships.create("Cities",tflangelsheim)
                                   item = db.nodes.create(TfCity="Langelsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflangelsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "langen" in info[1].lower():
                              try:
                                   type(tflangen)
                                   item = db.nodes.create(TfCity="Langen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflangen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflangen= db.nodes.create(Tfname="Langen",TfCity="Langen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflangen)
                                   telefonbuch.relationships.create("Cities",tflangen)
                                   item = db.nodes.create(TfCity="Langen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflangen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "langenau" in info[1].lower():
                              try:
                                   type(tflangenau)
                                   item = db.nodes.create(TfCity="Langenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflangenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflangenau= db.nodes.create(Tfname="Langenau",TfCity="Langenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflangenau)
                                   telefonbuch.relationships.create("Cities",tflangenau)
                                   item = db.nodes.create(TfCity="Langenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflangenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "langenburg" in info[1].lower():
                              try:
                                   type(tflangenburg)
                                   item = db.nodes.create(TfCity="Langenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflangenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflangenburg= db.nodes.create(Tfname="Langenburg",TfCity="Langenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflangenburg)
                                   telefonbuch.relationships.create("Cities",tflangenburg)
                                   item = db.nodes.create(TfCity="Langenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflangenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "langenfeld" in info[1].lower():
                              try:
                                   type(tflangenfeld)
                                   item = db.nodes.create(TfCity="Langenfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflangenfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflangenfeld= db.nodes.create(Tfname="Langenfeld",TfCity="Langenfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflangenfeld)
                                   telefonbuch.relationships.create("Cities",tflangenfeld)
                                   item = db.nodes.create(TfCity="Langenfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflangenfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "langenhagen" in info[1].lower():
                              try:
                                   type(tflangenhagen)
                                   item = db.nodes.create(TfCity="Langenhagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflangenhagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflangenhagen= db.nodes.create(Tfname="Langenhagen",TfCity="Langenhagen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflangenhagen)
                                   telefonbuch.relationships.create("Cities",tflangenhagen)
                                   item = db.nodes.create(TfCity="Langenhagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflangenhagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "langenselbold" in info[1].lower():
                              try:
                                   type(tflangenselbold)
                                   item = db.nodes.create(TfCity="Langenselbold", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflangenselbold.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflangenselbold= db.nodes.create(Tfname="Langenselbold",TfCity="Langenselbold", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflangenselbold)
                                   telefonbuch.relationships.create("Cities",tflangenselbold)
                                   item = db.nodes.create(TfCity="Langenselbold", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflangenselbold.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "langenzenn" in info[1].lower():
                              try:
                                   type(tflangenzenn)
                                   item = db.nodes.create(TfCity="Langenzenn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflangenzenn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflangenzenn= db.nodes.create(Tfname="Langenzenn",TfCity="Langenzenn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflangenzenn)
                                   telefonbuch.relationships.create("Cities",tflangenzenn)
                                   item = db.nodes.create(TfCity="Langenzenn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflangenzenn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "langewiesen" in info[1].lower():
                              try:
                                   type(tflangewiesen)
                                   item = db.nodes.create(TfCity="Langewiesen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflangewiesen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflangewiesen= db.nodes.create(Tfname="Langewiesen",TfCity="Langewiesen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflangewiesen)
                                   telefonbuch.relationships.create("Cities",tflangewiesen)
                                   item = db.nodes.create(TfCity="Langewiesen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflangewiesen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lassan" in info[1].lower():
                              try:
                                   type(tflassan)
                                   item = db.nodes.create(TfCity="Lassan", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflassan.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflassan= db.nodes.create(Tfname="Lassan",TfCity="Lassan", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflassan)
                                   telefonbuch.relationships.create("Cities",tflassan)
                                   item = db.nodes.create(TfCity="Lassan", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflassan.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "laubach" in info[1].lower():
                              try:
                                   type(tflaubach)
                                   item = db.nodes.create(TfCity="Laubach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflaubach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflaubach= db.nodes.create(Tfname="Laubach",TfCity="Laubach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflaubach)
                                   telefonbuch.relationships.create("Cities",tflaubach)
                                   item = db.nodes.create(TfCity="Laubach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflaubach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "laucha an der unstrut" in info[1].lower():
                              try:
                                   type(tflauchaanderunstrut)
                                   item = db.nodes.create(TfCity="Laucha an der Unstrut", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauchaanderunstrut.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflauchaanderunstrut= db.nodes.create(Tfname="Laucha an der Unstrut",TfCity="Laucha an der Unstrut", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflauchaanderunstrut)
                                   telefonbuch.relationships.create("Cities",tflauchaanderunstrut)
                                   item = db.nodes.create(TfCity="Laucha an der Unstrut", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauchaanderunstrut.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lauchhammer" in info[1].lower():
                              try:
                                   type(tflauchhammer)
                                   item = db.nodes.create(TfCity="Lauchhammer", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauchhammer.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflauchhammer= db.nodes.create(Tfname="Lauchhammer",TfCity="Lauchhammer", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflauchhammer)
                                   telefonbuch.relationships.create("Cities",tflauchhammer)
                                   item = db.nodes.create(TfCity="Lauchhammer", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauchhammer.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lauchheim" in info[1].lower():
                              try:
                                   type(tflauchheim)
                                   item = db.nodes.create(TfCity="Lauchheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauchheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflauchheim= db.nodes.create(Tfname="Lauchheim",TfCity="Lauchheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflauchheim)
                                   telefonbuch.relationships.create("Cities",tflauchheim)
                                   item = db.nodes.create(TfCity="Lauchheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauchheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lauda-königshofen" in info[1].lower():
                              try:
                                   type(tflaudaknigshofen)
                                   item = db.nodes.create(TfCity="Lauda-Königshofen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflaudaknigshofen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflaudaknigshofen= db.nodes.create(Tfname="Lauda-Königshofen",TfCity="Lauda-Königshofen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflaudaknigshofen)
                                   telefonbuch.relationships.create("Cities",tflaudaknigshofen)
                                   item = db.nodes.create(TfCity="Lauda-Königshofen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflaudaknigshofen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lauenburg" in info[1].lower():
                              try:
                                   type(tflauenburg)
                                   item = db.nodes.create(TfCity="Lauenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflauenburg= db.nodes.create(Tfname="Lauenburg",TfCity="Lauenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflauenburg)
                                   telefonbuch.relationships.create("Cities",tflauenburg)
                                   item = db.nodes.create(TfCity="Lauenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lauf an der pegnitz" in info[1].lower():
                              try:
                                   type(tflaufanderpegnitz)
                                   item = db.nodes.create(TfCity="Lauf an der Pegnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflaufanderpegnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflaufanderpegnitz= db.nodes.create(Tfname="Lauf an der Pegnitz",TfCity="Lauf an der Pegnitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflaufanderpegnitz)
                                   telefonbuch.relationships.create("Cities",tflaufanderpegnitz)
                                   item = db.nodes.create(TfCity="Lauf an der Pegnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflaufanderpegnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "laufen" in info[1].lower():
                              try:
                                   type(tflaufen)
                                   item = db.nodes.create(TfCity="Laufen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflaufen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflaufen= db.nodes.create(Tfname="Laufen",TfCity="Laufen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflaufen)
                                   telefonbuch.relationships.create("Cities",tflaufen)
                                   item = db.nodes.create(TfCity="Laufen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflaufen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "laufenburg" in info[1].lower():
                              try:
                                   type(tflaufenburg)
                                   item = db.nodes.create(TfCity="Laufenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflaufenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflaufenburg= db.nodes.create(Tfname="Laufenburg",TfCity="Laufenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflaufenburg)
                                   telefonbuch.relationships.create("Cities",tflaufenburg)
                                   item = db.nodes.create(TfCity="Laufenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflaufenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lauffen am neckar" in info[1].lower():
                              try:
                                   type(tflauffenamneckar)
                                   item = db.nodes.create(TfCity="Lauffen am Neckar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauffenamneckar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflauffenamneckar= db.nodes.create(Tfname="Lauffen am Neckar",TfCity="Lauffen am Neckar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflauffenamneckar)
                                   telefonbuch.relationships.create("Cities",tflauffenamneckar)
                                   item = db.nodes.create(TfCity="Lauffen am Neckar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauffenamneckar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lauingen" in info[1].lower():
                              try:
                                   type(tflauingen)
                                   item = db.nodes.create(TfCity="Lauingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflauingen= db.nodes.create(Tfname="Lauingen",TfCity="Lauingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflauingen)
                                   telefonbuch.relationships.create("Cities",tflauingen)
                                   item = db.nodes.create(TfCity="Lauingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "laupheim" in info[1].lower():
                              try:
                                   type(tflaupheim)
                                   item = db.nodes.create(TfCity="Laupheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflaupheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflaupheim= db.nodes.create(Tfname="Laupheim",TfCity="Laupheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflaupheim)
                                   telefonbuch.relationships.create("Cities",tflaupheim)
                                   item = db.nodes.create(TfCity="Laupheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflaupheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lauscha" in info[1].lower():
                              try:
                                   type(tflauscha)
                                   item = db.nodes.create(TfCity="Lauscha", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauscha.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflauscha= db.nodes.create(Tfname="Lauscha",TfCity="Lauscha", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflauscha)
                                   telefonbuch.relationships.create("Cities",tflauscha)
                                   item = db.nodes.create(TfCity="Lauscha", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauscha.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lauta" in info[1].lower():
                              try:
                                   type(tflauta)
                                   item = db.nodes.create(TfCity="Lauta", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauta.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflauta= db.nodes.create(Tfname="Lauta",TfCity="Lauta", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflauta)
                                   telefonbuch.relationships.create("Cities",tflauta)
                                   item = db.nodes.create(TfCity="Lauta", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauta.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lauter-bernsbach" in info[1].lower():
                              try:
                                   type(tflauterbernsbach)
                                   item = db.nodes.create(TfCity="Lauter-Bernsbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauterbernsbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflauterbernsbach= db.nodes.create(Tfname="Lauter-Bernsbach",TfCity="Lauter-Bernsbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflauterbernsbach)
                                   telefonbuch.relationships.create("Cities",tflauterbernsbach)
                                   item = db.nodes.create(TfCity="Lauter-Bernsbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauterbernsbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lauterbach" in info[1].lower():
                              try:
                                   type(tflauterbach)
                                   item = db.nodes.create(TfCity="Lauterbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauterbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflauterbach= db.nodes.create(Tfname="Lauterbach",TfCity="Lauterbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflauterbach)
                                   telefonbuch.relationships.create("Cities",tflauterbach)
                                   item = db.nodes.create(TfCity="Lauterbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauterbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lauterecken" in info[1].lower():
                              try:
                                   type(tflauterecken)
                                   item = db.nodes.create(TfCity="Lauterecken", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauterecken.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflauterecken= db.nodes.create(Tfname="Lauterecken",TfCity="Lauterecken", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflauterecken)
                                   telefonbuch.relationships.create("Cities",tflauterecken)
                                   item = db.nodes.create(TfCity="Lauterecken", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauterecken.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lauterstein" in info[1].lower():
                              try:
                                   type(tflauterstein)
                                   item = db.nodes.create(TfCity="Lauterstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauterstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflauterstein= db.nodes.create(Tfname="Lauterstein",TfCity="Lauterstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflauterstein)
                                   telefonbuch.relationships.create("Cities",tflauterstein)
                                   item = db.nodes.create(TfCity="Lauterstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflauterstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lebach" in info[1].lower():
                              try:
                                   type(tflebach)
                                   item = db.nodes.create(TfCity="Lebach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflebach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflebach= db.nodes.create(Tfname="Lebach",TfCity="Lebach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflebach)
                                   telefonbuch.relationships.create("Cities",tflebach)
                                   item = db.nodes.create(TfCity="Lebach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflebach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lebus" in info[1].lower():
                              try:
                                   type(tflebus)
                                   item = db.nodes.create(TfCity="Lebus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflebus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflebus= db.nodes.create(Tfname="Lebus",TfCity="Lebus", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflebus)
                                   telefonbuch.relationships.create("Cities",tflebus)
                                   item = db.nodes.create(TfCity="Lebus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflebus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "leer" in info[1].lower():
                              try:
                                   type(tfleer)
                                   item = db.nodes.create(TfCity="Leer", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleer.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfleer= db.nodes.create(Tfname="Leer",TfCity="Leer", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfleer)
                                   telefonbuch.relationships.create("Cities",tfleer)
                                   item = db.nodes.create(TfCity="Leer", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleer.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lehesten" in info[1].lower():
                              try:
                                   type(tflehesten)
                                   item = db.nodes.create(TfCity="Lehesten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflehesten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflehesten= db.nodes.create(Tfname="Lehesten",TfCity="Lehesten", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflehesten)
                                   telefonbuch.relationships.create("Cities",tflehesten)
                                   item = db.nodes.create(TfCity="Lehesten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflehesten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lehrte" in info[1].lower():
                              try:
                                   type(tflehrte)
                                   item = db.nodes.create(TfCity="Lehrte", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflehrte.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflehrte= db.nodes.create(Tfname="Lehrte",TfCity="Lehrte", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflehrte)
                                   telefonbuch.relationships.create("Cities",tflehrte)
                                   item = db.nodes.create(TfCity="Lehrte", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflehrte.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "leichlingen" in info[1].lower():
                              try:
                                   type(tfleichlingen)
                                   item = db.nodes.create(TfCity="Leichlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleichlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfleichlingen= db.nodes.create(Tfname="Leichlingen",TfCity="Leichlingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfleichlingen)
                                   telefonbuch.relationships.create("Cities",tfleichlingen)
                                   item = db.nodes.create(TfCity="Leichlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleichlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "leimen" in info[1].lower():
                              try:
                                   type(tfleimen)
                                   item = db.nodes.create(TfCity="Leimen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleimen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfleimen= db.nodes.create(Tfname="Leimen",TfCity="Leimen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfleimen)
                                   telefonbuch.relationships.create("Cities",tfleimen)
                                   item = db.nodes.create(TfCity="Leimen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleimen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "leinefelde-worbis" in info[1].lower():
                              try:
                                   type(tfleinefeldeworbis)
                                   item = db.nodes.create(TfCity="Leinefelde-Worbis", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleinefeldeworbis.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfleinefeldeworbis= db.nodes.create(Tfname="Leinefelde-Worbis",TfCity="Leinefelde-Worbis", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfleinefeldeworbis)
                                   telefonbuch.relationships.create("Cities",tfleinefeldeworbis)
                                   item = db.nodes.create(TfCity="Leinefelde-Worbis", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleinefeldeworbis.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "leinfelden-echterdingen" in info[1].lower():
                              try:
                                   type(tfleinfeldenechterdingen)
                                   item = db.nodes.create(TfCity="Leinfelden-Echterdingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleinfeldenechterdingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfleinfeldenechterdingen= db.nodes.create(Tfname="Leinfelden-Echterdingen",TfCity="Leinfelden-Echterdingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfleinfeldenechterdingen)
                                   telefonbuch.relationships.create("Cities",tfleinfeldenechterdingen)
                                   item = db.nodes.create(TfCity="Leinfelden-Echterdingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleinfeldenechterdingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "leipheim" in info[1].lower():
                              try:
                                   type(tfleipheim)
                                   item = db.nodes.create(TfCity="Leipheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleipheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfleipheim= db.nodes.create(Tfname="Leipheim",TfCity="Leipheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfleipheim)
                                   telefonbuch.relationships.create("Cities",tfleipheim)
                                   item = db.nodes.create(TfCity="Leipheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleipheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "leipzig" in info[1].lower():
                              try:
                                   type(tfleipzig)
                                   item = db.nodes.create(TfCity="Leipzig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleipzig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfleipzig= db.nodes.create(Tfname="Leipzig",TfCity="Leipzig", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfleipzig)
                                   telefonbuch.relationships.create("Cities",tfleipzig)
                                   item = db.nodes.create(TfCity="Leipzig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleipzig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "leisnig" in info[1].lower():
                              try:
                                   type(tfleisnig)
                                   item = db.nodes.create(TfCity="Leisnig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleisnig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfleisnig= db.nodes.create(Tfname="Leisnig",TfCity="Leisnig", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfleisnig)
                                   telefonbuch.relationships.create("Cities",tfleisnig)
                                   item = db.nodes.create(TfCity="Leisnig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleisnig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lemgo" in info[1].lower():
                              try:
                                   type(tflemgo)
                                   item = db.nodes.create(TfCity="Lemgo", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflemgo.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflemgo= db.nodes.create(Tfname="Lemgo",TfCity="Lemgo", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflemgo)
                                   telefonbuch.relationships.create("Cities",tflemgo)
                                   item = db.nodes.create(TfCity="Lemgo", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflemgo.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lengenfeld" in info[1].lower():
                              try:
                                   type(tflengenfeld)
                                   item = db.nodes.create(TfCity="Lengenfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflengenfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflengenfeld= db.nodes.create(Tfname="Lengenfeld",TfCity="Lengenfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflengenfeld)
                                   telefonbuch.relationships.create("Cities",tflengenfeld)
                                   item = db.nodes.create(TfCity="Lengenfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflengenfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lengerich" in info[1].lower():
                              try:
                                   type(tflengerich)
                                   item = db.nodes.create(TfCity="Lengerich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflengerich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflengerich= db.nodes.create(Tfname="Lengerich",TfCity="Lengerich", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflengerich)
                                   telefonbuch.relationships.create("Cities",tflengerich)
                                   item = db.nodes.create(TfCity="Lengerich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflengerich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lennestadt" in info[1].lower():
                              try:
                                   type(tflennestadt)
                                   item = db.nodes.create(TfCity="Lennestadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflennestadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflennestadt= db.nodes.create(Tfname="Lennestadt",TfCity="Lennestadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflennestadt)
                                   telefonbuch.relationships.create("Cities",tflennestadt)
                                   item = db.nodes.create(TfCity="Lennestadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflennestadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lenzen" in info[1].lower():
                              try:
                                   type(tflenzen)
                                   item = db.nodes.create(TfCity="Lenzen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflenzen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflenzen= db.nodes.create(Tfname="Lenzen",TfCity="Lenzen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflenzen)
                                   telefonbuch.relationships.create("Cities",tflenzen)
                                   item = db.nodes.create(TfCity="Lenzen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflenzen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "leonberg" in info[1].lower():
                              try:
                                   type(tfleonberg)
                                   item = db.nodes.create(TfCity="Leonberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleonberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfleonberg= db.nodes.create(Tfname="Leonberg",TfCity="Leonberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfleonberg)
                                   telefonbuch.relationships.create("Cities",tfleonberg)
                                   item = db.nodes.create(TfCity="Leonberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleonberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "leun" in info[1].lower():
                              try:
                                   type(tfleun)
                                   item = db.nodes.create(TfCity="Leun", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleun.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfleun= db.nodes.create(Tfname="Leun",TfCity="Leun", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfleun)
                                   telefonbuch.relationships.create("Cities",tfleun)
                                   item = db.nodes.create(TfCity="Leun", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleun.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "leuna" in info[1].lower():
                              try:
                                   type(tfleuna)
                                   item = db.nodes.create(TfCity="Leuna", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleuna.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfleuna= db.nodes.create(Tfname="Leuna",TfCity="Leuna", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfleuna)
                                   telefonbuch.relationships.create("Cities",tfleuna)
                                   item = db.nodes.create(TfCity="Leuna", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleuna.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "leutenberg" in info[1].lower():
                              try:
                                   type(tfleutenberg)
                                   item = db.nodes.create(TfCity="Leutenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleutenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfleutenberg= db.nodes.create(Tfname="Leutenberg",TfCity="Leutenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfleutenberg)
                                   telefonbuch.relationships.create("Cities",tfleutenberg)
                                   item = db.nodes.create(TfCity="Leutenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleutenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "leutershausen" in info[1].lower():
                              try:
                                   type(tfleutershausen)
                                   item = db.nodes.create(TfCity="Leutershausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleutershausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfleutershausen= db.nodes.create(Tfname="Leutershausen",TfCity="Leutershausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfleutershausen)
                                   telefonbuch.relationships.create("Cities",tfleutershausen)
                                   item = db.nodes.create(TfCity="Leutershausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleutershausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "leutkirch im allgäu" in info[1].lower():
                              try:
                                   type(tfleutkirchimallgu)
                                   item = db.nodes.create(TfCity="Leutkirch im Allgäu", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleutkirchimallgu.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfleutkirchimallgu= db.nodes.create(Tfname="Leutkirch im Allgäu",TfCity="Leutkirch im Allgäu", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfleutkirchimallgu)
                                   telefonbuch.relationships.create("Cities",tfleutkirchimallgu)
                                   item = db.nodes.create(TfCity="Leutkirch im Allgäu", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleutkirchimallgu.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "leverkusen" in info[1].lower():
                              try:
                                   type(tfleverkusen)
                                   item = db.nodes.create(TfCity="Leverkusen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleverkusen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfleverkusen= db.nodes.create(Tfname="Leverkusen",TfCity="Leverkusen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfleverkusen)
                                   telefonbuch.relationships.create("Cities",tfleverkusen)
                                   item = db.nodes.create(TfCity="Leverkusen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfleverkusen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lich" in info[1].lower():
                              try:
                                   type(tflich)
                                   item = db.nodes.create(TfCity="Lich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflich= db.nodes.create(Tfname="Lich",TfCity="Lich", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflich)
                                   telefonbuch.relationships.create("Cities",tflich)
                                   item = db.nodes.create(TfCity="Lich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lichtenau" in info[1].lower():
                              try:
                                   type(tflichtenau)
                                   item = db.nodes.create(TfCity="Lichtenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflichtenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflichtenau= db.nodes.create(Tfname="Lichtenau",TfCity="Lichtenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflichtenau)
                                   telefonbuch.relationships.create("Cities",tflichtenau)
                                   item = db.nodes.create(TfCity="Lichtenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflichtenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lichtenau" in info[1].lower():
                              try:
                                   type(tflichtenau)
                                   item = db.nodes.create(TfCity="Lichtenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflichtenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflichtenau= db.nodes.create(Tfname="Lichtenau",TfCity="Lichtenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflichtenau)
                                   telefonbuch.relationships.create("Cities",tflichtenau)
                                   item = db.nodes.create(TfCity="Lichtenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflichtenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lichtenberg" in info[1].lower():
                              try:
                                   type(tflichtenberg)
                                   item = db.nodes.create(TfCity="Lichtenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflichtenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflichtenberg= db.nodes.create(Tfname="Lichtenberg",TfCity="Lichtenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflichtenberg)
                                   telefonbuch.relationships.create("Cities",tflichtenberg)
                                   item = db.nodes.create(TfCity="Lichtenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflichtenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lichtenfels" in info[1].lower():
                              try:
                                   type(tflichtenfels)
                                   item = db.nodes.create(TfCity="Lichtenfels", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflichtenfels.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflichtenfels= db.nodes.create(Tfname="Lichtenfels",TfCity="Lichtenfels", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflichtenfels)
                                   telefonbuch.relationships.create("Cities",tflichtenfels)
                                   item = db.nodes.create(TfCity="Lichtenfels", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflichtenfels.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lichtenfels" in info[1].lower():
                              try:
                                   type(tflichtenfels)
                                   item = db.nodes.create(TfCity="Lichtenfels", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflichtenfels.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflichtenfels= db.nodes.create(Tfname="Lichtenfels",TfCity="Lichtenfels", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflichtenfels)
                                   telefonbuch.relationships.create("Cities",tflichtenfels)
                                   item = db.nodes.create(TfCity="Lichtenfels", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflichtenfels.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lichtenstein" in info[1].lower():
                              try:
                                   type(tflichtenstein)
                                   item = db.nodes.create(TfCity="Lichtenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflichtenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflichtenstein= db.nodes.create(Tfname="Lichtenstein",TfCity="Lichtenstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflichtenstein)
                                   telefonbuch.relationships.create("Cities",tflichtenstein)
                                   item = db.nodes.create(TfCity="Lichtenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflichtenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "liebenau" in info[1].lower():
                              try:
                                   type(tfliebenau)
                                   item = db.nodes.create(TfCity="Liebenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfliebenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfliebenau= db.nodes.create(Tfname="Liebenau",TfCity="Liebenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfliebenau)
                                   telefonbuch.relationships.create("Cities",tfliebenau)
                                   item = db.nodes.create(TfCity="Liebenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfliebenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "liebenwalde" in info[1].lower():
                              try:
                                   type(tfliebenwalde)
                                   item = db.nodes.create(TfCity="Liebenwalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfliebenwalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfliebenwalde= db.nodes.create(Tfname="Liebenwalde",TfCity="Liebenwalde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfliebenwalde)
                                   telefonbuch.relationships.create("Cities",tfliebenwalde)
                                   item = db.nodes.create(TfCity="Liebenwalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfliebenwalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lieberose" in info[1].lower():
                              try:
                                   type(tflieberose)
                                   item = db.nodes.create(TfCity="Lieberose", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflieberose.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflieberose= db.nodes.create(Tfname="Lieberose",TfCity="Lieberose", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflieberose)
                                   telefonbuch.relationships.create("Cities",tflieberose)
                                   item = db.nodes.create(TfCity="Lieberose", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflieberose.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "liebstadt" in info[1].lower():
                              try:
                                   type(tfliebstadt)
                                   item = db.nodes.create(TfCity="Liebstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfliebstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfliebstadt= db.nodes.create(Tfname="Liebstadt",TfCity="Liebstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfliebstadt)
                                   telefonbuch.relationships.create("Cities",tfliebstadt)
                                   item = db.nodes.create(TfCity="Liebstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfliebstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "limbach-oberfrohna" in info[1].lower():
                              try:
                                   type(tflimbachoberfrohna)
                                   item = db.nodes.create(TfCity="Limbach-Oberfrohna", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflimbachoberfrohna.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflimbachoberfrohna= db.nodes.create(Tfname="Limbach-Oberfrohna",TfCity="Limbach-Oberfrohna", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflimbachoberfrohna)
                                   telefonbuch.relationships.create("Cities",tflimbachoberfrohna)
                                   item = db.nodes.create(TfCity="Limbach-Oberfrohna", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflimbachoberfrohna.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "limburg an der lahn" in info[1].lower():
                              try:
                                   type(tflimburganderlahn)
                                   item = db.nodes.create(TfCity="Limburg an der Lahn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflimburganderlahn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflimburganderlahn= db.nodes.create(Tfname="Limburg an der Lahn",TfCity="Limburg an der Lahn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflimburganderlahn)
                                   telefonbuch.relationships.create("Cities",tflimburganderlahn)
                                   item = db.nodes.create(TfCity="Limburg an der Lahn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflimburganderlahn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lindau" in info[1].lower():
                              try:
                                   type(tflindau)
                                   item = db.nodes.create(TfCity="Lindau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflindau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflindau= db.nodes.create(Tfname="Lindau",TfCity="Lindau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflindau)
                                   telefonbuch.relationships.create("Cities",tflindau)
                                   item = db.nodes.create(TfCity="Lindau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflindau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "linden" in info[1].lower():
                              try:
                                   type(tflinden)
                                   item = db.nodes.create(TfCity="Linden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflinden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflinden= db.nodes.create(Tfname="Linden",TfCity="Linden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflinden)
                                   telefonbuch.relationships.create("Cities",tflinden)
                                   item = db.nodes.create(TfCity="Linden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflinden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lindenberg im allgäu" in info[1].lower():
                              try:
                                   type(tflindenbergimallgu)
                                   item = db.nodes.create(TfCity="Lindenberg im Allgäu", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflindenbergimallgu.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflindenbergimallgu= db.nodes.create(Tfname="Lindenberg im Allgäu",TfCity="Lindenberg im Allgäu", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflindenbergimallgu)
                                   telefonbuch.relationships.create("Cities",tflindenbergimallgu)
                                   item = db.nodes.create(TfCity="Lindenberg im Allgäu", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflindenbergimallgu.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lindenfels" in info[1].lower():
                              try:
                                   type(tflindenfels)
                                   item = db.nodes.create(TfCity="Lindenfels", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflindenfels.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflindenfels= db.nodes.create(Tfname="Lindenfels",TfCity="Lindenfels", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflindenfels)
                                   telefonbuch.relationships.create("Cities",tflindenfels)
                                   item = db.nodes.create(TfCity="Lindenfels", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflindenfels.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lindow" in info[1].lower():
                              try:
                                   type(tflindow)
                                   item = db.nodes.create(TfCity="Lindow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflindow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflindow= db.nodes.create(Tfname="Lindow",TfCity="Lindow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflindow)
                                   telefonbuch.relationships.create("Cities",tflindow)
                                   item = db.nodes.create(TfCity="Lindow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflindow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lingen" in info[1].lower():
                              try:
                                   type(tflingen)
                                   item = db.nodes.create(TfCity="Lingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflingen= db.nodes.create(Tfname="Lingen",TfCity="Lingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflingen)
                                   telefonbuch.relationships.create("Cities",tflingen)
                                   item = db.nodes.create(TfCity="Lingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "linnich" in info[1].lower():
                              try:
                                   type(tflinnich)
                                   item = db.nodes.create(TfCity="Linnich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflinnich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflinnich= db.nodes.create(Tfname="Linnich",TfCity="Linnich", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflinnich)
                                   telefonbuch.relationships.create("Cities",tflinnich)
                                   item = db.nodes.create(TfCity="Linnich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflinnich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "linz am rhein" in info[1].lower():
                              try:
                                   type(tflinzamrhein)
                                   item = db.nodes.create(TfCity="Linz am Rhein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflinzamrhein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflinzamrhein= db.nodes.create(Tfname="Linz am Rhein",TfCity="Linz am Rhein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflinzamrhein)
                                   telefonbuch.relationships.create("Cities",tflinzamrhein)
                                   item = db.nodes.create(TfCity="Linz am Rhein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflinzamrhein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lippstadt" in info[1].lower():
                              try:
                                   type(tflippstadt)
                                   item = db.nodes.create(TfCity="Lippstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflippstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflippstadt= db.nodes.create(Tfname="Lippstadt",TfCity="Lippstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflippstadt)
                                   telefonbuch.relationships.create("Cities",tflippstadt)
                                   item = db.nodes.create(TfCity="Lippstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflippstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "löbau" in info[1].lower():
                              try:
                                   type(tflbau)
                                   item = db.nodes.create(TfCity="Löbau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflbau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflbau= db.nodes.create(Tfname="Löbau",TfCity="Löbau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflbau)
                                   telefonbuch.relationships.create("Cities",tflbau)
                                   item = db.nodes.create(TfCity="Löbau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflbau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "löffingen" in info[1].lower():
                              try:
                                   type(tflffingen)
                                   item = db.nodes.create(TfCity="Löffingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflffingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflffingen= db.nodes.create(Tfname="Löffingen",TfCity="Löffingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflffingen)
                                   telefonbuch.relationships.create("Cities",tflffingen)
                                   item = db.nodes.create(TfCity="Löffingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflffingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lohmar" in info[1].lower():
                              try:
                                   type(tflohmar)
                                   item = db.nodes.create(TfCity="Lohmar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflohmar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflohmar= db.nodes.create(Tfname="Lohmar",TfCity="Lohmar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflohmar)
                                   telefonbuch.relationships.create("Cities",tflohmar)
                                   item = db.nodes.create(TfCity="Lohmar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflohmar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lohne" in info[1].lower():
                              try:
                                   type(tflohne)
                                   item = db.nodes.create(TfCity="Lohne", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflohne.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflohne= db.nodes.create(Tfname="Lohne",TfCity="Lohne", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflohne)
                                   telefonbuch.relationships.create("Cities",tflohne)
                                   item = db.nodes.create(TfCity="Lohne", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflohne.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "löhne" in info[1].lower():
                              try:
                                   type(tflhne)
                                   item = db.nodes.create(TfCity="Löhne", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflhne.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflhne= db.nodes.create(Tfname="Löhne",TfCity="Löhne", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflhne)
                                   telefonbuch.relationships.create("Cities",tflhne)
                                   item = db.nodes.create(TfCity="Löhne", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflhne.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lohr am main" in info[1].lower():
                              try:
                                   type(tflohrammain)
                                   item = db.nodes.create(TfCity="Lohr am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflohrammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflohrammain= db.nodes.create(Tfname="Lohr am Main",TfCity="Lohr am Main", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflohrammain)
                                   telefonbuch.relationships.create("Cities",tflohrammain)
                                   item = db.nodes.create(TfCity="Lohr am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflohrammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "loitz" in info[1].lower():
                              try:
                                   type(tfloitz)
                                   item = db.nodes.create(TfCity="Loitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfloitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfloitz= db.nodes.create(Tfname="Loitz",TfCity="Loitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfloitz)
                                   telefonbuch.relationships.create("Cities",tfloitz)
                                   item = db.nodes.create(TfCity="Loitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfloitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lollar" in info[1].lower():
                              try:
                                   type(tflollar)
                                   item = db.nodes.create(TfCity="Lollar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflollar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflollar= db.nodes.create(Tfname="Lollar",TfCity="Lollar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflollar)
                                   telefonbuch.relationships.create("Cities",tflollar)
                                   item = db.nodes.create(TfCity="Lollar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflollar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lommatzsch" in info[1].lower():
                              try:
                                   type(tflommatzsch)
                                   item = db.nodes.create(TfCity="Lommatzsch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflommatzsch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflommatzsch= db.nodes.create(Tfname="Lommatzsch",TfCity="Lommatzsch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflommatzsch)
                                   telefonbuch.relationships.create("Cities",tflommatzsch)
                                   item = db.nodes.create(TfCity="Lommatzsch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflommatzsch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "löningen" in info[1].lower():
                              try:
                                   type(tflningen)
                                   item = db.nodes.create(TfCity="Löningen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflningen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflningen= db.nodes.create(Tfname="Löningen",TfCity="Löningen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflningen)
                                   telefonbuch.relationships.create("Cities",tflningen)
                                   item = db.nodes.create(TfCity="Löningen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflningen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lorch" in info[1].lower():
                              try:
                                   type(tflorch)
                                   item = db.nodes.create(TfCity="Lorch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflorch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflorch= db.nodes.create(Tfname="Lorch",TfCity="Lorch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflorch)
                                   telefonbuch.relationships.create("Cities",tflorch)
                                   item = db.nodes.create(TfCity="Lorch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflorch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lorch" in info[1].lower():
                              try:
                                   type(tflorch)
                                   item = db.nodes.create(TfCity="Lorch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflorch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflorch= db.nodes.create(Tfname="Lorch",TfCity="Lorch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflorch)
                                   telefonbuch.relationships.create("Cities",tflorch)
                                   item = db.nodes.create(TfCity="Lorch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflorch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lörrach" in info[1].lower():
                              try:
                                   type(tflrrach)
                                   item = db.nodes.create(TfCity="Lörrach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflrrach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflrrach= db.nodes.create(Tfname="Lörrach",TfCity="Lörrach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflrrach)
                                   telefonbuch.relationships.create("Cities",tflrrach)
                                   item = db.nodes.create(TfCity="Lörrach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflrrach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lorsch" in info[1].lower():
                              try:
                                   type(tflorsch)
                                   item = db.nodes.create(TfCity="Lorsch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflorsch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflorsch= db.nodes.create(Tfname="Lorsch",TfCity="Lorsch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflorsch)
                                   telefonbuch.relationships.create("Cities",tflorsch)
                                   item = db.nodes.create(TfCity="Lorsch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflorsch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lößnitz" in info[1].lower():
                              try:
                                   type(tflnitz)
                                   item = db.nodes.create(TfCity="Lößnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflnitz= db.nodes.create(Tfname="Lößnitz",TfCity="Lößnitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflnitz)
                                   telefonbuch.relationships.create("Cities",tflnitz)
                                   item = db.nodes.create(TfCity="Lößnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "löwenstein" in info[1].lower():
                              try:
                                   type(tflwenstein)
                                   item = db.nodes.create(TfCity="Löwenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflwenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflwenstein= db.nodes.create(Tfname="Löwenstein",TfCity="Löwenstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflwenstein)
                                   telefonbuch.relationships.create("Cities",tflwenstein)
                                   item = db.nodes.create(TfCity="Löwenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflwenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lübbecke" in info[1].lower():
                              try:
                                   type(tflbbecke)
                                   item = db.nodes.create(TfCity="Lübbecke", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflbbecke.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflbbecke= db.nodes.create(Tfname="Lübbecke",TfCity="Lübbecke", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflbbecke)
                                   telefonbuch.relationships.create("Cities",tflbbecke)
                                   item = db.nodes.create(TfCity="Lübbecke", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflbbecke.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lübben" in info[1].lower():
                              try:
                                   type(tflbben)
                                   item = db.nodes.create(TfCity="Lübben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflbben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflbben= db.nodes.create(Tfname="Lübben",TfCity="Lübben", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflbben)
                                   telefonbuch.relationships.create("Cities",tflbben)
                                   item = db.nodes.create(TfCity="Lübben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflbben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lübbenau" in info[1].lower():
                              try:
                                   type(tflbbenau)
                                   item = db.nodes.create(TfCity="Lübbenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflbbenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflbbenau= db.nodes.create(Tfname="Lübbenau",TfCity="Lübbenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflbbenau)
                                   telefonbuch.relationships.create("Cities",tflbbenau)
                                   item = db.nodes.create(TfCity="Lübbenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflbbenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lübeck" in info[1].lower():
                              try:
                                   type(tflbeck)
                                   item = db.nodes.create(TfCity="Lübeck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflbeck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflbeck= db.nodes.create(Tfname="Lübeck",TfCity="Lübeck", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflbeck)
                                   telefonbuch.relationships.create("Cities",tflbeck)
                                   item = db.nodes.create(TfCity="Lübeck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflbeck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lübtheen" in info[1].lower():
                              try:
                                   type(tflbtheen)
                                   item = db.nodes.create(TfCity="Lübtheen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflbtheen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflbtheen= db.nodes.create(Tfname="Lübtheen",TfCity="Lübtheen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflbtheen)
                                   telefonbuch.relationships.create("Cities",tflbtheen)
                                   item = db.nodes.create(TfCity="Lübtheen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflbtheen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lübz" in info[1].lower():
                              try:
                                   type(tflbz)
                                   item = db.nodes.create(TfCity="Lübz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflbz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflbz= db.nodes.create(Tfname="Lübz",TfCity="Lübz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflbz)
                                   telefonbuch.relationships.create("Cities",tflbz)
                                   item = db.nodes.create(TfCity="Lübz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflbz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lüchow" in info[1].lower():
                              try:
                                   type(tflchow)
                                   item = db.nodes.create(TfCity="Lüchow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflchow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflchow= db.nodes.create(Tfname="Lüchow",TfCity="Lüchow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflchow)
                                   telefonbuch.relationships.create("Cities",tflchow)
                                   item = db.nodes.create(TfCity="Lüchow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflchow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lucka" in info[1].lower():
                              try:
                                   type(tflucka)
                                   item = db.nodes.create(TfCity="Lucka", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflucka.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflucka= db.nodes.create(Tfname="Lucka",TfCity="Lucka", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflucka)
                                   telefonbuch.relationships.create("Cities",tflucka)
                                   item = db.nodes.create(TfCity="Lucka", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflucka.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "luckau" in info[1].lower():
                              try:
                                   type(tfluckau)
                                   item = db.nodes.create(TfCity="Luckau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfluckau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfluckau= db.nodes.create(Tfname="Luckau",TfCity="Luckau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfluckau)
                                   telefonbuch.relationships.create("Cities",tfluckau)
                                   item = db.nodes.create(TfCity="Luckau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfluckau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "luckenwalde" in info[1].lower():
                              try:
                                   type(tfluckenwalde)
                                   item = db.nodes.create(TfCity="Luckenwalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfluckenwalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfluckenwalde= db.nodes.create(Tfname="Luckenwalde",TfCity="Luckenwalde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfluckenwalde)
                                   telefonbuch.relationships.create("Cities",tfluckenwalde)
                                   item = db.nodes.create(TfCity="Luckenwalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfluckenwalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lüdenscheid" in info[1].lower():
                              try:
                                   type(tfldenscheid)
                                   item = db.nodes.create(TfCity="Lüdenscheid", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfldenscheid.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfldenscheid= db.nodes.create(Tfname="Lüdenscheid",TfCity="Lüdenscheid", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfldenscheid)
                                   telefonbuch.relationships.create("Cities",tfldenscheid)
                                   item = db.nodes.create(TfCity="Lüdenscheid", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfldenscheid.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lüdinghausen" in info[1].lower():
                              try:
                                   type(tfldinghausen)
                                   item = db.nodes.create(TfCity="Lüdinghausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfldinghausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfldinghausen= db.nodes.create(Tfname="Lüdinghausen",TfCity="Lüdinghausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfldinghausen)
                                   telefonbuch.relationships.create("Cities",tfldinghausen)
                                   item = db.nodes.create(TfCity="Lüdinghausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfldinghausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ludwigsburg" in info[1].lower():
                              try:
                                   type(tfludwigsburg)
                                   item = db.nodes.create(TfCity="Ludwigsburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfludwigsburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfludwigsburg= db.nodes.create(Tfname="Ludwigsburg",TfCity="Ludwigsburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfludwigsburg)
                                   telefonbuch.relationships.create("Cities",tfludwigsburg)
                                   item = db.nodes.create(TfCity="Ludwigsburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfludwigsburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ludwigsfelde" in info[1].lower():
                              try:
                                   type(tfludwigsfelde)
                                   item = db.nodes.create(TfCity="Ludwigsfelde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfludwigsfelde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfludwigsfelde= db.nodes.create(Tfname="Ludwigsfelde",TfCity="Ludwigsfelde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfludwigsfelde)
                                   telefonbuch.relationships.create("Cities",tfludwigsfelde)
                                   item = db.nodes.create(TfCity="Ludwigsfelde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfludwigsfelde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ludwigshafen am rhein" in info[1].lower():
                              try:
                                   type(tfludwigshafenamrhein)
                                   item = db.nodes.create(TfCity="Ludwigshafen am Rhein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfludwigshafenamrhein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfludwigshafenamrhein= db.nodes.create(Tfname="Ludwigshafen am Rhein",TfCity="Ludwigshafen am Rhein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfludwigshafenamrhein)
                                   telefonbuch.relationships.create("Cities",tfludwigshafenamrhein)
                                   item = db.nodes.create(TfCity="Ludwigshafen am Rhein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfludwigshafenamrhein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ludwigslust" in info[1].lower():
                              try:
                                   type(tfludwigslust)
                                   item = db.nodes.create(TfCity="Ludwigslust", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfludwigslust.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfludwigslust= db.nodes.create(Tfname="Ludwigslust",TfCity="Ludwigslust", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfludwigslust)
                                   telefonbuch.relationships.create("Cities",tfludwigslust)
                                   item = db.nodes.create(TfCity="Ludwigslust", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfludwigslust.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ludwigsstadt" in info[1].lower():
                              try:
                                   type(tfludwigsstadt)
                                   item = db.nodes.create(TfCity="Ludwigsstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfludwigsstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfludwigsstadt= db.nodes.create(Tfname="Ludwigsstadt",TfCity="Ludwigsstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfludwigsstadt)
                                   telefonbuch.relationships.create("Cities",tfludwigsstadt)
                                   item = db.nodes.create(TfCity="Ludwigsstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfludwigsstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lugau" in info[1].lower():
                              try:
                                   type(tflugau)
                                   item = db.nodes.create(TfCity="Lugau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflugau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflugau= db.nodes.create(Tfname="Lugau",TfCity="Lugau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflugau)
                                   telefonbuch.relationships.create("Cities",tflugau)
                                   item = db.nodes.create(TfCity="Lugau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflugau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lügde" in info[1].lower():
                              try:
                                   type(tflgde)
                                   item = db.nodes.create(TfCity="Lügde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflgde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflgde= db.nodes.create(Tfname="Lügde",TfCity="Lügde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflgde)
                                   telefonbuch.relationships.create("Cities",tflgde)
                                   item = db.nodes.create(TfCity="Lügde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflgde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lüneburg" in info[1].lower():
                              try:
                                   type(tflneburg)
                                   item = db.nodes.create(TfCity="Lüneburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflneburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflneburg= db.nodes.create(Tfname="Lüneburg",TfCity="Lüneburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflneburg)
                                   telefonbuch.relationships.create("Cities",tflneburg)
                                   item = db.nodes.create(TfCity="Lüneburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflneburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lünen" in info[1].lower():
                              try:
                                   type(tflnen)
                                   item = db.nodes.create(TfCity="Lünen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflnen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflnen= db.nodes.create(Tfname="Lünen",TfCity="Lünen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflnen)
                                   telefonbuch.relationships.create("Cities",tflnen)
                                   item = db.nodes.create(TfCity="Lünen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflnen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lunzenau" in info[1].lower():
                              try:
                                   type(tflunzenau)
                                   item = db.nodes.create(TfCity="Lunzenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflunzenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflunzenau= db.nodes.create(Tfname="Lunzenau",TfCity="Lunzenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflunzenau)
                                   telefonbuch.relationships.create("Cities",tflunzenau)
                                   item = db.nodes.create(TfCity="Lunzenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflunzenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lütjenburg" in info[1].lower():
                              try:
                                   type(tfltjenburg)
                                   item = db.nodes.create(TfCity="Lütjenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfltjenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfltjenburg= db.nodes.create(Tfname="Lütjenburg",TfCity="Lütjenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfltjenburg)
                                   telefonbuch.relationships.create("Cities",tfltjenburg)
                                   item = db.nodes.create(TfCity="Lütjenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfltjenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lützen" in info[1].lower():
                              try:
                                   type(tfltzen)
                                   item = db.nodes.create(TfCity="Lützen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfltzen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfltzen= db.nodes.create(Tfname="Lützen",TfCity="Lützen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfltzen)
                                   telefonbuch.relationships.create("Cities",tfltzen)
                                   item = db.nodes.create(TfCity="Lützen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfltzen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "lychen" in info[1].lower():
                              try:
                                   type(tflychen)
                                   item = db.nodes.create(TfCity="Lychen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflychen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tflychen= db.nodes.create(Tfname="Lychen",TfCity="Lychen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tflychen)
                                   telefonbuch.relationships.create("Cities",tflychen)
                                   item = db.nodes.create(TfCity="Lychen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tflychen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "magdala" in info[1].lower():
                              try:
                                   type(tfmagdala)
                                   item = db.nodes.create(TfCity="Magdala", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmagdala.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmagdala= db.nodes.create(Tfname="Magdala",TfCity="Magdala", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmagdala)
                                   telefonbuch.relationships.create("Cities",tfmagdala)
                                   item = db.nodes.create(TfCity="Magdala", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmagdala.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "magdeburg" in info[1].lower():
                              try:
                                   type(tfmagdeburg)
                                   item = db.nodes.create(TfCity="Magdeburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmagdeburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmagdeburg= db.nodes.create(Tfname="Magdeburg",TfCity="Magdeburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmagdeburg)
                                   telefonbuch.relationships.create("Cities",tfmagdeburg)
                                   item = db.nodes.create(TfCity="Magdeburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmagdeburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mahlberg" in info[1].lower():
                              try:
                                   type(tfmahlberg)
                                   item = db.nodes.create(TfCity="Mahlberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmahlberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmahlberg= db.nodes.create(Tfname="Mahlberg",TfCity="Mahlberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmahlberg)
                                   telefonbuch.relationships.create("Cities",tfmahlberg)
                                   item = db.nodes.create(TfCity="Mahlberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmahlberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mainbernheim" in info[1].lower():
                              try:
                                   type(tfmainbernheim)
                                   item = db.nodes.create(TfCity="Mainbernheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmainbernheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmainbernheim= db.nodes.create(Tfname="Mainbernheim",TfCity="Mainbernheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmainbernheim)
                                   telefonbuch.relationships.create("Cities",tfmainbernheim)
                                   item = db.nodes.create(TfCity="Mainbernheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmainbernheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mainburg" in info[1].lower():
                              try:
                                   type(tfmainburg)
                                   item = db.nodes.create(TfCity="Mainburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmainburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmainburg= db.nodes.create(Tfname="Mainburg",TfCity="Mainburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmainburg)
                                   telefonbuch.relationships.create("Cities",tfmainburg)
                                   item = db.nodes.create(TfCity="Mainburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmainburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "maintal" in info[1].lower():
                              try:
                                   type(tfmaintal)
                                   item = db.nodes.create(TfCity="Maintal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmaintal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmaintal= db.nodes.create(Tfname="Maintal",TfCity="Maintal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmaintal)
                                   telefonbuch.relationships.create("Cities",tfmaintal)
                                   item = db.nodes.create(TfCity="Maintal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmaintal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mainz" in info[1].lower():
                              try:
                                   type(tfmainz)
                                   item = db.nodes.create(TfCity="Mainz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmainz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmainz= db.nodes.create(Tfname="Mainz",TfCity="Mainz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmainz)
                                   telefonbuch.relationships.create("Cities",tfmainz)
                                   item = db.nodes.create(TfCity="Mainz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmainz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "malchin" in info[1].lower():
                              try:
                                   type(tfmalchin)
                                   item = db.nodes.create(TfCity="Malchin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmalchin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmalchin= db.nodes.create(Tfname="Malchin",TfCity="Malchin", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmalchin)
                                   telefonbuch.relationships.create("Cities",tfmalchin)
                                   item = db.nodes.create(TfCity="Malchin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmalchin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "malchow" in info[1].lower():
                              try:
                                   type(tfmalchow)
                                   item = db.nodes.create(TfCity="Malchow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmalchow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmalchow= db.nodes.create(Tfname="Malchow",TfCity="Malchow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmalchow)
                                   telefonbuch.relationships.create("Cities",tfmalchow)
                                   item = db.nodes.create(TfCity="Malchow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmalchow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mannheim" in info[1].lower():
                              try:
                                   type(tfmannheim)
                                   item = db.nodes.create(TfCity="Mannheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmannheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmannheim= db.nodes.create(Tfname="Mannheim",TfCity="Mannheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmannheim)
                                   telefonbuch.relationships.create("Cities",tfmannheim)
                                   item = db.nodes.create(TfCity="Mannheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmannheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "manderscheid" in info[1].lower():
                              try:
                                   type(tfmanderscheid)
                                   item = db.nodes.create(TfCity="Manderscheid", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmanderscheid.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmanderscheid= db.nodes.create(Tfname="Manderscheid",TfCity="Manderscheid", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmanderscheid)
                                   telefonbuch.relationships.create("Cities",tfmanderscheid)
                                   item = db.nodes.create(TfCity="Manderscheid", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmanderscheid.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mansfeld" in info[1].lower():
                              try:
                                   type(tfmansfeld)
                                   item = db.nodes.create(TfCity="Mansfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmansfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmansfeld= db.nodes.create(Tfname="Mansfeld",TfCity="Mansfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmansfeld)
                                   telefonbuch.relationships.create("Cities",tfmansfeld)
                                   item = db.nodes.create(TfCity="Mansfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmansfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "marbach am neckar" in info[1].lower():
                              try:
                                   type(tfmarbachamneckar)
                                   item = db.nodes.create(TfCity="Marbach am Neckar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarbachamneckar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmarbachamneckar= db.nodes.create(Tfname="Marbach am Neckar",TfCity="Marbach am Neckar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmarbachamneckar)
                                   telefonbuch.relationships.create("Cities",tfmarbachamneckar)
                                   item = db.nodes.create(TfCity="Marbach am Neckar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarbachamneckar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "marburg" in info[1].lower():
                              try:
                                   type(tfmarburg)
                                   item = db.nodes.create(TfCity="Marburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmarburg= db.nodes.create(Tfname="Marburg",TfCity="Marburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmarburg)
                                   telefonbuch.relationships.create("Cities",tfmarburg)
                                   item = db.nodes.create(TfCity="Marburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "marienberg" in info[1].lower():
                              try:
                                   type(tfmarienberg)
                                   item = db.nodes.create(TfCity="Marienberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarienberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmarienberg= db.nodes.create(Tfname="Marienberg",TfCity="Marienberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmarienberg)
                                   telefonbuch.relationships.create("Cities",tfmarienberg)
                                   item = db.nodes.create(TfCity="Marienberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarienberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "marienmünster" in info[1].lower():
                              try:
                                   type(tfmarienmnster)
                                   item = db.nodes.create(TfCity="Marienmünster", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarienmnster.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmarienmnster= db.nodes.create(Tfname="Marienmünster",TfCity="Marienmünster", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmarienmnster)
                                   telefonbuch.relationships.create("Cities",tfmarienmnster)
                                   item = db.nodes.create(TfCity="Marienmünster", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarienmnster.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "markdorf" in info[1].lower():
                              try:
                                   type(tfmarkdorf)
                                   item = db.nodes.create(TfCity="Markdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarkdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmarkdorf= db.nodes.create(Tfname="Markdorf",TfCity="Markdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmarkdorf)
                                   telefonbuch.relationships.create("Cities",tfmarkdorf)
                                   item = db.nodes.create(TfCity="Markdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarkdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "markgröningen" in info[1].lower():
                              try:
                                   type(tfmarkgrningen)
                                   item = db.nodes.create(TfCity="Markgröningen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarkgrningen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmarkgrningen= db.nodes.create(Tfname="Markgröningen",TfCity="Markgröningen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmarkgrningen)
                                   telefonbuch.relationships.create("Cities",tfmarkgrningen)
                                   item = db.nodes.create(TfCity="Markgröningen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarkgrningen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "märkisch buchholz" in info[1].lower():
                              try:
                                   type(tfmrkischbuchholz)
                                   item = db.nodes.create(TfCity="Märkisch Buchholz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmrkischbuchholz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmrkischbuchholz= db.nodes.create(Tfname="Märkisch Buchholz",TfCity="Märkisch Buchholz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmrkischbuchholz)
                                   telefonbuch.relationships.create("Cities",tfmrkischbuchholz)
                                   item = db.nodes.create(TfCity="Märkisch Buchholz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmrkischbuchholz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "markkleeberg" in info[1].lower():
                              try:
                                   type(tfmarkkleeberg)
                                   item = db.nodes.create(TfCity="Markkleeberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarkkleeberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmarkkleeberg= db.nodes.create(Tfname="Markkleeberg",TfCity="Markkleeberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmarkkleeberg)
                                   telefonbuch.relationships.create("Cities",tfmarkkleeberg)
                                   item = db.nodes.create(TfCity="Markkleeberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarkkleeberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "markneukirchen" in info[1].lower():
                              try:
                                   type(tfmarkneukirchen)
                                   item = db.nodes.create(TfCity="Markneukirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarkneukirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmarkneukirchen= db.nodes.create(Tfname="Markneukirchen",TfCity="Markneukirchen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmarkneukirchen)
                                   telefonbuch.relationships.create("Cities",tfmarkneukirchen)
                                   item = db.nodes.create(TfCity="Markneukirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarkneukirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "markranstädt" in info[1].lower():
                              try:
                                   type(tfmarkranstdt)
                                   item = db.nodes.create(TfCity="Markranstädt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarkranstdt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmarkranstdt= db.nodes.create(Tfname="Markranstädt",TfCity="Markranstädt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmarkranstdt)
                                   telefonbuch.relationships.create("Cities",tfmarkranstdt)
                                   item = db.nodes.create(TfCity="Markranstädt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarkranstdt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "marktbreit" in info[1].lower():
                              try:
                                   type(tfmarktbreit)
                                   item = db.nodes.create(TfCity="Marktbreit", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarktbreit.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmarktbreit= db.nodes.create(Tfname="Marktbreit",TfCity="Marktbreit", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmarktbreit)
                                   telefonbuch.relationships.create("Cities",tfmarktbreit)
                                   item = db.nodes.create(TfCity="Marktbreit", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarktbreit.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "marktheidenfeld" in info[1].lower():
                              try:
                                   type(tfmarktheidenfeld)
                                   item = db.nodes.create(TfCity="Marktheidenfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarktheidenfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmarktheidenfeld= db.nodes.create(Tfname="Marktheidenfeld",TfCity="Marktheidenfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmarktheidenfeld)
                                   telefonbuch.relationships.create("Cities",tfmarktheidenfeld)
                                   item = db.nodes.create(TfCity="Marktheidenfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarktheidenfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "marktleuthen" in info[1].lower():
                              try:
                                   type(tfmarktleuthen)
                                   item = db.nodes.create(TfCity="Marktleuthen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarktleuthen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmarktleuthen= db.nodes.create(Tfname="Marktleuthen",TfCity="Marktleuthen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmarktleuthen)
                                   telefonbuch.relationships.create("Cities",tfmarktleuthen)
                                   item = db.nodes.create(TfCity="Marktleuthen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarktleuthen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "marktoberdorf" in info[1].lower():
                              try:
                                   type(tfmarktoberdorf)
                                   item = db.nodes.create(TfCity="Marktoberdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarktoberdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmarktoberdorf= db.nodes.create(Tfname="Marktoberdorf",TfCity="Marktoberdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmarktoberdorf)
                                   telefonbuch.relationships.create("Cities",tfmarktoberdorf)
                                   item = db.nodes.create(TfCity="Marktoberdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarktoberdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "marktredwitz" in info[1].lower():
                              try:
                                   type(tfmarktredwitz)
                                   item = db.nodes.create(TfCity="Marktredwitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarktredwitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmarktredwitz= db.nodes.create(Tfname="Marktredwitz",TfCity="Marktredwitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmarktredwitz)
                                   telefonbuch.relationships.create("Cities",tfmarktredwitz)
                                   item = db.nodes.create(TfCity="Marktredwitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarktredwitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "marktsteft" in info[1].lower():
                              try:
                                   type(tfmarktsteft)
                                   item = db.nodes.create(TfCity="Marktsteft", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarktsteft.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmarktsteft= db.nodes.create(Tfname="Marktsteft",TfCity="Marktsteft", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmarktsteft)
                                   telefonbuch.relationships.create("Cities",tfmarktsteft)
                                   item = db.nodes.create(TfCity="Marktsteft", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarktsteft.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "marl" in info[1].lower():
                              try:
                                   type(tfmarl)
                                   item = db.nodes.create(TfCity="Marl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmarl= db.nodes.create(Tfname="Marl",TfCity="Marl", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmarl)
                                   telefonbuch.relationships.create("Cities",tfmarl)
                                   item = db.nodes.create(TfCity="Marl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "marlow" in info[1].lower():
                              try:
                                   type(tfmarlow)
                                   item = db.nodes.create(TfCity="Marlow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarlow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmarlow= db.nodes.create(Tfname="Marlow",TfCity="Marlow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmarlow)
                                   telefonbuch.relationships.create("Cities",tfmarlow)
                                   item = db.nodes.create(TfCity="Marlow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarlow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "marne" in info[1].lower():
                              try:
                                   type(tfmarne)
                                   item = db.nodes.create(TfCity="Marne", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarne.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmarne= db.nodes.create(Tfname="Marne",TfCity="Marne", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmarne)
                                   telefonbuch.relationships.create("Cities",tfmarne)
                                   item = db.nodes.create(TfCity="Marne", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarne.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "marsberg" in info[1].lower():
                              try:
                                   type(tfmarsberg)
                                   item = db.nodes.create(TfCity="Marsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmarsberg= db.nodes.create(Tfname="Marsberg",TfCity="Marsberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmarsberg)
                                   telefonbuch.relationships.create("Cities",tfmarsberg)
                                   item = db.nodes.create(TfCity="Marsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmarsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "maulbronn" in info[1].lower():
                              try:
                                   type(tfmaulbronn)
                                   item = db.nodes.create(TfCity="Maulbronn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmaulbronn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmaulbronn= db.nodes.create(Tfname="Maulbronn",TfCity="Maulbronn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmaulbronn)
                                   telefonbuch.relationships.create("Cities",tfmaulbronn)
                                   item = db.nodes.create(TfCity="Maulbronn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmaulbronn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "maxhütte-haidhof" in info[1].lower():
                              try:
                                   type(tfmaxhttehaidhof)
                                   item = db.nodes.create(TfCity="Maxhütte-Haidhof", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmaxhttehaidhof.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmaxhttehaidhof= db.nodes.create(Tfname="Maxhütte-Haidhof",TfCity="Maxhütte-Haidhof", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmaxhttehaidhof)
                                   telefonbuch.relationships.create("Cities",tfmaxhttehaidhof)
                                   item = db.nodes.create(TfCity="Maxhütte-Haidhof", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmaxhttehaidhof.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mayen" in info[1].lower():
                              try:
                                   type(tfmayen)
                                   item = db.nodes.create(TfCity="Mayen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmayen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmayen= db.nodes.create(Tfname="Mayen",TfCity="Mayen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmayen)
                                   telefonbuch.relationships.create("Cities",tfmayen)
                                   item = db.nodes.create(TfCity="Mayen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmayen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mechernich" in info[1].lower():
                              try:
                                   type(tfmechernich)
                                   item = db.nodes.create(TfCity="Mechernich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmechernich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmechernich= db.nodes.create(Tfname="Mechernich",TfCity="Mechernich", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmechernich)
                                   telefonbuch.relationships.create("Cities",tfmechernich)
                                   item = db.nodes.create(TfCity="Mechernich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmechernich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "meckenheim" in info[1].lower():
                              try:
                                   type(tfmeckenheim)
                                   item = db.nodes.create(TfCity="Meckenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeckenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmeckenheim= db.nodes.create(Tfname="Meckenheim",TfCity="Meckenheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmeckenheim)
                                   telefonbuch.relationships.create("Cities",tfmeckenheim)
                                   item = db.nodes.create(TfCity="Meckenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeckenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "medebach" in info[1].lower():
                              try:
                                   type(tfmedebach)
                                   item = db.nodes.create(TfCity="Medebach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmedebach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmedebach= db.nodes.create(Tfname="Medebach",TfCity="Medebach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmedebach)
                                   telefonbuch.relationships.create("Cities",tfmedebach)
                                   item = db.nodes.create(TfCity="Medebach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmedebach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "meerane" in info[1].lower():
                              try:
                                   type(tfmeerane)
                                   item = db.nodes.create(TfCity="Meerane", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeerane.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmeerane= db.nodes.create(Tfname="Meerane",TfCity="Meerane", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmeerane)
                                   telefonbuch.relationships.create("Cities",tfmeerane)
                                   item = db.nodes.create(TfCity="Meerane", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeerane.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "meerbusch" in info[1].lower():
                              try:
                                   type(tfmeerbusch)
                                   item = db.nodes.create(TfCity="Meerbusch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeerbusch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmeerbusch= db.nodes.create(Tfname="Meerbusch",TfCity="Meerbusch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmeerbusch)
                                   telefonbuch.relationships.create("Cities",tfmeerbusch)
                                   item = db.nodes.create(TfCity="Meerbusch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeerbusch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "meersburg" in info[1].lower():
                              try:
                                   type(tfmeersburg)
                                   item = db.nodes.create(TfCity="Meersburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeersburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmeersburg= db.nodes.create(Tfname="Meersburg",TfCity="Meersburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmeersburg)
                                   telefonbuch.relationships.create("Cities",tfmeersburg)
                                   item = db.nodes.create(TfCity="Meersburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeersburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "meinerzhagen" in info[1].lower():
                              try:
                                   type(tfmeinerzhagen)
                                   item = db.nodes.create(TfCity="Meinerzhagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeinerzhagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmeinerzhagen= db.nodes.create(Tfname="Meinerzhagen",TfCity="Meinerzhagen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmeinerzhagen)
                                   telefonbuch.relationships.create("Cities",tfmeinerzhagen)
                                   item = db.nodes.create(TfCity="Meinerzhagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeinerzhagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "meiningen" in info[1].lower():
                              try:
                                   type(tfmeiningen)
                                   item = db.nodes.create(TfCity="Meiningen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeiningen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmeiningen= db.nodes.create(Tfname="Meiningen",TfCity="Meiningen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmeiningen)
                                   telefonbuch.relationships.create("Cities",tfmeiningen)
                                   item = db.nodes.create(TfCity="Meiningen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeiningen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "meisenheim" in info[1].lower():
                              try:
                                   type(tfmeisenheim)
                                   item = db.nodes.create(TfCity="Meisenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeisenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmeisenheim= db.nodes.create(Tfname="Meisenheim",TfCity="Meisenheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmeisenheim)
                                   telefonbuch.relationships.create("Cities",tfmeisenheim)
                                   item = db.nodes.create(TfCity="Meisenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeisenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "meißen" in info[1].lower():
                              try:
                                   type(tfmeien)
                                   item = db.nodes.create(TfCity="Meißen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeien.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmeien= db.nodes.create(Tfname="Meißen",TfCity="Meißen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmeien)
                                   telefonbuch.relationships.create("Cities",tfmeien)
                                   item = db.nodes.create(TfCity="Meißen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeien.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "meldorf" in info[1].lower():
                              try:
                                   type(tfmeldorf)
                                   item = db.nodes.create(TfCity="Meldorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeldorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmeldorf= db.nodes.create(Tfname="Meldorf",TfCity="Meldorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmeldorf)
                                   telefonbuch.relationships.create("Cities",tfmeldorf)
                                   item = db.nodes.create(TfCity="Meldorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeldorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "melle" in info[1].lower():
                              try:
                                   type(tfmelle)
                                   item = db.nodes.create(TfCity="Melle", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmelle.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmelle= db.nodes.create(Tfname="Melle",TfCity="Melle", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmelle)
                                   telefonbuch.relationships.create("Cities",tfmelle)
                                   item = db.nodes.create(TfCity="Melle", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmelle.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mellrichstadt" in info[1].lower():
                              try:
                                   type(tfmellrichstadt)
                                   item = db.nodes.create(TfCity="Mellrichstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmellrichstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmellrichstadt= db.nodes.create(Tfname="Mellrichstadt",TfCity="Mellrichstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmellrichstadt)
                                   telefonbuch.relationships.create("Cities",tfmellrichstadt)
                                   item = db.nodes.create(TfCity="Mellrichstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmellrichstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "melsungen" in info[1].lower():
                              try:
                                   type(tfmelsungen)
                                   item = db.nodes.create(TfCity="Melsungen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmelsungen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmelsungen= db.nodes.create(Tfname="Melsungen",TfCity="Melsungen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmelsungen)
                                   telefonbuch.relationships.create("Cities",tfmelsungen)
                                   item = db.nodes.create(TfCity="Melsungen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmelsungen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "memmingen" in info[1].lower():
                              try:
                                   type(tfmemmingen)
                                   item = db.nodes.create(TfCity="Memmingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmemmingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmemmingen= db.nodes.create(Tfname="Memmingen",TfCity="Memmingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmemmingen)
                                   telefonbuch.relationships.create("Cities",tfmemmingen)
                                   item = db.nodes.create(TfCity="Memmingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmemmingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "menden" in info[1].lower():
                              try:
                                   type(tfmenden)
                                   item = db.nodes.create(TfCity="Menden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmenden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmenden= db.nodes.create(Tfname="Menden",TfCity="Menden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmenden)
                                   telefonbuch.relationships.create("Cities",tfmenden)
                                   item = db.nodes.create(TfCity="Menden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmenden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mendig" in info[1].lower():
                              try:
                                   type(tfmendig)
                                   item = db.nodes.create(TfCity="Mendig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmendig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmendig= db.nodes.create(Tfname="Mendig",TfCity="Mendig", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmendig)
                                   telefonbuch.relationships.create("Cities",tfmendig)
                                   item = db.nodes.create(TfCity="Mendig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmendig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mengen" in info[1].lower():
                              try:
                                   type(tfmengen)
                                   item = db.nodes.create(TfCity="Mengen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmengen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmengen= db.nodes.create(Tfname="Mengen",TfCity="Mengen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmengen)
                                   telefonbuch.relationships.create("Cities",tfmengen)
                                   item = db.nodes.create(TfCity="Mengen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmengen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "meppen" in info[1].lower():
                              try:
                                   type(tfmeppen)
                                   item = db.nodes.create(TfCity="Meppen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeppen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmeppen= db.nodes.create(Tfname="Meppen",TfCity="Meppen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmeppen)
                                   telefonbuch.relationships.create("Cities",tfmeppen)
                                   item = db.nodes.create(TfCity="Meppen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeppen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "merkendorf" in info[1].lower():
                              try:
                                   type(tfmerkendorf)
                                   item = db.nodes.create(TfCity="Merkendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmerkendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmerkendorf= db.nodes.create(Tfname="Merkendorf",TfCity="Merkendorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmerkendorf)
                                   telefonbuch.relationships.create("Cities",tfmerkendorf)
                                   item = db.nodes.create(TfCity="Merkendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmerkendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "merseburg" in info[1].lower():
                              try:
                                   type(tfmerseburg)
                                   item = db.nodes.create(TfCity="Merseburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmerseburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmerseburg= db.nodes.create(Tfname="Merseburg",TfCity="Merseburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmerseburg)
                                   telefonbuch.relationships.create("Cities",tfmerseburg)
                                   item = db.nodes.create(TfCity="Merseburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmerseburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "merzig" in info[1].lower():
                              try:
                                   type(tfmerzig)
                                   item = db.nodes.create(TfCity="Merzig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmerzig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmerzig= db.nodes.create(Tfname="Merzig",TfCity="Merzig", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmerzig)
                                   telefonbuch.relationships.create("Cities",tfmerzig)
                                   item = db.nodes.create(TfCity="Merzig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmerzig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "meschede" in info[1].lower():
                              try:
                                   type(tfmeschede)
                                   item = db.nodes.create(TfCity="Meschede", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeschede.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmeschede= db.nodes.create(Tfname="Meschede",TfCity="Meschede", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmeschede)
                                   telefonbuch.relationships.create("Cities",tfmeschede)
                                   item = db.nodes.create(TfCity="Meschede", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeschede.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "meßkirch" in info[1].lower():
                              try:
                                   type(tfmekirch)
                                   item = db.nodes.create(TfCity="Meßkirch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmekirch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmekirch= db.nodes.create(Tfname="Meßkirch",TfCity="Meßkirch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmekirch)
                                   telefonbuch.relationships.create("Cities",tfmekirch)
                                   item = db.nodes.create(TfCity="Meßkirch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmekirch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "meßstetten" in info[1].lower():
                              try:
                                   type(tfmestetten)
                                   item = db.nodes.create(TfCity="Meßstetten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmestetten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmestetten= db.nodes.create(Tfname="Meßstetten",TfCity="Meßstetten", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmestetten)
                                   telefonbuch.relationships.create("Cities",tfmestetten)
                                   item = db.nodes.create(TfCity="Meßstetten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmestetten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mettmann" in info[1].lower():
                              try:
                                   type(tfmettmann)
                                   item = db.nodes.create(TfCity="Mettmann", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmettmann.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmettmann= db.nodes.create(Tfname="Mettmann",TfCity="Mettmann", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmettmann)
                                   telefonbuch.relationships.create("Cities",tfmettmann)
                                   item = db.nodes.create(TfCity="Mettmann", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmettmann.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "metzingen" in info[1].lower():
                              try:
                                   type(tfmetzingen)
                                   item = db.nodes.create(TfCity="Metzingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmetzingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmetzingen= db.nodes.create(Tfname="Metzingen",TfCity="Metzingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmetzingen)
                                   telefonbuch.relationships.create("Cities",tfmetzingen)
                                   item = db.nodes.create(TfCity="Metzingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmetzingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "meuselwitz" in info[1].lower():
                              try:
                                   type(tfmeuselwitz)
                                   item = db.nodes.create(TfCity="Meuselwitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeuselwitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmeuselwitz= db.nodes.create(Tfname="Meuselwitz",TfCity="Meuselwitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmeuselwitz)
                                   telefonbuch.relationships.create("Cities",tfmeuselwitz)
                                   item = db.nodes.create(TfCity="Meuselwitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeuselwitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "meyenburg" in info[1].lower():
                              try:
                                   type(tfmeyenburg)
                                   item = db.nodes.create(TfCity="Meyenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeyenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmeyenburg= db.nodes.create(Tfname="Meyenburg",TfCity="Meyenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmeyenburg)
                                   telefonbuch.relationships.create("Cities",tfmeyenburg)
                                   item = db.nodes.create(TfCity="Meyenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmeyenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "michelstadt" in info[1].lower():
                              try:
                                   type(tfmichelstadt)
                                   item = db.nodes.create(TfCity="Michelstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmichelstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmichelstadt= db.nodes.create(Tfname="Michelstadt",TfCity="Michelstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmichelstadt)
                                   telefonbuch.relationships.create("Cities",tfmichelstadt)
                                   item = db.nodes.create(TfCity="Michelstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmichelstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "miesbach" in info[1].lower():
                              try:
                                   type(tfmiesbach)
                                   item = db.nodes.create(TfCity="Miesbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmiesbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmiesbach= db.nodes.create(Tfname="Miesbach",TfCity="Miesbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmiesbach)
                                   telefonbuch.relationships.create("Cities",tfmiesbach)
                                   item = db.nodes.create(TfCity="Miesbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmiesbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "miltenberg" in info[1].lower():
                              try:
                                   type(tfmiltenberg)
                                   item = db.nodes.create(TfCity="Miltenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmiltenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmiltenberg= db.nodes.create(Tfname="Miltenberg",TfCity="Miltenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmiltenberg)
                                   telefonbuch.relationships.create("Cities",tfmiltenberg)
                                   item = db.nodes.create(TfCity="Miltenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmiltenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mindelheim" in info[1].lower():
                              try:
                                   type(tfmindelheim)
                                   item = db.nodes.create(TfCity="Mindelheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmindelheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmindelheim= db.nodes.create(Tfname="Mindelheim",TfCity="Mindelheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmindelheim)
                                   telefonbuch.relationships.create("Cities",tfmindelheim)
                                   item = db.nodes.create(TfCity="Mindelheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmindelheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "minden" in info[1].lower():
                              try:
                                   type(tfminden)
                                   item = db.nodes.create(TfCity="Minden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfminden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfminden= db.nodes.create(Tfname="Minden",TfCity="Minden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfminden)
                                   telefonbuch.relationships.create("Cities",tfminden)
                                   item = db.nodes.create(TfCity="Minden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfminden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mirow" in info[1].lower():
                              try:
                                   type(tfmirow)
                                   item = db.nodes.create(TfCity="Mirow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmirow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmirow= db.nodes.create(Tfname="Mirow",TfCity="Mirow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmirow)
                                   telefonbuch.relationships.create("Cities",tfmirow)
                                   item = db.nodes.create(TfCity="Mirow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmirow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mittenwalde" in info[1].lower():
                              try:
                                   type(tfmittenwalde)
                                   item = db.nodes.create(TfCity="Mittenwalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmittenwalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmittenwalde= db.nodes.create(Tfname="Mittenwalde",TfCity="Mittenwalde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmittenwalde)
                                   telefonbuch.relationships.create("Cities",tfmittenwalde)
                                   item = db.nodes.create(TfCity="Mittenwalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmittenwalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mitterteich" in info[1].lower():
                              try:
                                   type(tfmitterteich)
                                   item = db.nodes.create(TfCity="Mitterteich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmitterteich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmitterteich= db.nodes.create(Tfname="Mitterteich",TfCity="Mitterteich", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmitterteich)
                                   telefonbuch.relationships.create("Cities",tfmitterteich)
                                   item = db.nodes.create(TfCity="Mitterteich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmitterteich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mittweida" in info[1].lower():
                              try:
                                   type(tfmittweida)
                                   item = db.nodes.create(TfCity="Mittweida", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmittweida.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmittweida= db.nodes.create(Tfname="Mittweida",TfCity="Mittweida", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmittweida)
                                   telefonbuch.relationships.create("Cities",tfmittweida)
                                   item = db.nodes.create(TfCity="Mittweida", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmittweida.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "möckern" in info[1].lower():
                              try:
                                   type(tfmckern)
                                   item = db.nodes.create(TfCity="Möckern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmckern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmckern= db.nodes.create(Tfname="Möckern",TfCity="Möckern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmckern)
                                   telefonbuch.relationships.create("Cities",tfmckern)
                                   item = db.nodes.create(TfCity="Möckern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmckern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "möckmühl" in info[1].lower():
                              try:
                                   type(tfmckmhl)
                                   item = db.nodes.create(TfCity="Möckmühl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmckmhl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmckmhl= db.nodes.create(Tfname="Möckmühl",TfCity="Möckmühl", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmckmhl)
                                   telefonbuch.relationships.create("Cities",tfmckmhl)
                                   item = db.nodes.create(TfCity="Möckmühl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmckmhl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "moers" in info[1].lower():
                              try:
                                   type(tfmoers)
                                   item = db.nodes.create(TfCity="Moers", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmoers.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmoers= db.nodes.create(Tfname="Moers",TfCity="Moers", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmoers)
                                   telefonbuch.relationships.create("Cities",tfmoers)
                                   item = db.nodes.create(TfCity="Moers", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmoers.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mölln" in info[1].lower():
                              try:
                                   type(tfmlln)
                                   item = db.nodes.create(TfCity="Mölln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmlln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmlln= db.nodes.create(Tfname="Mölln",TfCity="Mölln", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmlln)
                                   telefonbuch.relationships.create("Cities",tfmlln)
                                   item = db.nodes.create(TfCity="Mölln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmlln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mönchengladbach" in info[1].lower():
                              try:
                                   type(tfmnchengladbach)
                                   item = db.nodes.create(TfCity="Mönchengladbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmnchengladbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmnchengladbach= db.nodes.create(Tfname="Mönchengladbach",TfCity="Mönchengladbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmnchengladbach)
                                   telefonbuch.relationships.create("Cities",tfmnchengladbach)
                                   item = db.nodes.create(TfCity="Mönchengladbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmnchengladbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "monheim am rhein" in info[1].lower():
                              try:
                                   type(tfmonheimamrhein)
                                   item = db.nodes.create(TfCity="Monheim am Rhein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmonheimamrhein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmonheimamrhein= db.nodes.create(Tfname="Monheim am Rhein",TfCity="Monheim am Rhein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmonheimamrhein)
                                   telefonbuch.relationships.create("Cities",tfmonheimamrhein)
                                   item = db.nodes.create(TfCity="Monheim am Rhein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmonheimamrhein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "monheim" in info[1].lower():
                              try:
                                   type(tfmonheim)
                                   item = db.nodes.create(TfCity="Monheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmonheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmonheim= db.nodes.create(Tfname="Monheim",TfCity="Monheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmonheim)
                                   telefonbuch.relationships.create("Cities",tfmonheim)
                                   item = db.nodes.create(TfCity="Monheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmonheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "monschau" in info[1].lower():
                              try:
                                   type(tfmonschau)
                                   item = db.nodes.create(TfCity="Monschau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmonschau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmonschau= db.nodes.create(Tfname="Monschau",TfCity="Monschau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmonschau)
                                   telefonbuch.relationships.create("Cities",tfmonschau)
                                   item = db.nodes.create(TfCity="Monschau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmonschau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "montabaur" in info[1].lower():
                              try:
                                   type(tfmontabaur)
                                   item = db.nodes.create(TfCity="Montabaur", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmontabaur.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmontabaur= db.nodes.create(Tfname="Montabaur",TfCity="Montabaur", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmontabaur)
                                   telefonbuch.relationships.create("Cities",tfmontabaur)
                                   item = db.nodes.create(TfCity="Montabaur", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmontabaur.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "moosburg" in info[1].lower():
                              try:
                                   type(tfmoosburg)
                                   item = db.nodes.create(TfCity="Moosburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmoosburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmoosburg= db.nodes.create(Tfname="Moosburg",TfCity="Moosburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmoosburg)
                                   telefonbuch.relationships.create("Cities",tfmoosburg)
                                   item = db.nodes.create(TfCity="Moosburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmoosburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mörfelden-walldorf" in info[1].lower():
                              try:
                                   type(tfmrfeldenwalldorf)
                                   item = db.nodes.create(TfCity="Mörfelden-Walldorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmrfeldenwalldorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmrfeldenwalldorf= db.nodes.create(Tfname="Mörfelden-Walldorf",TfCity="Mörfelden-Walldorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmrfeldenwalldorf)
                                   telefonbuch.relationships.create("Cities",tfmrfeldenwalldorf)
                                   item = db.nodes.create(TfCity="Mörfelden-Walldorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmrfeldenwalldorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "moringen" in info[1].lower():
                              try:
                                   type(tfmoringen)
                                   item = db.nodes.create(TfCity="Moringen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmoringen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmoringen= db.nodes.create(Tfname="Moringen",TfCity="Moringen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmoringen)
                                   telefonbuch.relationships.create("Cities",tfmoringen)
                                   item = db.nodes.create(TfCity="Moringen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmoringen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mosbach" in info[1].lower():
                              try:
                                   type(tfmosbach)
                                   item = db.nodes.create(TfCity="Mosbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmosbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmosbach= db.nodes.create(Tfname="Mosbach",TfCity="Mosbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmosbach)
                                   telefonbuch.relationships.create("Cities",tfmosbach)
                                   item = db.nodes.create(TfCity="Mosbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmosbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mössingen" in info[1].lower():
                              try:
                                   type(tfmssingen)
                                   item = db.nodes.create(TfCity="Mössingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmssingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmssingen= db.nodes.create(Tfname="Mössingen",TfCity="Mössingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmssingen)
                                   telefonbuch.relationships.create("Cities",tfmssingen)
                                   item = db.nodes.create(TfCity="Mössingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmssingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mücheln" in info[1].lower():
                              try:
                                   type(tfmcheln)
                                   item = db.nodes.create(TfCity="Mücheln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmcheln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmcheln= db.nodes.create(Tfname="Mücheln",TfCity="Mücheln", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmcheln)
                                   telefonbuch.relationships.create("Cities",tfmcheln)
                                   item = db.nodes.create(TfCity="Mücheln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmcheln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mügeln" in info[1].lower():
                              try:
                                   type(tfmgeln)
                                   item = db.nodes.create(TfCity="Mügeln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmgeln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmgeln= db.nodes.create(Tfname="Mügeln",TfCity="Mügeln", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmgeln)
                                   telefonbuch.relationships.create("Cities",tfmgeln)
                                   item = db.nodes.create(TfCity="Mügeln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmgeln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mühlacker" in info[1].lower():
                              try:
                                   type(tfmhlacker)
                                   item = db.nodes.create(TfCity="Mühlacker", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmhlacker.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmhlacker= db.nodes.create(Tfname="Mühlacker",TfCity="Mühlacker", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmhlacker)
                                   telefonbuch.relationships.create("Cities",tfmhlacker)
                                   item = db.nodes.create(TfCity="Mühlacker", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmhlacker.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mühlberg" in info[1].lower():
                              try:
                                   type(tfmhlberg)
                                   item = db.nodes.create(TfCity="Mühlberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmhlberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmhlberg= db.nodes.create(Tfname="Mühlberg",TfCity="Mühlberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmhlberg)
                                   telefonbuch.relationships.create("Cities",tfmhlberg)
                                   item = db.nodes.create(TfCity="Mühlberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmhlberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mühldorf" in info[1].lower():
                              try:
                                   type(tfmhldorf)
                                   item = db.nodes.create(TfCity="Mühldorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmhldorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmhldorf= db.nodes.create(Tfname="Mühldorf",TfCity="Mühldorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmhldorf)
                                   telefonbuch.relationships.create("Cities",tfmhldorf)
                                   item = db.nodes.create(TfCity="Mühldorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmhldorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mühlhausen" in info[1].lower():
                              try:
                                   type(tfmhlhausen)
                                   item = db.nodes.create(TfCity="Mühlhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmhlhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmhlhausen= db.nodes.create(Tfname="Mühlhausen",TfCity="Mühlhausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmhlhausen)
                                   telefonbuch.relationships.create("Cities",tfmhlhausen)
                                   item = db.nodes.create(TfCity="Mühlhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmhlhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mühlheim am main" in info[1].lower():
                              try:
                                   type(tfmhlheimammain)
                                   item = db.nodes.create(TfCity="Mühlheim am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmhlheimammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmhlheimammain= db.nodes.create(Tfname="Mühlheim am Main",TfCity="Mühlheim am Main", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmhlheimammain)
                                   telefonbuch.relationships.create("Cities",tfmhlheimammain)
                                   item = db.nodes.create(TfCity="Mühlheim am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmhlheimammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mühlheim an der donau" in info[1].lower():
                              try:
                                   type(tfmhlheimanderdonau)
                                   item = db.nodes.create(TfCity="Mühlheim an der Donau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmhlheimanderdonau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmhlheimanderdonau= db.nodes.create(Tfname="Mühlheim an der Donau",TfCity="Mühlheim an der Donau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmhlheimanderdonau)
                                   telefonbuch.relationships.create("Cities",tfmhlheimanderdonau)
                                   item = db.nodes.create(TfCity="Mühlheim an der Donau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmhlheimanderdonau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mülheim an der ruhr" in info[1].lower():
                              try:
                                   type(tfmlheimanderruhr)
                                   item = db.nodes.create(TfCity="Mülheim an der Ruhr", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmlheimanderruhr.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmlheimanderruhr= db.nodes.create(Tfname="Mülheim an der Ruhr",TfCity="Mülheim an der Ruhr", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmlheimanderruhr)
                                   telefonbuch.relationships.create("Cities",tfmlheimanderruhr)
                                   item = db.nodes.create(TfCity="Mülheim an der Ruhr", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmlheimanderruhr.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "mülheim-kärlich" in info[1].lower():
                              try:
                                   type(tfmlheimkrlich)
                                   item = db.nodes.create(TfCity="Mülheim-Kärlich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmlheimkrlich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmlheimkrlich= db.nodes.create(Tfname="Mülheim-Kärlich",TfCity="Mülheim-Kärlich", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmlheimkrlich)
                                   telefonbuch.relationships.create("Cities",tfmlheimkrlich)
                                   item = db.nodes.create(TfCity="Mülheim-Kärlich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmlheimkrlich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "müllheim" in info[1].lower():
                              try:
                                   type(tfmllheim)
                                   item = db.nodes.create(TfCity="Müllheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmllheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmllheim= db.nodes.create(Tfname="Müllheim",TfCity="Müllheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmllheim)
                                   telefonbuch.relationships.create("Cities",tfmllheim)
                                   item = db.nodes.create(TfCity="Müllheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmllheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "müllrose" in info[1].lower():
                              try:
                                   type(tfmllrose)
                                   item = db.nodes.create(TfCity="Müllrose", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmllrose.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmllrose= db.nodes.create(Tfname="Müllrose",TfCity="Müllrose", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmllrose)
                                   telefonbuch.relationships.create("Cities",tfmllrose)
                                   item = db.nodes.create(TfCity="Müllrose", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmllrose.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "münchberg" in info[1].lower():
                              try:
                                   type(tfmnchberg)
                                   item = db.nodes.create(TfCity="Münchberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmnchberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmnchberg= db.nodes.create(Tfname="Münchberg",TfCity="Münchberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmnchberg)
                                   telefonbuch.relationships.create("Cities",tfmnchberg)
                                   item = db.nodes.create(TfCity="Münchberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmnchberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "müncheberg" in info[1].lower():
                              try:
                                   type(tfmncheberg)
                                   item = db.nodes.create(TfCity="Müncheberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmncheberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmncheberg= db.nodes.create(Tfname="Müncheberg",TfCity="Müncheberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmncheberg)
                                   telefonbuch.relationships.create("Cities",tfmncheberg)
                                   item = db.nodes.create(TfCity="Müncheberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmncheberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "münchenbernsdorf" in info[1].lower():
                              try:
                                   type(tfmnchenbernsdorf)
                                   item = db.nodes.create(TfCity="Münchenbernsdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmnchenbernsdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmnchenbernsdorf= db.nodes.create(Tfname="Münchenbernsdorf",TfCity="Münchenbernsdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmnchenbernsdorf)
                                   telefonbuch.relationships.create("Cities",tfmnchenbernsdorf)
                                   item = db.nodes.create(TfCity="Münchenbernsdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmnchenbernsdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "munderkingen" in info[1].lower():
                              try:
                                   type(tfmunderkingen)
                                   item = db.nodes.create(TfCity="Munderkingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmunderkingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmunderkingen= db.nodes.create(Tfname="Munderkingen",TfCity="Munderkingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmunderkingen)
                                   telefonbuch.relationships.create("Cities",tfmunderkingen)
                                   item = db.nodes.create(TfCity="Munderkingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmunderkingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "munich" in info[1].lower():
                              try:
                                   type(tfmunich)
                                   item = db.nodes.create(TfCity="Munich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmunich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmunich= db.nodes.create(Tfname="Munich",TfCity="Munich", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmunich)
                                   telefonbuch.relationships.create("Cities",tfmunich)
                                   item = db.nodes.create(TfCity="Munich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmunich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "münnerstadt" in info[1].lower():
                              try:
                                   type(tfmnnerstadt)
                                   item = db.nodes.create(TfCity="Münnerstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmnnerstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmnnerstadt= db.nodes.create(Tfname="Münnerstadt",TfCity="Münnerstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmnnerstadt)
                                   telefonbuch.relationships.create("Cities",tfmnnerstadt)
                                   item = db.nodes.create(TfCity="Münnerstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmnnerstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "münsingen" in info[1].lower():
                              try:
                                   type(tfmnsingen)
                                   item = db.nodes.create(TfCity="Münsingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmnsingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmnsingen= db.nodes.create(Tfname="Münsingen",TfCity="Münsingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmnsingen)
                                   telefonbuch.relationships.create("Cities",tfmnsingen)
                                   item = db.nodes.create(TfCity="Münsingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmnsingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "munster" in info[1].lower():
                              try:
                                   type(tfmunster)
                                   item = db.nodes.create(TfCity="Munster", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmunster.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmunster= db.nodes.create(Tfname="Munster",TfCity="Munster", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmunster)
                                   telefonbuch.relationships.create("Cities",tfmunster)
                                   item = db.nodes.create(TfCity="Munster", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmunster.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "münster" in info[1].lower():
                              try:
                                   type(tfmnster)
                                   item = db.nodes.create(TfCity="Münster", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmnster.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmnster= db.nodes.create(Tfname="Münster",TfCity="Münster", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmnster)
                                   telefonbuch.relationships.create("Cities",tfmnster)
                                   item = db.nodes.create(TfCity="Münster", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmnster.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "münstermaifeld" in info[1].lower():
                              try:
                                   type(tfmnstermaifeld)
                                   item = db.nodes.create(TfCity="Münstermaifeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmnstermaifeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmnstermaifeld= db.nodes.create(Tfname="Münstermaifeld",TfCity="Münstermaifeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmnstermaifeld)
                                   telefonbuch.relationships.create("Cities",tfmnstermaifeld)
                                   item = db.nodes.create(TfCity="Münstermaifeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmnstermaifeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "münzenberg" in info[1].lower():
                              try:
                                   type(tfmnzenberg)
                                   item = db.nodes.create(TfCity="Münzenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmnzenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmnzenberg= db.nodes.create(Tfname="Münzenberg",TfCity="Münzenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmnzenberg)
                                   telefonbuch.relationships.create("Cities",tfmnzenberg)
                                   item = db.nodes.create(TfCity="Münzenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmnzenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "murrhardt" in info[1].lower():
                              try:
                                   type(tfmurrhardt)
                                   item = db.nodes.create(TfCity="Murrhardt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmurrhardt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfmurrhardt= db.nodes.create(Tfname="Murrhardt",TfCity="Murrhardt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfmurrhardt)
                                   telefonbuch.relationships.create("Cities",tfmurrhardt)
                                   item = db.nodes.create(TfCity="Murrhardt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfmurrhardt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nabburg" in info[1].lower():
                              try:
                                   type(tfnabburg)
                                   item = db.nodes.create(TfCity="Nabburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnabburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnabburg= db.nodes.create(Tfname="Nabburg",TfCity="Nabburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnabburg)
                                   telefonbuch.relationships.create("Cities",tfnabburg)
                                   item = db.nodes.create(TfCity="Nabburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnabburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nagold" in info[1].lower():
                              try:
                                   type(tfnagold)
                                   item = db.nodes.create(TfCity="Nagold", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnagold.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnagold= db.nodes.create(Tfname="Nagold",TfCity="Nagold", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnagold)
                                   telefonbuch.relationships.create("Cities",tfnagold)
                                   item = db.nodes.create(TfCity="Nagold", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnagold.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "naila" in info[1].lower():
                              try:
                                   type(tfnaila)
                                   item = db.nodes.create(TfCity="Naila", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnaila.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnaila= db.nodes.create(Tfname="Naila",TfCity="Naila", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnaila)
                                   telefonbuch.relationships.create("Cities",tfnaila)
                                   item = db.nodes.create(TfCity="Naila", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnaila.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nassau" in info[1].lower():
                              try:
                                   type(tfnassau)
                                   item = db.nodes.create(TfCity="Nassau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnassau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnassau= db.nodes.create(Tfname="Nassau",TfCity="Nassau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnassau)
                                   telefonbuch.relationships.create("Cities",tfnassau)
                                   item = db.nodes.create(TfCity="Nassau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnassau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nastätten" in info[1].lower():
                              try:
                                   type(tfnasttten)
                                   item = db.nodes.create(TfCity="Nastätten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnasttten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnasttten= db.nodes.create(Tfname="Nastätten",TfCity="Nastätten", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnasttten)
                                   telefonbuch.relationships.create("Cities",tfnasttten)
                                   item = db.nodes.create(TfCity="Nastätten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnasttten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nauen" in info[1].lower():
                              try:
                                   type(tfnauen)
                                   item = db.nodes.create(TfCity="Nauen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnauen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnauen= db.nodes.create(Tfname="Nauen",TfCity="Nauen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnauen)
                                   telefonbuch.relationships.create("Cities",tfnauen)
                                   item = db.nodes.create(TfCity="Nauen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnauen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "naumburg" in info[1].lower():
                              try:
                                   type(tfnaumburg)
                                   item = db.nodes.create(TfCity="Naumburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnaumburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnaumburg= db.nodes.create(Tfname="Naumburg",TfCity="Naumburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnaumburg)
                                   telefonbuch.relationships.create("Cities",tfnaumburg)
                                   item = db.nodes.create(TfCity="Naumburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnaumburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "naumburg" in info[1].lower():
                              try:
                                   type(tfnaumburg)
                                   item = db.nodes.create(TfCity="Naumburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnaumburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnaumburg= db.nodes.create(Tfname="Naumburg",TfCity="Naumburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnaumburg)
                                   telefonbuch.relationships.create("Cities",tfnaumburg)
                                   item = db.nodes.create(TfCity="Naumburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnaumburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "naunhof" in info[1].lower():
                              try:
                                   type(tfnaunhof)
                                   item = db.nodes.create(TfCity="Naunhof", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnaunhof.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnaunhof= db.nodes.create(Tfname="Naunhof",TfCity="Naunhof", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnaunhof)
                                   telefonbuch.relationships.create("Cities",tfnaunhof)
                                   item = db.nodes.create(TfCity="Naunhof", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnaunhof.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nebra" in info[1].lower():
                              try:
                                   type(tfnebra)
                                   item = db.nodes.create(TfCity="Nebra", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnebra.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnebra= db.nodes.create(Tfname="Nebra",TfCity="Nebra", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnebra)
                                   telefonbuch.relationships.create("Cities",tfnebra)
                                   item = db.nodes.create(TfCity="Nebra", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnebra.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neckarbischofsheim" in info[1].lower():
                              try:
                                   type(tfneckarbischofsheim)
                                   item = db.nodes.create(TfCity="Neckarbischofsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneckarbischofsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneckarbischofsheim= db.nodes.create(Tfname="Neckarbischofsheim",TfCity="Neckarbischofsheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneckarbischofsheim)
                                   telefonbuch.relationships.create("Cities",tfneckarbischofsheim)
                                   item = db.nodes.create(TfCity="Neckarbischofsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneckarbischofsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neckargemünd" in info[1].lower():
                              try:
                                   type(tfneckargemnd)
                                   item = db.nodes.create(TfCity="Neckargemünd", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneckargemnd.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneckargemnd= db.nodes.create(Tfname="Neckargemünd",TfCity="Neckargemünd", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneckargemnd)
                                   telefonbuch.relationships.create("Cities",tfneckargemnd)
                                   item = db.nodes.create(TfCity="Neckargemünd", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneckargemnd.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neckarsteinach" in info[1].lower():
                              try:
                                   type(tfneckarsteinach)
                                   item = db.nodes.create(TfCity="Neckarsteinach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneckarsteinach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneckarsteinach= db.nodes.create(Tfname="Neckarsteinach",TfCity="Neckarsteinach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneckarsteinach)
                                   telefonbuch.relationships.create("Cities",tfneckarsteinach)
                                   item = db.nodes.create(TfCity="Neckarsteinach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneckarsteinach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neckarsulm" in info[1].lower():
                              try:
                                   type(tfneckarsulm)
                                   item = db.nodes.create(TfCity="Neckarsulm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneckarsulm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneckarsulm= db.nodes.create(Tfname="Neckarsulm",TfCity="Neckarsulm", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneckarsulm)
                                   telefonbuch.relationships.create("Cities",tfneckarsulm)
                                   item = db.nodes.create(TfCity="Neckarsulm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneckarsulm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neresheim" in info[1].lower():
                              try:
                                   type(tfneresheim)
                                   item = db.nodes.create(TfCity="Neresheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneresheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneresheim= db.nodes.create(Tfname="Neresheim",TfCity="Neresheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneresheim)
                                   telefonbuch.relationships.create("Cities",tfneresheim)
                                   item = db.nodes.create(TfCity="Neresheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneresheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "netphen" in info[1].lower():
                              try:
                                   type(tfnetphen)
                                   item = db.nodes.create(TfCity="Netphen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnetphen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnetphen= db.nodes.create(Tfname="Netphen",TfCity="Netphen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnetphen)
                                   telefonbuch.relationships.create("Cities",tfnetphen)
                                   item = db.nodes.create(TfCity="Netphen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnetphen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nettetal" in info[1].lower():
                              try:
                                   type(tfnettetal)
                                   item = db.nodes.create(TfCity="Nettetal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnettetal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnettetal= db.nodes.create(Tfname="Nettetal",TfCity="Nettetal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnettetal)
                                   telefonbuch.relationships.create("Cities",tfnettetal)
                                   item = db.nodes.create(TfCity="Nettetal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnettetal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "netzschkau" in info[1].lower():
                              try:
                                   type(tfnetzschkau)
                                   item = db.nodes.create(TfCity="Netzschkau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnetzschkau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnetzschkau= db.nodes.create(Tfname="Netzschkau",TfCity="Netzschkau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnetzschkau)
                                   telefonbuch.relationships.create("Cities",tfnetzschkau)
                                   item = db.nodes.create(TfCity="Netzschkau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnetzschkau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neu-anspach" in info[1].lower():
                              try:
                                   type(tfneuanspach)
                                   item = db.nodes.create(TfCity="Neu-Anspach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuanspach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneuanspach= db.nodes.create(Tfname="Neu-Anspach",TfCity="Neu-Anspach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneuanspach)
                                   telefonbuch.relationships.create("Cities",tfneuanspach)
                                   item = db.nodes.create(TfCity="Neu-Anspach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuanspach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neubrandenburg" in info[1].lower():
                              try:
                                   type(tfneubrandenburg)
                                   item = db.nodes.create(TfCity="Neubrandenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneubrandenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneubrandenburg= db.nodes.create(Tfname="Neubrandenburg",TfCity="Neubrandenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneubrandenburg)
                                   telefonbuch.relationships.create("Cities",tfneubrandenburg)
                                   item = db.nodes.create(TfCity="Neubrandenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneubrandenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neubukow" in info[1].lower():
                              try:
                                   type(tfneubukow)
                                   item = db.nodes.create(TfCity="Neubukow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneubukow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneubukow= db.nodes.create(Tfname="Neubukow",TfCity="Neubukow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneubukow)
                                   telefonbuch.relationships.create("Cities",tfneubukow)
                                   item = db.nodes.create(TfCity="Neubukow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneubukow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neubulach" in info[1].lower():
                              try:
                                   type(tfneubulach)
                                   item = db.nodes.create(TfCity="Neubulach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneubulach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneubulach= db.nodes.create(Tfname="Neubulach",TfCity="Neubulach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneubulach)
                                   telefonbuch.relationships.create("Cities",tfneubulach)
                                   item = db.nodes.create(TfCity="Neubulach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneubulach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neuburg an der donau" in info[1].lower():
                              try:
                                   type(tfneuburganderdonau)
                                   item = db.nodes.create(TfCity="Neuburg an der Donau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuburganderdonau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneuburganderdonau= db.nodes.create(Tfname="Neuburg an der Donau",TfCity="Neuburg an der Donau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneuburganderdonau)
                                   telefonbuch.relationships.create("Cities",tfneuburganderdonau)
                                   item = db.nodes.create(TfCity="Neuburg an der Donau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuburganderdonau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neudenau" in info[1].lower():
                              try:
                                   type(tfneudenau)
                                   item = db.nodes.create(TfCity="Neudenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneudenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneudenau= db.nodes.create(Tfname="Neudenau",TfCity="Neudenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneudenau)
                                   telefonbuch.relationships.create("Cities",tfneudenau)
                                   item = db.nodes.create(TfCity="Neudenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneudenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neuenbürg" in info[1].lower():
                              try:
                                   type(tfneuenbrg)
                                   item = db.nodes.create(TfCity="Neuenbürg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuenbrg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneuenbrg= db.nodes.create(Tfname="Neuenbürg",TfCity="Neuenbürg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneuenbrg)
                                   telefonbuch.relationships.create("Cities",tfneuenbrg)
                                   item = db.nodes.create(TfCity="Neuenbürg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuenbrg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neuenburg am rhein" in info[1].lower():
                              try:
                                   type(tfneuenburgamrhein)
                                   item = db.nodes.create(TfCity="Neuenburg am Rhein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuenburgamrhein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneuenburgamrhein= db.nodes.create(Tfname="Neuenburg am Rhein",TfCity="Neuenburg am Rhein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneuenburgamrhein)
                                   telefonbuch.relationships.create("Cities",tfneuenburgamrhein)
                                   item = db.nodes.create(TfCity="Neuenburg am Rhein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuenburgamrhein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neuenhaus" in info[1].lower():
                              try:
                                   type(tfneuenhaus)
                                   item = db.nodes.create(TfCity="Neuenhaus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuenhaus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneuenhaus= db.nodes.create(Tfname="Neuenhaus",TfCity="Neuenhaus", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneuenhaus)
                                   telefonbuch.relationships.create("Cities",tfneuenhaus)
                                   item = db.nodes.create(TfCity="Neuenhaus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuenhaus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neuenrade" in info[1].lower():
                              try:
                                   type(tfneuenrade)
                                   item = db.nodes.create(TfCity="Neuenrade", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuenrade.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneuenrade= db.nodes.create(Tfname="Neuenrade",TfCity="Neuenrade", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneuenrade)
                                   telefonbuch.relationships.create("Cities",tfneuenrade)
                                   item = db.nodes.create(TfCity="Neuenrade", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuenrade.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neuenstadt am kocher" in info[1].lower():
                              try:
                                   type(tfneuenstadtamkocher)
                                   item = db.nodes.create(TfCity="Neuenstadt am Kocher", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuenstadtamkocher.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneuenstadtamkocher= db.nodes.create(Tfname="Neuenstadt am Kocher",TfCity="Neuenstadt am Kocher", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneuenstadtamkocher)
                                   telefonbuch.relationships.create("Cities",tfneuenstadtamkocher)
                                   item = db.nodes.create(TfCity="Neuenstadt am Kocher", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuenstadtamkocher.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neuenstein" in info[1].lower():
                              try:
                                   type(tfneuenstein)
                                   item = db.nodes.create(TfCity="Neuenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneuenstein= db.nodes.create(Tfname="Neuenstein",TfCity="Neuenstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneuenstein)
                                   telefonbuch.relationships.create("Cities",tfneuenstein)
                                   item = db.nodes.create(TfCity="Neuenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neuerburg" in info[1].lower():
                              try:
                                   type(tfneuerburg)
                                   item = db.nodes.create(TfCity="Neuerburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuerburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneuerburg= db.nodes.create(Tfname="Neuerburg",TfCity="Neuerburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneuerburg)
                                   telefonbuch.relationships.create("Cities",tfneuerburg)
                                   item = db.nodes.create(TfCity="Neuerburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuerburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neuffen" in info[1].lower():
                              try:
                                   type(tfneuffen)
                                   item = db.nodes.create(TfCity="Neuffen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuffen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneuffen= db.nodes.create(Tfname="Neuffen",TfCity="Neuffen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneuffen)
                                   telefonbuch.relationships.create("Cities",tfneuffen)
                                   item = db.nodes.create(TfCity="Neuffen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuffen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neuhaus am rennweg" in info[1].lower():
                              try:
                                   type(tfneuhausamrennweg)
                                   item = db.nodes.create(TfCity="Neuhaus am Rennweg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuhausamrennweg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneuhausamrennweg= db.nodes.create(Tfname="Neuhaus am Rennweg",TfCity="Neuhaus am Rennweg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneuhausamrennweg)
                                   telefonbuch.relationships.create("Cities",tfneuhausamrennweg)
                                   item = db.nodes.create(TfCity="Neuhaus am Rennweg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuhausamrennweg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neu-isenburg" in info[1].lower():
                              try:
                                   type(tfneuisenburg)
                                   item = db.nodes.create(TfCity="Neu-Isenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuisenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneuisenburg= db.nodes.create(Tfname="Neu-Isenburg",TfCity="Neu-Isenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneuisenburg)
                                   telefonbuch.relationships.create("Cities",tfneuisenburg)
                                   item = db.nodes.create(TfCity="Neu-Isenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuisenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neukalen" in info[1].lower():
                              try:
                                   type(tfneukalen)
                                   item = db.nodes.create(TfCity="Neukalen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneukalen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneukalen= db.nodes.create(Tfname="Neukalen",TfCity="Neukalen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneukalen)
                                   telefonbuch.relationships.create("Cities",tfneukalen)
                                   item = db.nodes.create(TfCity="Neukalen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneukalen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neukirchen" in info[1].lower():
                              try:
                                   type(tfneukirchen)
                                   item = db.nodes.create(TfCity="Neukirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneukirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneukirchen= db.nodes.create(Tfname="Neukirchen",TfCity="Neukirchen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneukirchen)
                                   telefonbuch.relationships.create("Cities",tfneukirchen)
                                   item = db.nodes.create(TfCity="Neukirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneukirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neukirchen-vluyn" in info[1].lower():
                              try:
                                   type(tfneukirchenvluyn)
                                   item = db.nodes.create(TfCity="Neukirchen-Vluyn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneukirchenvluyn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneukirchenvluyn= db.nodes.create(Tfname="Neukirchen-Vluyn",TfCity="Neukirchen-Vluyn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneukirchenvluyn)
                                   telefonbuch.relationships.create("Cities",tfneukirchenvluyn)
                                   item = db.nodes.create(TfCity="Neukirchen-Vluyn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneukirchenvluyn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neukloster" in info[1].lower():
                              try:
                                   type(tfneukloster)
                                   item = db.nodes.create(TfCity="Neukloster", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneukloster.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneukloster= db.nodes.create(Tfname="Neukloster",TfCity="Neukloster", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneukloster)
                                   telefonbuch.relationships.create("Cities",tfneukloster)
                                   item = db.nodes.create(TfCity="Neukloster", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneukloster.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neumark" in info[1].lower():
                              try:
                                   type(tfneumark)
                                   item = db.nodes.create(TfCity="Neumark", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneumark.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneumark= db.nodes.create(Tfname="Neumark",TfCity="Neumark", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneumark)
                                   telefonbuch.relationships.create("Cities",tfneumark)
                                   item = db.nodes.create(TfCity="Neumark", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneumark.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neumarkt in der oberpfalz" in info[1].lower():
                              try:
                                   type(tfneumarktinderoberpfalz)
                                   item = db.nodes.create(TfCity="Neumarkt in der Oberpfalz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneumarktinderoberpfalz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneumarktinderoberpfalz= db.nodes.create(Tfname="Neumarkt in der Oberpfalz",TfCity="Neumarkt in der Oberpfalz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneumarktinderoberpfalz)
                                   telefonbuch.relationships.create("Cities",tfneumarktinderoberpfalz)
                                   item = db.nodes.create(TfCity="Neumarkt in der Oberpfalz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneumarktinderoberpfalz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neumarkt-sankt veit" in info[1].lower():
                              try:
                                   type(tfneumarktsanktveit)
                                   item = db.nodes.create(TfCity="Neumarkt-Sankt Veit", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneumarktsanktveit.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneumarktsanktveit= db.nodes.create(Tfname="Neumarkt-Sankt Veit",TfCity="Neumarkt-Sankt Veit", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneumarktsanktveit)
                                   telefonbuch.relationships.create("Cities",tfneumarktsanktveit)
                                   item = db.nodes.create(TfCity="Neumarkt-Sankt Veit", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneumarktsanktveit.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neumünster" in info[1].lower():
                              try:
                                   type(tfneumnster)
                                   item = db.nodes.create(TfCity="Neumünster", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneumnster.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneumnster= db.nodes.create(Tfname="Neumünster",TfCity="Neumünster", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneumnster)
                                   telefonbuch.relationships.create("Cities",tfneumnster)
                                   item = db.nodes.create(TfCity="Neumünster", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneumnster.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neunburg vorm wald" in info[1].lower():
                              try:
                                   type(tfneunburgvormwald)
                                   item = db.nodes.create(TfCity="Neunburg vorm Wald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneunburgvormwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneunburgvormwald= db.nodes.create(Tfname="Neunburg vorm Wald",TfCity="Neunburg vorm Wald", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneunburgvormwald)
                                   telefonbuch.relationships.create("Cities",tfneunburgvormwald)
                                   item = db.nodes.create(TfCity="Neunburg vorm Wald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneunburgvormwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neunkirchen" in info[1].lower():
                              try:
                                   type(tfneunkirchen)
                                   item = db.nodes.create(TfCity="Neunkirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneunkirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneunkirchen= db.nodes.create(Tfname="Neunkirchen",TfCity="Neunkirchen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneunkirchen)
                                   telefonbuch.relationships.create("Cities",tfneunkirchen)
                                   item = db.nodes.create(TfCity="Neunkirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneunkirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neuötting" in info[1].lower():
                              try:
                                   type(tfneutting)
                                   item = db.nodes.create(TfCity="Neuötting", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneutting.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneutting= db.nodes.create(Tfname="Neuötting",TfCity="Neuötting", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneutting)
                                   telefonbuch.relationships.create("Cities",tfneutting)
                                   item = db.nodes.create(TfCity="Neuötting", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneutting.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neuruppin" in info[1].lower():
                              try:
                                   type(tfneuruppin)
                                   item = db.nodes.create(TfCity="Neuruppin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuruppin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneuruppin= db.nodes.create(Tfname="Neuruppin",TfCity="Neuruppin", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneuruppin)
                                   telefonbuch.relationships.create("Cities",tfneuruppin)
                                   item = db.nodes.create(TfCity="Neuruppin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuruppin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neusalza-spremberg" in info[1].lower():
                              try:
                                   type(tfneusalzaspremberg)
                                   item = db.nodes.create(TfCity="Neusalza-Spremberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneusalzaspremberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneusalzaspremberg= db.nodes.create(Tfname="Neusalza-Spremberg",TfCity="Neusalza-Spremberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneusalzaspremberg)
                                   telefonbuch.relationships.create("Cities",tfneusalzaspremberg)
                                   item = db.nodes.create(TfCity="Neusalza-Spremberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneusalzaspremberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neusäß" in info[1].lower():
                              try:
                                   type(tfneus)
                                   item = db.nodes.create(TfCity="Neusäß", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneus= db.nodes.create(Tfname="Neusäß",TfCity="Neusäß", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneus)
                                   telefonbuch.relationships.create("Cities",tfneus)
                                   item = db.nodes.create(TfCity="Neusäß", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neuss" in info[1].lower():
                              try:
                                   type(tfneuss)
                                   item = db.nodes.create(TfCity="Neuss", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuss.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneuss= db.nodes.create(Tfname="Neuss",TfCity="Neuss", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneuss)
                                   telefonbuch.relationships.create("Cities",tfneuss)
                                   item = db.nodes.create(TfCity="Neuss", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuss.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neustadt an der aisch" in info[1].lower():
                              try:
                                   type(tfneustadtanderaisch)
                                   item = db.nodes.create(TfCity="Neustadt an der Aisch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtanderaisch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneustadtanderaisch= db.nodes.create(Tfname="Neustadt an der Aisch",TfCity="Neustadt an der Aisch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneustadtanderaisch)
                                   telefonbuch.relationships.create("Cities",tfneustadtanderaisch)
                                   item = db.nodes.create(TfCity="Neustadt an der Aisch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtanderaisch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neustadt an der donau" in info[1].lower():
                              try:
                                   type(tfneustadtanderdonau)
                                   item = db.nodes.create(TfCity="Neustadt an der Donau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtanderdonau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneustadtanderdonau= db.nodes.create(Tfname="Neustadt an der Donau",TfCity="Neustadt an der Donau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneustadtanderdonau)
                                   telefonbuch.relationships.create("Cities",tfneustadtanderdonau)
                                   item = db.nodes.create(TfCity="Neustadt an der Donau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtanderdonau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neustadt an der waldnaab" in info[1].lower():
                              try:
                                   type(tfneustadtanderwaldnaab)
                                   item = db.nodes.create(TfCity="Neustadt an der Waldnaab", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtanderwaldnaab.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneustadtanderwaldnaab= db.nodes.create(Tfname="Neustadt an der Waldnaab",TfCity="Neustadt an der Waldnaab", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneustadtanderwaldnaab)
                                   telefonbuch.relationships.create("Cities",tfneustadtanderwaldnaab)
                                   item = db.nodes.create(TfCity="Neustadt an der Waldnaab", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtanderwaldnaab.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neustadt am kulm" in info[1].lower():
                              try:
                                   type(tfneustadtamkulm)
                                   item = db.nodes.create(TfCity="Neustadt am Kulm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtamkulm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneustadtamkulm= db.nodes.create(Tfname="Neustadt am Kulm",TfCity="Neustadt am Kulm", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneustadtamkulm)
                                   telefonbuch.relationships.create("Cities",tfneustadtamkulm)
                                   item = db.nodes.create(TfCity="Neustadt am Kulm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtamkulm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neustadt am rübenberge" in info[1].lower():
                              try:
                                   type(tfneustadtamrbenberge)
                                   item = db.nodes.create(TfCity="Neustadt am Rübenberge", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtamrbenberge.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneustadtamrbenberge= db.nodes.create(Tfname="Neustadt am Rübenberge",TfCity="Neustadt am Rübenberge", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneustadtamrbenberge)
                                   telefonbuch.relationships.create("Cities",tfneustadtamrbenberge)
                                   item = db.nodes.create(TfCity="Neustadt am Rübenberge", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtamrbenberge.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neustadt an der orla" in info[1].lower():
                              try:
                                   type(tfneustadtanderorla)
                                   item = db.nodes.create(TfCity="Neustadt an der Orla", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtanderorla.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneustadtanderorla= db.nodes.create(Tfname="Neustadt an der Orla",TfCity="Neustadt an der Orla", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneustadtanderorla)
                                   telefonbuch.relationships.create("Cities",tfneustadtanderorla)
                                   item = db.nodes.create(TfCity="Neustadt an der Orla", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtanderorla.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neustadt an der weinstraße" in info[1].lower():
                              try:
                                   type(tfneustadtanderweinstrae)
                                   item = db.nodes.create(TfCity="Neustadt an der Weinstraße", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtanderweinstrae.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneustadtanderweinstrae= db.nodes.create(Tfname="Neustadt an der Weinstraße",TfCity="Neustadt an der Weinstraße", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneustadtanderweinstrae)
                                   telefonbuch.relationships.create("Cities",tfneustadtanderweinstrae)
                                   item = db.nodes.create(TfCity="Neustadt an der Weinstraße", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtanderweinstrae.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neustadt bei coburg" in info[1].lower():
                              try:
                                   type(tfneustadtbeicoburg)
                                   item = db.nodes.create(TfCity="Neustadt bei Coburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtbeicoburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneustadtbeicoburg= db.nodes.create(Tfname="Neustadt bei Coburg",TfCity="Neustadt bei Coburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneustadtbeicoburg)
                                   telefonbuch.relationships.create("Cities",tfneustadtbeicoburg)
                                   item = db.nodes.create(TfCity="Neustadt bei Coburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtbeicoburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neustadt" in info[1].lower():
                              try:
                                   type(tfneustadt)
                                   item = db.nodes.create(TfCity="Neustadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneustadt= db.nodes.create(Tfname="Neustadt",TfCity="Neustadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneustadt)
                                   telefonbuch.relationships.create("Cities",tfneustadt)
                                   item = db.nodes.create(TfCity="Neustadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neustadt-glewe" in info[1].lower():
                              try:
                                   type(tfneustadtglewe)
                                   item = db.nodes.create(TfCity="Neustadt-Glewe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtglewe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneustadtglewe= db.nodes.create(Tfname="Neustadt-Glewe",TfCity="Neustadt-Glewe", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneustadtglewe)
                                   telefonbuch.relationships.create("Cities",tfneustadtglewe)
                                   item = db.nodes.create(TfCity="Neustadt-Glewe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtglewe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neustadt" in info[1].lower():
                              try:
                                   type(tfneustadt)
                                   item = db.nodes.create(TfCity="Neustadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneustadt= db.nodes.create(Tfname="Neustadt",TfCity="Neustadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneustadt)
                                   telefonbuch.relationships.create("Cities",tfneustadt)
                                   item = db.nodes.create(TfCity="Neustadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neustadt in holstein" in info[1].lower():
                              try:
                                   type(tfneustadtinholstein)
                                   item = db.nodes.create(TfCity="Neustadt in Holstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtinholstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneustadtinholstein= db.nodes.create(Tfname="Neustadt in Holstein",TfCity="Neustadt in Holstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneustadtinholstein)
                                   telefonbuch.relationships.create("Cities",tfneustadtinholstein)
                                   item = db.nodes.create(TfCity="Neustadt in Holstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtinholstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neustadt in sachsen" in info[1].lower():
                              try:
                                   type(tfneustadtinsachsen)
                                   item = db.nodes.create(TfCity="Neustadt in Sachsen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtinsachsen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneustadtinsachsen= db.nodes.create(Tfname="Neustadt in Sachsen",TfCity="Neustadt in Sachsen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneustadtinsachsen)
                                   telefonbuch.relationships.create("Cities",tfneustadtinsachsen)
                                   item = db.nodes.create(TfCity="Neustadt in Sachsen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustadtinsachsen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neustrelitz" in info[1].lower():
                              try:
                                   type(tfneustrelitz)
                                   item = db.nodes.create(TfCity="Neustrelitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustrelitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneustrelitz= db.nodes.create(Tfname="Neustrelitz",TfCity="Neustrelitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneustrelitz)
                                   telefonbuch.relationships.create("Cities",tfneustrelitz)
                                   item = db.nodes.create(TfCity="Neustrelitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneustrelitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neutraubling" in info[1].lower():
                              try:
                                   type(tfneutraubling)
                                   item = db.nodes.create(TfCity="Neutraubling", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneutraubling.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneutraubling= db.nodes.create(Tfname="Neutraubling",TfCity="Neutraubling", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneutraubling)
                                   telefonbuch.relationships.create("Cities",tfneutraubling)
                                   item = db.nodes.create(TfCity="Neutraubling", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneutraubling.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neu-ulm" in info[1].lower():
                              try:
                                   type(tfneuulm)
                                   item = db.nodes.create(TfCity="Neu-Ulm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuulm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneuulm= db.nodes.create(Tfname="Neu-Ulm",TfCity="Neu-Ulm", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneuulm)
                                   telefonbuch.relationships.create("Cities",tfneuulm)
                                   item = db.nodes.create(TfCity="Neu-Ulm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuulm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "neuwied" in info[1].lower():
                              try:
                                   type(tfneuwied)
                                   item = db.nodes.create(TfCity="Neuwied", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuwied.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfneuwied= db.nodes.create(Tfname="Neuwied",TfCity="Neuwied", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfneuwied)
                                   telefonbuch.relationships.create("Cities",tfneuwied)
                                   item = db.nodes.create(TfCity="Neuwied", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfneuwied.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nidda" in info[1].lower():
                              try:
                                   type(tfnidda)
                                   item = db.nodes.create(TfCity="Nidda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnidda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnidda= db.nodes.create(Tfname="Nidda",TfCity="Nidda", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnidda)
                                   telefonbuch.relationships.create("Cities",tfnidda)
                                   item = db.nodes.create(TfCity="Nidda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnidda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "niddatal" in info[1].lower():
                              try:
                                   type(tfniddatal)
                                   item = db.nodes.create(TfCity="Niddatal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfniddatal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfniddatal= db.nodes.create(Tfname="Niddatal",TfCity="Niddatal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfniddatal)
                                   telefonbuch.relationships.create("Cities",tfniddatal)
                                   item = db.nodes.create(TfCity="Niddatal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfniddatal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nidderau" in info[1].lower():
                              try:
                                   type(tfnidderau)
                                   item = db.nodes.create(TfCity="Nidderau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnidderau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnidderau= db.nodes.create(Tfname="Nidderau",TfCity="Nidderau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnidderau)
                                   telefonbuch.relationships.create("Cities",tfnidderau)
                                   item = db.nodes.create(TfCity="Nidderau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnidderau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nideggen" in info[1].lower():
                              try:
                                   type(tfnideggen)
                                   item = db.nodes.create(TfCity="Nideggen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnideggen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnideggen= db.nodes.create(Tfname="Nideggen",TfCity="Nideggen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnideggen)
                                   telefonbuch.relationships.create("Cities",tfnideggen)
                                   item = db.nodes.create(TfCity="Nideggen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnideggen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "niebüll" in info[1].lower():
                              try:
                                   type(tfniebll)
                                   item = db.nodes.create(TfCity="Niebüll", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfniebll.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfniebll= db.nodes.create(Tfname="Niebüll",TfCity="Niebüll", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfniebll)
                                   telefonbuch.relationships.create("Cities",tfniebll)
                                   item = db.nodes.create(TfCity="Niebüll", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfniebll.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "niedenstein" in info[1].lower():
                              try:
                                   type(tfniedenstein)
                                   item = db.nodes.create(TfCity="Niedenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfniedenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfniedenstein= db.nodes.create(Tfname="Niedenstein",TfCity="Niedenstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfniedenstein)
                                   telefonbuch.relationships.create("Cities",tfniedenstein)
                                   item = db.nodes.create(TfCity="Niedenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfniedenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "niederkassel" in info[1].lower():
                              try:
                                   type(tfniederkassel)
                                   item = db.nodes.create(TfCity="Niederkassel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfniederkassel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfniederkassel= db.nodes.create(Tfname="Niederkassel",TfCity="Niederkassel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfniederkassel)
                                   telefonbuch.relationships.create("Cities",tfniederkassel)
                                   item = db.nodes.create(TfCity="Niederkassel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfniederkassel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "niedernhall" in info[1].lower():
                              try:
                                   type(tfniedernhall)
                                   item = db.nodes.create(TfCity="Niedernhall", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfniedernhall.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfniedernhall= db.nodes.create(Tfname="Niedernhall",TfCity="Niedernhall", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfniedernhall)
                                   telefonbuch.relationships.create("Cities",tfniedernhall)
                                   item = db.nodes.create(TfCity="Niedernhall", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfniedernhall.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nieder-olm" in info[1].lower():
                              try:
                                   type(tfniederolm)
                                   item = db.nodes.create(TfCity="Nieder-Olm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfniederolm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfniederolm= db.nodes.create(Tfname="Nieder-Olm",TfCity="Nieder-Olm", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfniederolm)
                                   telefonbuch.relationships.create("Cities",tfniederolm)
                                   item = db.nodes.create(TfCity="Nieder-Olm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfniederolm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "niederstetten" in info[1].lower():
                              try:
                                   type(tfniederstetten)
                                   item = db.nodes.create(TfCity="Niederstetten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfniederstetten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfniederstetten= db.nodes.create(Tfname="Niederstetten",TfCity="Niederstetten", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfniederstetten)
                                   telefonbuch.relationships.create("Cities",tfniederstetten)
                                   item = db.nodes.create(TfCity="Niederstetten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfniederstetten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "niederstotzingen" in info[1].lower():
                              try:
                                   type(tfniederstotzingen)
                                   item = db.nodes.create(TfCity="Niederstotzingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfniederstotzingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfniederstotzingen= db.nodes.create(Tfname="Niederstotzingen",TfCity="Niederstotzingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfniederstotzingen)
                                   telefonbuch.relationships.create("Cities",tfniederstotzingen)
                                   item = db.nodes.create(TfCity="Niederstotzingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfniederstotzingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nieheim" in info[1].lower():
                              try:
                                   type(tfnieheim)
                                   item = db.nodes.create(TfCity="Nieheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnieheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnieheim= db.nodes.create(Tfname="Nieheim",TfCity="Nieheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnieheim)
                                   telefonbuch.relationships.create("Cities",tfnieheim)
                                   item = db.nodes.create(TfCity="Nieheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnieheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "niemegk" in info[1].lower():
                              try:
                                   type(tfniemegk)
                                   item = db.nodes.create(TfCity="Niemegk", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfniemegk.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfniemegk= db.nodes.create(Tfname="Niemegk",TfCity="Niemegk", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfniemegk)
                                   telefonbuch.relationships.create("Cities",tfniemegk)
                                   item = db.nodes.create(TfCity="Niemegk", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfniemegk.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nienburg" in info[1].lower():
                              try:
                                   type(tfnienburg)
                                   item = db.nodes.create(TfCity="Nienburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnienburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnienburg= db.nodes.create(Tfname="Nienburg",TfCity="Nienburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnienburg)
                                   telefonbuch.relationships.create("Cities",tfnienburg)
                                   item = db.nodes.create(TfCity="Nienburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnienburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nienburg" in info[1].lower():
                              try:
                                   type(tfnienburg)
                                   item = db.nodes.create(TfCity="Nienburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnienburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnienburg= db.nodes.create(Tfname="Nienburg",TfCity="Nienburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnienburg)
                                   telefonbuch.relationships.create("Cities",tfnienburg)
                                   item = db.nodes.create(TfCity="Nienburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnienburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nierstein" in info[1].lower():
                              try:
                                   type(tfnierstein)
                                   item = db.nodes.create(TfCity="Nierstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnierstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnierstein= db.nodes.create(Tfname="Nierstein",TfCity="Nierstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnierstein)
                                   telefonbuch.relationships.create("Cities",tfnierstein)
                                   item = db.nodes.create(TfCity="Nierstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnierstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "niesky" in info[1].lower():
                              try:
                                   type(tfniesky)
                                   item = db.nodes.create(TfCity="Niesky", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfniesky.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfniesky= db.nodes.create(Tfname="Niesky",TfCity="Niesky", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfniesky)
                                   telefonbuch.relationships.create("Cities",tfniesky)
                                   item = db.nodes.create(TfCity="Niesky", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfniesky.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nittenau" in info[1].lower():
                              try:
                                   type(tfnittenau)
                                   item = db.nodes.create(TfCity="Nittenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnittenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnittenau= db.nodes.create(Tfname="Nittenau",TfCity="Nittenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnittenau)
                                   telefonbuch.relationships.create("Cities",tfnittenau)
                                   item = db.nodes.create(TfCity="Nittenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnittenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "norden" in info[1].lower():
                              try:
                                   type(tfnorden)
                                   item = db.nodes.create(TfCity="Norden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnorden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnorden= db.nodes.create(Tfname="Norden",TfCity="Norden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnorden)
                                   telefonbuch.relationships.create("Cities",tfnorden)
                                   item = db.nodes.create(TfCity="Norden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnorden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nordenham" in info[1].lower():
                              try:
                                   type(tfnordenham)
                                   item = db.nodes.create(TfCity="Nordenham", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnordenham.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnordenham= db.nodes.create(Tfname="Nordenham",TfCity="Nordenham", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnordenham)
                                   telefonbuch.relationships.create("Cities",tfnordenham)
                                   item = db.nodes.create(TfCity="Nordenham", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnordenham.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "norderney" in info[1].lower():
                              try:
                                   type(tfnorderney)
                                   item = db.nodes.create(TfCity="Norderney", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnorderney.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnorderney= db.nodes.create(Tfname="Norderney",TfCity="Norderney", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnorderney)
                                   telefonbuch.relationships.create("Cities",tfnorderney)
                                   item = db.nodes.create(TfCity="Norderney", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnorderney.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "norderstedt" in info[1].lower():
                              try:
                                   type(tfnorderstedt)
                                   item = db.nodes.create(TfCity="Norderstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnorderstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnorderstedt= db.nodes.create(Tfname="Norderstedt",TfCity="Norderstedt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnorderstedt)
                                   telefonbuch.relationships.create("Cities",tfnorderstedt)
                                   item = db.nodes.create(TfCity="Norderstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnorderstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nordhausen" in info[1].lower():
                              try:
                                   type(tfnordhausen)
                                   item = db.nodes.create(TfCity="Nordhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnordhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnordhausen= db.nodes.create(Tfname="Nordhausen",TfCity="Nordhausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnordhausen)
                                   telefonbuch.relationships.create("Cities",tfnordhausen)
                                   item = db.nodes.create(TfCity="Nordhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnordhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nordhorn" in info[1].lower():
                              try:
                                   type(tfnordhorn)
                                   item = db.nodes.create(TfCity="Nordhorn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnordhorn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnordhorn= db.nodes.create(Tfname="Nordhorn",TfCity="Nordhorn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnordhorn)
                                   telefonbuch.relationships.create("Cities",tfnordhorn)
                                   item = db.nodes.create(TfCity="Nordhorn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnordhorn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nördlingen" in info[1].lower():
                              try:
                                   type(tfnrdlingen)
                                   item = db.nodes.create(TfCity="Nördlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnrdlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnrdlingen= db.nodes.create(Tfname="Nördlingen",TfCity="Nördlingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnrdlingen)
                                   telefonbuch.relationships.create("Cities",tfnrdlingen)
                                   item = db.nodes.create(TfCity="Nördlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnrdlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "northeim" in info[1].lower():
                              try:
                                   type(tfnortheim)
                                   item = db.nodes.create(TfCity="Northeim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnortheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnortheim= db.nodes.create(Tfname="Northeim",TfCity="Northeim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnortheim)
                                   telefonbuch.relationships.create("Cities",tfnortheim)
                                   item = db.nodes.create(TfCity="Northeim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnortheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nortorf" in info[1].lower():
                              try:
                                   type(tfnortorf)
                                   item = db.nodes.create(TfCity="Nortorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnortorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnortorf= db.nodes.create(Tfname="Nortorf",TfCity="Nortorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnortorf)
                                   telefonbuch.relationships.create("Cities",tfnortorf)
                                   item = db.nodes.create(TfCity="Nortorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnortorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nossen" in info[1].lower():
                              try:
                                   type(tfnossen)
                                   item = db.nodes.create(TfCity="Nossen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnossen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnossen= db.nodes.create(Tfname="Nossen",TfCity="Nossen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnossen)
                                   telefonbuch.relationships.create("Cities",tfnossen)
                                   item = db.nodes.create(TfCity="Nossen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnossen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nuremberg" in info[1].lower():
                              try:
                                   type(tfnuremberg)
                                   item = db.nodes.create(TfCity="Nuremberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnuremberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnuremberg= db.nodes.create(Tfname="Nuremberg",TfCity="Nuremberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnuremberg)
                                   telefonbuch.relationships.create("Cities",tfnuremberg)
                                   item = db.nodes.create(TfCity="Nuremberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnuremberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "nürtingen" in info[1].lower():
                              try:
                                   type(tfnrtingen)
                                   item = db.nodes.create(TfCity="Nürtingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnrtingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfnrtingen= db.nodes.create(Tfname="Nürtingen",TfCity="Nürtingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfnrtingen)
                                   telefonbuch.relationships.create("Cities",tfnrtingen)
                                   item = db.nodes.create(TfCity="Nürtingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfnrtingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oberasbach" in info[1].lower():
                              try:
                                   type(tfoberasbach)
                                   item = db.nodes.create(TfCity="Oberasbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberasbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoberasbach= db.nodes.create(Tfname="Oberasbach",TfCity="Oberasbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoberasbach)
                                   telefonbuch.relationships.create("Cities",tfoberasbach)
                                   item = db.nodes.create(TfCity="Oberasbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberasbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oberharz am brocken" in info[1].lower():
                              try:
                                   type(tfoberharzambrocken)
                                   item = db.nodes.create(TfCity="Oberharz am Brocken", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberharzambrocken.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoberharzambrocken= db.nodes.create(Tfname="Oberharz am Brocken",TfCity="Oberharz am Brocken", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoberharzambrocken)
                                   telefonbuch.relationships.create("Cities",tfoberharzambrocken)
                                   item = db.nodes.create(TfCity="Oberharz am Brocken", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberharzambrocken.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oberhausen" in info[1].lower():
                              try:
                                   type(tfoberhausen)
                                   item = db.nodes.create(TfCity="Oberhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoberhausen= db.nodes.create(Tfname="Oberhausen",TfCity="Oberhausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoberhausen)
                                   telefonbuch.relationships.create("Cities",tfoberhausen)
                                   item = db.nodes.create(TfCity="Oberhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oberhof" in info[1].lower():
                              try:
                                   type(tfoberhof)
                                   item = db.nodes.create(TfCity="Oberhof", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberhof.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoberhof= db.nodes.create(Tfname="Oberhof",TfCity="Oberhof", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoberhof)
                                   telefonbuch.relationships.create("Cities",tfoberhof)
                                   item = db.nodes.create(TfCity="Oberhof", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberhof.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oberkirch" in info[1].lower():
                              try:
                                   type(tfoberkirch)
                                   item = db.nodes.create(TfCity="Oberkirch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberkirch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoberkirch= db.nodes.create(Tfname="Oberkirch",TfCity="Oberkirch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoberkirch)
                                   telefonbuch.relationships.create("Cities",tfoberkirch)
                                   item = db.nodes.create(TfCity="Oberkirch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberkirch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oberkochen" in info[1].lower():
                              try:
                                   type(tfoberkochen)
                                   item = db.nodes.create(TfCity="Oberkochen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberkochen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoberkochen= db.nodes.create(Tfname="Oberkochen",TfCity="Oberkochen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoberkochen)
                                   telefonbuch.relationships.create("Cities",tfoberkochen)
                                   item = db.nodes.create(TfCity="Oberkochen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberkochen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oberlungwitz" in info[1].lower():
                              try:
                                   type(tfoberlungwitz)
                                   item = db.nodes.create(TfCity="Oberlungwitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberlungwitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoberlungwitz= db.nodes.create(Tfname="Oberlungwitz",TfCity="Oberlungwitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoberlungwitz)
                                   telefonbuch.relationships.create("Cities",tfoberlungwitz)
                                   item = db.nodes.create(TfCity="Oberlungwitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberlungwitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "obermoschel" in info[1].lower():
                              try:
                                   type(tfobermoschel)
                                   item = db.nodes.create(TfCity="Obermoschel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfobermoschel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfobermoschel= db.nodes.create(Tfname="Obermoschel",TfCity="Obermoschel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfobermoschel)
                                   telefonbuch.relationships.create("Cities",tfobermoschel)
                                   item = db.nodes.create(TfCity="Obermoschel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfobermoschel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "obernburg am main" in info[1].lower():
                              try:
                                   type(tfobernburgammain)
                                   item = db.nodes.create(TfCity="Obernburg am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfobernburgammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfobernburgammain= db.nodes.create(Tfname="Obernburg am Main",TfCity="Obernburg am Main", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfobernburgammain)
                                   telefonbuch.relationships.create("Cities",tfobernburgammain)
                                   item = db.nodes.create(TfCity="Obernburg am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfobernburgammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oberndorf am neckar" in info[1].lower():
                              try:
                                   type(tfoberndorfamneckar)
                                   item = db.nodes.create(TfCity="Oberndorf am Neckar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberndorfamneckar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoberndorfamneckar= db.nodes.create(Tfname="Oberndorf am Neckar",TfCity="Oberndorf am Neckar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoberndorfamneckar)
                                   telefonbuch.relationships.create("Cities",tfoberndorfamneckar)
                                   item = db.nodes.create(TfCity="Oberndorf am Neckar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberndorfamneckar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "obernkirchen" in info[1].lower():
                              try:
                                   type(tfobernkirchen)
                                   item = db.nodes.create(TfCity="Obernkirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfobernkirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfobernkirchen= db.nodes.create(Tfname="Obernkirchen",TfCity="Obernkirchen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfobernkirchen)
                                   telefonbuch.relationships.create("Cities",tfobernkirchen)
                                   item = db.nodes.create(TfCity="Obernkirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfobernkirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ober-ramstadt" in info[1].lower():
                              try:
                                   type(tfoberramstadt)
                                   item = db.nodes.create(TfCity="Ober-Ramstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberramstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoberramstadt= db.nodes.create(Tfname="Ober-Ramstadt",TfCity="Ober-Ramstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoberramstadt)
                                   telefonbuch.relationships.create("Cities",tfoberramstadt)
                                   item = db.nodes.create(TfCity="Ober-Ramstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberramstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oberriexingen" in info[1].lower():
                              try:
                                   type(tfoberriexingen)
                                   item = db.nodes.create(TfCity="Oberriexingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberriexingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoberriexingen= db.nodes.create(Tfname="Oberriexingen",TfCity="Oberriexingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoberriexingen)
                                   telefonbuch.relationships.create("Cities",tfoberriexingen)
                                   item = db.nodes.create(TfCity="Oberriexingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberriexingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "obertshausen" in info[1].lower():
                              try:
                                   type(tfobertshausen)
                                   item = db.nodes.create(TfCity="Obertshausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfobertshausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfobertshausen= db.nodes.create(Tfname="Obertshausen",TfCity="Obertshausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfobertshausen)
                                   telefonbuch.relationships.create("Cities",tfobertshausen)
                                   item = db.nodes.create(TfCity="Obertshausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfobertshausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oberursel" in info[1].lower():
                              try:
                                   type(tfoberursel)
                                   item = db.nodes.create(TfCity="Oberursel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberursel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoberursel= db.nodes.create(Tfname="Oberursel",TfCity="Oberursel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoberursel)
                                   telefonbuch.relationships.create("Cities",tfoberursel)
                                   item = db.nodes.create(TfCity="Oberursel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberursel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oberviechtach" in info[1].lower():
                              try:
                                   type(tfoberviechtach)
                                   item = db.nodes.create(TfCity="Oberviechtach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberviechtach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoberviechtach= db.nodes.create(Tfname="Oberviechtach",TfCity="Oberviechtach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoberviechtach)
                                   telefonbuch.relationships.create("Cities",tfoberviechtach)
                                   item = db.nodes.create(TfCity="Oberviechtach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberviechtach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oberweißbach" in info[1].lower():
                              try:
                                   type(tfoberweibach)
                                   item = db.nodes.create(TfCity="Oberweißbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberweibach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoberweibach= db.nodes.create(Tfname="Oberweißbach",TfCity="Oberweißbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoberweibach)
                                   telefonbuch.relationships.create("Cities",tfoberweibach)
                                   item = db.nodes.create(TfCity="Oberweißbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberweibach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oberwesel" in info[1].lower():
                              try:
                                   type(tfoberwesel)
                                   item = db.nodes.create(TfCity="Oberwesel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberwesel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoberwesel= db.nodes.create(Tfname="Oberwesel",TfCity="Oberwesel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoberwesel)
                                   telefonbuch.relationships.create("Cities",tfoberwesel)
                                   item = db.nodes.create(TfCity="Oberwesel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberwesel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oberwiesenthal, kurort" in info[1].lower():
                              try:
                                   type(tfoberwiesenthal,kurort)
                                   item = db.nodes.create(TfCity="Oberwiesenthal, Kurort", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberwiesenthal,kurort.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoberwiesenthal,kurort= db.nodes.create(Tfname="Oberwiesenthal, Kurort",TfCity="Oberwiesenthal, Kurort", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoberwiesenthal,kurort)
                                   telefonbuch.relationships.create("Cities",tfoberwiesenthal,kurort)
                                   item = db.nodes.create(TfCity="Oberwiesenthal, Kurort", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoberwiesenthal,kurort.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ochsenfurt" in info[1].lower():
                              try:
                                   type(tfochsenfurt)
                                   item = db.nodes.create(TfCity="Ochsenfurt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfochsenfurt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfochsenfurt= db.nodes.create(Tfname="Ochsenfurt",TfCity="Ochsenfurt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfochsenfurt)
                                   telefonbuch.relationships.create("Cities",tfochsenfurt)
                                   item = db.nodes.create(TfCity="Ochsenfurt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfochsenfurt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ochsenhausen" in info[1].lower():
                              try:
                                   type(tfochsenhausen)
                                   item = db.nodes.create(TfCity="Ochsenhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfochsenhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfochsenhausen= db.nodes.create(Tfname="Ochsenhausen",TfCity="Ochsenhausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfochsenhausen)
                                   telefonbuch.relationships.create("Cities",tfochsenhausen)
                                   item = db.nodes.create(TfCity="Ochsenhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfochsenhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ochtrup" in info[1].lower():
                              try:
                                   type(tfochtrup)
                                   item = db.nodes.create(TfCity="Ochtrup", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfochtrup.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfochtrup= db.nodes.create(Tfname="Ochtrup",TfCity="Ochtrup", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfochtrup)
                                   telefonbuch.relationships.create("Cities",tfochtrup)
                                   item = db.nodes.create(TfCity="Ochtrup", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfochtrup.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oderberg" in info[1].lower():
                              try:
                                   type(tfoderberg)
                                   item = db.nodes.create(TfCity="Oderberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoderberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoderberg= db.nodes.create(Tfname="Oderberg",TfCity="Oderberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoderberg)
                                   telefonbuch.relationships.create("Cities",tfoderberg)
                                   item = db.nodes.create(TfCity="Oderberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoderberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oebisfelde-weferlingen" in info[1].lower():
                              try:
                                   type(tfoebisfeldeweferlingen)
                                   item = db.nodes.create(TfCity="Oebisfelde-Weferlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoebisfeldeweferlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoebisfeldeweferlingen= db.nodes.create(Tfname="Oebisfelde-Weferlingen",TfCity="Oebisfelde-Weferlingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoebisfeldeweferlingen)
                                   telefonbuch.relationships.create("Cities",tfoebisfeldeweferlingen)
                                   item = db.nodes.create(TfCity="Oebisfelde-Weferlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoebisfeldeweferlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oederan" in info[1].lower():
                              try:
                                   type(tfoederan)
                                   item = db.nodes.create(TfCity="Oederan", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoederan.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoederan= db.nodes.create(Tfname="Oederan",TfCity="Oederan", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoederan)
                                   telefonbuch.relationships.create("Cities",tfoederan)
                                   item = db.nodes.create(TfCity="Oederan", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoederan.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oelde" in info[1].lower():
                              try:
                                   type(tfoelde)
                                   item = db.nodes.create(TfCity="Oelde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoelde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoelde= db.nodes.create(Tfname="Oelde",TfCity="Oelde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoelde)
                                   telefonbuch.relationships.create("Cities",tfoelde)
                                   item = db.nodes.create(TfCity="Oelde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoelde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oelsnitz" in info[1].lower():
                              try:
                                   type(tfoelsnitz)
                                   item = db.nodes.create(TfCity="Oelsnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoelsnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoelsnitz= db.nodes.create(Tfname="Oelsnitz",TfCity="Oelsnitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoelsnitz)
                                   telefonbuch.relationships.create("Cities",tfoelsnitz)
                                   item = db.nodes.create(TfCity="Oelsnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoelsnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oelsnitz" in info[1].lower():
                              try:
                                   type(tfoelsnitz)
                                   item = db.nodes.create(TfCity="Oelsnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoelsnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoelsnitz= db.nodes.create(Tfname="Oelsnitz",TfCity="Oelsnitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoelsnitz)
                                   telefonbuch.relationships.create("Cities",tfoelsnitz)
                                   item = db.nodes.create(TfCity="Oelsnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoelsnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oer-erkenschwick" in info[1].lower():
                              try:
                                   type(tfoererkenschwick)
                                   item = db.nodes.create(TfCity="Oer-Erkenschwick", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoererkenschwick.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoererkenschwick= db.nodes.create(Tfname="Oer-Erkenschwick",TfCity="Oer-Erkenschwick", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoererkenschwick)
                                   telefonbuch.relationships.create("Cities",tfoererkenschwick)
                                   item = db.nodes.create(TfCity="Oer-Erkenschwick", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoererkenschwick.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oerlinghausen" in info[1].lower():
                              try:
                                   type(tfoerlinghausen)
                                   item = db.nodes.create(TfCity="Oerlinghausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoerlinghausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoerlinghausen= db.nodes.create(Tfname="Oerlinghausen",TfCity="Oerlinghausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoerlinghausen)
                                   telefonbuch.relationships.create("Cities",tfoerlinghausen)
                                   item = db.nodes.create(TfCity="Oerlinghausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoerlinghausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oestrich-winkel" in info[1].lower():
                              try:
                                   type(tfoestrichwinkel)
                                   item = db.nodes.create(TfCity="Oestrich-Winkel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoestrichwinkel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoestrichwinkel= db.nodes.create(Tfname="Oestrich-Winkel",TfCity="Oestrich-Winkel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoestrichwinkel)
                                   telefonbuch.relationships.create("Cities",tfoestrichwinkel)
                                   item = db.nodes.create(TfCity="Oestrich-Winkel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoestrichwinkel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oettingen in bayern" in info[1].lower():
                              try:
                                   type(tfoettingeninbayern)
                                   item = db.nodes.create(TfCity="Oettingen in Bayern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoettingeninbayern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoettingeninbayern= db.nodes.create(Tfname="Oettingen in Bayern",TfCity="Oettingen in Bayern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoettingeninbayern)
                                   telefonbuch.relationships.create("Cities",tfoettingeninbayern)
                                   item = db.nodes.create(TfCity="Oettingen in Bayern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoettingeninbayern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "offenbach am main" in info[1].lower():
                              try:
                                   type(tfoffenbachammain)
                                   item = db.nodes.create(TfCity="Offenbach am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoffenbachammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoffenbachammain= db.nodes.create(Tfname="Offenbach am Main",TfCity="Offenbach am Main", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoffenbachammain)
                                   telefonbuch.relationships.create("Cities",tfoffenbachammain)
                                   item = db.nodes.create(TfCity="Offenbach am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoffenbachammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "offenburg" in info[1].lower():
                              try:
                                   type(tfoffenburg)
                                   item = db.nodes.create(TfCity="Offenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoffenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoffenburg= db.nodes.create(Tfname="Offenburg",TfCity="Offenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoffenburg)
                                   telefonbuch.relationships.create("Cities",tfoffenburg)
                                   item = db.nodes.create(TfCity="Offenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoffenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ohrdruf" in info[1].lower():
                              try:
                                   type(tfohrdruf)
                                   item = db.nodes.create(TfCity="Ohrdruf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfohrdruf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfohrdruf= db.nodes.create(Tfname="Ohrdruf",TfCity="Ohrdruf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfohrdruf)
                                   telefonbuch.relationships.create("Cities",tfohrdruf)
                                   item = db.nodes.create(TfCity="Ohrdruf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfohrdruf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "öhringen" in info[1].lower():
                              try:
                                   type(tfhringen)
                                   item = db.nodes.create(TfCity="Öhringen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhringen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfhringen= db.nodes.create(Tfname="Öhringen",TfCity="Öhringen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfhringen)
                                   telefonbuch.relationships.create("Cities",tfhringen)
                                   item = db.nodes.create(TfCity="Öhringen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfhringen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "olbernhau" in info[1].lower():
                              try:
                                   type(tfolbernhau)
                                   item = db.nodes.create(TfCity="Olbernhau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfolbernhau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfolbernhau= db.nodes.create(Tfname="Olbernhau",TfCity="Olbernhau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfolbernhau)
                                   telefonbuch.relationships.create("Cities",tfolbernhau)
                                   item = db.nodes.create(TfCity="Olbernhau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfolbernhau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "olching" in info[1].lower():
                              try:
                                   type(tfolching)
                                   item = db.nodes.create(TfCity="Olching", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfolching.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfolching= db.nodes.create(Tfname="Olching",TfCity="Olching", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfolching)
                                   telefonbuch.relationships.create("Cities",tfolching)
                                   item = db.nodes.create(TfCity="Olching", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfolching.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oldenburg" in info[1].lower():
                              try:
                                   type(tfoldenburg)
                                   item = db.nodes.create(TfCity="Oldenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoldenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoldenburg= db.nodes.create(Tfname="Oldenburg",TfCity="Oldenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoldenburg)
                                   telefonbuch.relationships.create("Cities",tfoldenburg)
                                   item = db.nodes.create(TfCity="Oldenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoldenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oldenburg in holstein" in info[1].lower():
                              try:
                                   type(tfoldenburginholstein)
                                   item = db.nodes.create(TfCity="Oldenburg in Holstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoldenburginholstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoldenburginholstein= db.nodes.create(Tfname="Oldenburg in Holstein",TfCity="Oldenburg in Holstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoldenburginholstein)
                                   telefonbuch.relationships.create("Cities",tfoldenburginholstein)
                                   item = db.nodes.create(TfCity="Oldenburg in Holstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoldenburginholstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "olfen" in info[1].lower():
                              try:
                                   type(tfolfen)
                                   item = db.nodes.create(TfCity="Olfen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfolfen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfolfen= db.nodes.create(Tfname="Olfen",TfCity="Olfen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfolfen)
                                   telefonbuch.relationships.create("Cities",tfolfen)
                                   item = db.nodes.create(TfCity="Olfen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfolfen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "olpe" in info[1].lower():
                              try:
                                   type(tfolpe)
                                   item = db.nodes.create(TfCity="Olpe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfolpe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfolpe= db.nodes.create(Tfname="Olpe",TfCity="Olpe", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfolpe)
                                   telefonbuch.relationships.create("Cities",tfolpe)
                                   item = db.nodes.create(TfCity="Olpe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfolpe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "olsberg" in info[1].lower():
                              try:
                                   type(tfolsberg)
                                   item = db.nodes.create(TfCity="Olsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfolsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfolsberg= db.nodes.create(Tfname="Olsberg",TfCity="Olsberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfolsberg)
                                   telefonbuch.relationships.create("Cities",tfolsberg)
                                   item = db.nodes.create(TfCity="Olsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfolsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oppenau" in info[1].lower():
                              try:
                                   type(tfoppenau)
                                   item = db.nodes.create(TfCity="Oppenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoppenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoppenau= db.nodes.create(Tfname="Oppenau",TfCity="Oppenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoppenau)
                                   telefonbuch.relationships.create("Cities",tfoppenau)
                                   item = db.nodes.create(TfCity="Oppenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoppenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oppenheim" in info[1].lower():
                              try:
                                   type(tfoppenheim)
                                   item = db.nodes.create(TfCity="Oppenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoppenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoppenheim= db.nodes.create(Tfname="Oppenheim",TfCity="Oppenheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoppenheim)
                                   telefonbuch.relationships.create("Cities",tfoppenheim)
                                   item = db.nodes.create(TfCity="Oppenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoppenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oranienbaum-wörlitz" in info[1].lower():
                              try:
                                   type(tforanienbaumwrlitz)
                                   item = db.nodes.create(TfCity="Oranienbaum-Wörlitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tforanienbaumwrlitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tforanienbaumwrlitz= db.nodes.create(Tfname="Oranienbaum-Wörlitz",TfCity="Oranienbaum-Wörlitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tforanienbaumwrlitz)
                                   telefonbuch.relationships.create("Cities",tforanienbaumwrlitz)
                                   item = db.nodes.create(TfCity="Oranienbaum-Wörlitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tforanienbaumwrlitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oranienburg" in info[1].lower():
                              try:
                                   type(tforanienburg)
                                   item = db.nodes.create(TfCity="Oranienburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tforanienburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tforanienburg= db.nodes.create(Tfname="Oranienburg",TfCity="Oranienburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tforanienburg)
                                   telefonbuch.relationships.create("Cities",tforanienburg)
                                   item = db.nodes.create(TfCity="Oranienburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tforanienburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "orlamünde" in info[1].lower():
                              try:
                                   type(tforlamnde)
                                   item = db.nodes.create(TfCity="Orlamünde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tforlamnde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tforlamnde= db.nodes.create(Tfname="Orlamünde",TfCity="Orlamünde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tforlamnde)
                                   telefonbuch.relationships.create("Cities",tforlamnde)
                                   item = db.nodes.create(TfCity="Orlamünde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tforlamnde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ornbau" in info[1].lower():
                              try:
                                   type(tfornbau)
                                   item = db.nodes.create(TfCity="Ornbau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfornbau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfornbau= db.nodes.create(Tfname="Ornbau",TfCity="Ornbau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfornbau)
                                   telefonbuch.relationships.create("Cities",tfornbau)
                                   item = db.nodes.create(TfCity="Ornbau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfornbau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ortenberg" in info[1].lower():
                              try:
                                   type(tfortenberg)
                                   item = db.nodes.create(TfCity="Ortenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfortenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfortenberg= db.nodes.create(Tfname="Ortenberg",TfCity="Ortenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfortenberg)
                                   telefonbuch.relationships.create("Cities",tfortenberg)
                                   item = db.nodes.create(TfCity="Ortenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfortenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ortrand" in info[1].lower():
                              try:
                                   type(tfortrand)
                                   item = db.nodes.create(TfCity="Ortrand", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfortrand.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfortrand= db.nodes.create(Tfname="Ortrand",TfCity="Ortrand", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfortrand)
                                   telefonbuch.relationships.create("Cities",tfortrand)
                                   item = db.nodes.create(TfCity="Ortrand", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfortrand.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oschatz" in info[1].lower():
                              try:
                                   type(tfoschatz)
                                   item = db.nodes.create(TfCity="Oschatz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoschatz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoschatz= db.nodes.create(Tfname="Oschatz",TfCity="Oschatz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoschatz)
                                   telefonbuch.relationships.create("Cities",tfoschatz)
                                   item = db.nodes.create(TfCity="Oschatz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoschatz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "oschersleben" in info[1].lower():
                              try:
                                   type(tfoschersleben)
                                   item = db.nodes.create(TfCity="Oschersleben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoschersleben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoschersleben= db.nodes.create(Tfname="Oschersleben",TfCity="Oschersleben", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoschersleben)
                                   telefonbuch.relationships.create("Cities",tfoschersleben)
                                   item = db.nodes.create(TfCity="Oschersleben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoschersleben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "osnabrück" in info[1].lower():
                              try:
                                   type(tfosnabrck)
                                   item = db.nodes.create(TfCity="Osnabrück", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfosnabrck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfosnabrck= db.nodes.create(Tfname="Osnabrück",TfCity="Osnabrück", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfosnabrck)
                                   telefonbuch.relationships.create("Cities",tfosnabrck)
                                   item = db.nodes.create(TfCity="Osnabrück", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfosnabrck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "osterburg" in info[1].lower():
                              try:
                                   type(tfosterburg)
                                   item = db.nodes.create(TfCity="Osterburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfosterburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfosterburg= db.nodes.create(Tfname="Osterburg",TfCity="Osterburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfosterburg)
                                   telefonbuch.relationships.create("Cities",tfosterburg)
                                   item = db.nodes.create(TfCity="Osterburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfosterburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "osterburken" in info[1].lower():
                              try:
                                   type(tfosterburken)
                                   item = db.nodes.create(TfCity="Osterburken", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfosterburken.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfosterburken= db.nodes.create(Tfname="Osterburken",TfCity="Osterburken", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfosterburken)
                                   telefonbuch.relationships.create("Cities",tfosterburken)
                                   item = db.nodes.create(TfCity="Osterburken", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfosterburken.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "osterfeld" in info[1].lower():
                              try:
                                   type(tfosterfeld)
                                   item = db.nodes.create(TfCity="Osterfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfosterfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfosterfeld= db.nodes.create(Tfname="Osterfeld",TfCity="Osterfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfosterfeld)
                                   telefonbuch.relationships.create("Cities",tfosterfeld)
                                   item = db.nodes.create(TfCity="Osterfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfosterfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "osterhofen" in info[1].lower():
                              try:
                                   type(tfosterhofen)
                                   item = db.nodes.create(TfCity="Osterhofen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfosterhofen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfosterhofen= db.nodes.create(Tfname="Osterhofen",TfCity="Osterhofen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfosterhofen)
                                   telefonbuch.relationships.create("Cities",tfosterhofen)
                                   item = db.nodes.create(TfCity="Osterhofen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfosterhofen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "osterholz-scharmbeck" in info[1].lower():
                              try:
                                   type(tfosterholzscharmbeck)
                                   item = db.nodes.create(TfCity="Osterholz-Scharmbeck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfosterholzscharmbeck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfosterholzscharmbeck= db.nodes.create(Tfname="Osterholz-Scharmbeck",TfCity="Osterholz-Scharmbeck", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfosterholzscharmbeck)
                                   telefonbuch.relationships.create("Cities",tfosterholzscharmbeck)
                                   item = db.nodes.create(TfCity="Osterholz-Scharmbeck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfosterholzscharmbeck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "osterode am harz" in info[1].lower():
                              try:
                                   type(tfosterodeamharz)
                                   item = db.nodes.create(TfCity="Osterode am Harz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfosterodeamharz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfosterodeamharz= db.nodes.create(Tfname="Osterode am Harz",TfCity="Osterode am Harz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfosterodeamharz)
                                   telefonbuch.relationships.create("Cities",tfosterodeamharz)
                                   item = db.nodes.create(TfCity="Osterode am Harz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfosterodeamharz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "osterwieck" in info[1].lower():
                              try:
                                   type(tfosterwieck)
                                   item = db.nodes.create(TfCity="Osterwieck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfosterwieck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfosterwieck= db.nodes.create(Tfname="Osterwieck",TfCity="Osterwieck", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfosterwieck)
                                   telefonbuch.relationships.create("Cities",tfosterwieck)
                                   item = db.nodes.create(TfCity="Osterwieck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfosterwieck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ostfildern" in info[1].lower():
                              try:
                                   type(tfostfildern)
                                   item = db.nodes.create(TfCity="Ostfildern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfostfildern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfostfildern= db.nodes.create(Tfname="Ostfildern",TfCity="Ostfildern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfostfildern)
                                   telefonbuch.relationships.create("Cities",tfostfildern)
                                   item = db.nodes.create(TfCity="Ostfildern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfostfildern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ostheim vor der rhön" in info[1].lower():
                              try:
                                   type(tfostheimvorderrhn)
                                   item = db.nodes.create(TfCity="Ostheim vor der Rhön", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfostheimvorderrhn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfostheimvorderrhn= db.nodes.create(Tfname="Ostheim vor der Rhön",TfCity="Ostheim vor der Rhön", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfostheimvorderrhn)
                                   telefonbuch.relationships.create("Cities",tfostheimvorderrhn)
                                   item = db.nodes.create(TfCity="Ostheim vor der Rhön", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfostheimvorderrhn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "osthofen" in info[1].lower():
                              try:
                                   type(tfosthofen)
                                   item = db.nodes.create(TfCity="Osthofen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfosthofen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfosthofen= db.nodes.create(Tfname="Osthofen",TfCity="Osthofen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfosthofen)
                                   telefonbuch.relationships.create("Cities",tfosthofen)
                                   item = db.nodes.create(TfCity="Osthofen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfosthofen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "östringen" in info[1].lower():
                              try:
                                   type(tfstringen)
                                   item = db.nodes.create(TfCity="Östringen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstringen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstringen= db.nodes.create(Tfname="Östringen",TfCity="Östringen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstringen)
                                   telefonbuch.relationships.create("Cities",tfstringen)
                                   item = db.nodes.create(TfCity="Östringen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstringen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ostritz" in info[1].lower():
                              try:
                                   type(tfostritz)
                                   item = db.nodes.create(TfCity="Ostritz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfostritz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfostritz= db.nodes.create(Tfname="Ostritz",TfCity="Ostritz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfostritz)
                                   telefonbuch.relationships.create("Cities",tfostritz)
                                   item = db.nodes.create(TfCity="Ostritz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfostritz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "otterberg" in info[1].lower():
                              try:
                                   type(tfotterberg)
                                   item = db.nodes.create(TfCity="Otterberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfotterberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfotterberg= db.nodes.create(Tfname="Otterberg",TfCity="Otterberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfotterberg)
                                   telefonbuch.relationships.create("Cities",tfotterberg)
                                   item = db.nodes.create(TfCity="Otterberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfotterberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "otterndorf" in info[1].lower():
                              try:
                                   type(tfotterndorf)
                                   item = db.nodes.create(TfCity="Otterndorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfotterndorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfotterndorf= db.nodes.create(Tfname="Otterndorf",TfCity="Otterndorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfotterndorf)
                                   telefonbuch.relationships.create("Cities",tfotterndorf)
                                   item = db.nodes.create(TfCity="Otterndorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfotterndorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ottweiler" in info[1].lower():
                              try:
                                   type(tfottweiler)
                                   item = db.nodes.create(TfCity="Ottweiler", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfottweiler.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfottweiler= db.nodes.create(Tfname="Ottweiler",TfCity="Ottweiler", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfottweiler)
                                   telefonbuch.relationships.create("Cities",tfottweiler)
                                   item = db.nodes.create(TfCity="Ottweiler", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfottweiler.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "overath" in info[1].lower():
                              try:
                                   type(tfoverath)
                                   item = db.nodes.create(TfCity="Overath", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoverath.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfoverath= db.nodes.create(Tfname="Overath",TfCity="Overath", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfoverath)
                                   telefonbuch.relationships.create("Cities",tfoverath)
                                   item = db.nodes.create(TfCity="Overath", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfoverath.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "owen" in info[1].lower():
                              try:
                                   type(tfowen)
                                   item = db.nodes.create(TfCity="Owen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfowen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfowen= db.nodes.create(Tfname="Owen",TfCity="Owen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfowen)
                                   telefonbuch.relationships.create("Cities",tfowen)
                                   item = db.nodes.create(TfCity="Owen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfowen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "paderborn" in info[1].lower():
                              try:
                                   type(tfpaderborn)
                                   item = db.nodes.create(TfCity="Paderborn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpaderborn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpaderborn= db.nodes.create(Tfname="Paderborn",TfCity="Paderborn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpaderborn)
                                   telefonbuch.relationships.create("Cities",tfpaderborn)
                                   item = db.nodes.create(TfCity="Paderborn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpaderborn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "papenburg" in info[1].lower():
                              try:
                                   type(tfpapenburg)
                                   item = db.nodes.create(TfCity="Papenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpapenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpapenburg= db.nodes.create(Tfname="Papenburg",TfCity="Papenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpapenburg)
                                   telefonbuch.relationships.create("Cities",tfpapenburg)
                                   item = db.nodes.create(TfCity="Papenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpapenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pappenheim" in info[1].lower():
                              try:
                                   type(tfpappenheim)
                                   item = db.nodes.create(TfCity="Pappenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpappenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpappenheim= db.nodes.create(Tfname="Pappenheim",TfCity="Pappenheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpappenheim)
                                   telefonbuch.relationships.create("Cities",tfpappenheim)
                                   item = db.nodes.create(TfCity="Pappenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpappenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "parchim" in info[1].lower():
                              try:
                                   type(tfparchim)
                                   item = db.nodes.create(TfCity="Parchim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfparchim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfparchim= db.nodes.create(Tfname="Parchim",TfCity="Parchim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfparchim)
                                   telefonbuch.relationships.create("Cities",tfparchim)
                                   item = db.nodes.create(TfCity="Parchim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfparchim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "parsberg" in info[1].lower():
                              try:
                                   type(tfparsberg)
                                   item = db.nodes.create(TfCity="Parsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfparsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfparsberg= db.nodes.create(Tfname="Parsberg",TfCity="Parsberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfparsberg)
                                   telefonbuch.relationships.create("Cities",tfparsberg)
                                   item = db.nodes.create(TfCity="Parsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfparsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pasewalk" in info[1].lower():
                              try:
                                   type(tfpasewalk)
                                   item = db.nodes.create(TfCity="Pasewalk", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpasewalk.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpasewalk= db.nodes.create(Tfname="Pasewalk",TfCity="Pasewalk", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpasewalk)
                                   telefonbuch.relationships.create("Cities",tfpasewalk)
                                   item = db.nodes.create(TfCity="Pasewalk", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpasewalk.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "passau" in info[1].lower():
                              try:
                                   type(tfpassau)
                                   item = db.nodes.create(TfCity="Passau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpassau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpassau= db.nodes.create(Tfname="Passau",TfCity="Passau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpassau)
                                   telefonbuch.relationships.create("Cities",tfpassau)
                                   item = db.nodes.create(TfCity="Passau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpassau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pattensen" in info[1].lower():
                              try:
                                   type(tfpattensen)
                                   item = db.nodes.create(TfCity="Pattensen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpattensen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpattensen= db.nodes.create(Tfname="Pattensen",TfCity="Pattensen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpattensen)
                                   telefonbuch.relationships.create("Cities",tfpattensen)
                                   item = db.nodes.create(TfCity="Pattensen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpattensen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pausa-mühltroff" in info[1].lower():
                              try:
                                   type(tfpausamhltroff)
                                   item = db.nodes.create(TfCity="Pausa-Mühltroff", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpausamhltroff.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpausamhltroff= db.nodes.create(Tfname="Pausa-Mühltroff",TfCity="Pausa-Mühltroff", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpausamhltroff)
                                   telefonbuch.relationships.create("Cities",tfpausamhltroff)
                                   item = db.nodes.create(TfCity="Pausa-Mühltroff", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpausamhltroff.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pegau" in info[1].lower():
                              try:
                                   type(tfpegau)
                                   item = db.nodes.create(TfCity="Pegau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpegau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpegau= db.nodes.create(Tfname="Pegau",TfCity="Pegau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpegau)
                                   telefonbuch.relationships.create("Cities",tfpegau)
                                   item = db.nodes.create(TfCity="Pegau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpegau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pegnitz" in info[1].lower():
                              try:
                                   type(tfpegnitz)
                                   item = db.nodes.create(TfCity="Pegnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpegnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpegnitz= db.nodes.create(Tfname="Pegnitz",TfCity="Pegnitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpegnitz)
                                   telefonbuch.relationships.create("Cities",tfpegnitz)
                                   item = db.nodes.create(TfCity="Pegnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpegnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "peine" in info[1].lower():
                              try:
                                   type(tfpeine)
                                   item = db.nodes.create(TfCity="Peine", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpeine.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpeine= db.nodes.create(Tfname="Peine",TfCity="Peine", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpeine)
                                   telefonbuch.relationships.create("Cities",tfpeine)
                                   item = db.nodes.create(TfCity="Peine", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpeine.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "peitz" in info[1].lower():
                              try:
                                   type(tfpeitz)
                                   item = db.nodes.create(TfCity="Peitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpeitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpeitz= db.nodes.create(Tfname="Peitz",TfCity="Peitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpeitz)
                                   telefonbuch.relationships.create("Cities",tfpeitz)
                                   item = db.nodes.create(TfCity="Peitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpeitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "penig" in info[1].lower():
                              try:
                                   type(tfpenig)
                                   item = db.nodes.create(TfCity="Penig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpenig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpenig= db.nodes.create(Tfname="Penig",TfCity="Penig", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpenig)
                                   telefonbuch.relationships.create("Cities",tfpenig)
                                   item = db.nodes.create(TfCity="Penig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpenig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "penkun" in info[1].lower():
                              try:
                                   type(tfpenkun)
                                   item = db.nodes.create(TfCity="Penkun", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpenkun.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpenkun= db.nodes.create(Tfname="Penkun",TfCity="Penkun", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpenkun)
                                   telefonbuch.relationships.create("Cities",tfpenkun)
                                   item = db.nodes.create(TfCity="Penkun", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpenkun.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "penzberg" in info[1].lower():
                              try:
                                   type(tfpenzberg)
                                   item = db.nodes.create(TfCity="Penzberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpenzberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpenzberg= db.nodes.create(Tfname="Penzberg",TfCity="Penzberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpenzberg)
                                   telefonbuch.relationships.create("Cities",tfpenzberg)
                                   item = db.nodes.create(TfCity="Penzberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpenzberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "penzlin" in info[1].lower():
                              try:
                                   type(tfpenzlin)
                                   item = db.nodes.create(TfCity="Penzlin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpenzlin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpenzlin= db.nodes.create(Tfname="Penzlin",TfCity="Penzlin", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpenzlin)
                                   telefonbuch.relationships.create("Cities",tfpenzlin)
                                   item = db.nodes.create(TfCity="Penzlin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpenzlin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "perleberg" in info[1].lower():
                              try:
                                   type(tfperleberg)
                                   item = db.nodes.create(TfCity="Perleberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfperleberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfperleberg= db.nodes.create(Tfname="Perleberg",TfCity="Perleberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfperleberg)
                                   telefonbuch.relationships.create("Cities",tfperleberg)
                                   item = db.nodes.create(TfCity="Perleberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfperleberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "petershagen" in info[1].lower():
                              try:
                                   type(tfpetershagen)
                                   item = db.nodes.create(TfCity="Petershagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpetershagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpetershagen= db.nodes.create(Tfname="Petershagen",TfCity="Petershagen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpetershagen)
                                   telefonbuch.relationships.create("Cities",tfpetershagen)
                                   item = db.nodes.create(TfCity="Petershagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpetershagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pfaffenhofen an der ilm" in info[1].lower():
                              try:
                                   type(tfpfaffenhofenanderilm)
                                   item = db.nodes.create(TfCity="Pfaffenhofen an der Ilm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpfaffenhofenanderilm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpfaffenhofenanderilm= db.nodes.create(Tfname="Pfaffenhofen an der Ilm",TfCity="Pfaffenhofen an der Ilm", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpfaffenhofenanderilm)
                                   telefonbuch.relationships.create("Cities",tfpfaffenhofenanderilm)
                                   item = db.nodes.create(TfCity="Pfaffenhofen an der Ilm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpfaffenhofenanderilm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pfarrkirchen" in info[1].lower():
                              try:
                                   type(tfpfarrkirchen)
                                   item = db.nodes.create(TfCity="Pfarrkirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpfarrkirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpfarrkirchen= db.nodes.create(Tfname="Pfarrkirchen",TfCity="Pfarrkirchen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpfarrkirchen)
                                   telefonbuch.relationships.create("Cities",tfpfarrkirchen)
                                   item = db.nodes.create(TfCity="Pfarrkirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpfarrkirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pforzheim" in info[1].lower():
                              try:
                                   type(tfpforzheim)
                                   item = db.nodes.create(TfCity="Pforzheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpforzheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpforzheim= db.nodes.create(Tfname="Pforzheim",TfCity="Pforzheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpforzheim)
                                   telefonbuch.relationships.create("Cities",tfpforzheim)
                                   item = db.nodes.create(TfCity="Pforzheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpforzheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pfreimd" in info[1].lower():
                              try:
                                   type(tfpfreimd)
                                   item = db.nodes.create(TfCity="Pfreimd", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpfreimd.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpfreimd= db.nodes.create(Tfname="Pfreimd",TfCity="Pfreimd", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpfreimd)
                                   telefonbuch.relationships.create("Cities",tfpfreimd)
                                   item = db.nodes.create(TfCity="Pfreimd", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpfreimd.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pfullendorf" in info[1].lower():
                              try:
                                   type(tfpfullendorf)
                                   item = db.nodes.create(TfCity="Pfullendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpfullendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpfullendorf= db.nodes.create(Tfname="Pfullendorf",TfCity="Pfullendorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpfullendorf)
                                   telefonbuch.relationships.create("Cities",tfpfullendorf)
                                   item = db.nodes.create(TfCity="Pfullendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpfullendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pfullingen" in info[1].lower():
                              try:
                                   type(tfpfullingen)
                                   item = db.nodes.create(TfCity="Pfullingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpfullingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpfullingen= db.nodes.create(Tfname="Pfullingen",TfCity="Pfullingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpfullingen)
                                   telefonbuch.relationships.create("Cities",tfpfullingen)
                                   item = db.nodes.create(TfCity="Pfullingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpfullingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pfungstadt" in info[1].lower():
                              try:
                                   type(tfpfungstadt)
                                   item = db.nodes.create(TfCity="Pfungstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpfungstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpfungstadt= db.nodes.create(Tfname="Pfungstadt",TfCity="Pfungstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpfungstadt)
                                   telefonbuch.relationships.create("Cities",tfpfungstadt)
                                   item = db.nodes.create(TfCity="Pfungstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpfungstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "philippsburg" in info[1].lower():
                              try:
                                   type(tfphilippsburg)
                                   item = db.nodes.create(TfCity="Philippsburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfphilippsburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfphilippsburg= db.nodes.create(Tfname="Philippsburg",TfCity="Philippsburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfphilippsburg)
                                   telefonbuch.relationships.create("Cities",tfphilippsburg)
                                   item = db.nodes.create(TfCity="Philippsburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfphilippsburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pinneberg" in info[1].lower():
                              try:
                                   type(tfpinneberg)
                                   item = db.nodes.create(TfCity="Pinneberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpinneberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpinneberg= db.nodes.create(Tfname="Pinneberg",TfCity="Pinneberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpinneberg)
                                   telefonbuch.relationships.create("Cities",tfpinneberg)
                                   item = db.nodes.create(TfCity="Pinneberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpinneberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pirmasens" in info[1].lower():
                              try:
                                   type(tfpirmasens)
                                   item = db.nodes.create(TfCity="Pirmasens", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpirmasens.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpirmasens= db.nodes.create(Tfname="Pirmasens",TfCity="Pirmasens", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpirmasens)
                                   telefonbuch.relationships.create("Cities",tfpirmasens)
                                   item = db.nodes.create(TfCity="Pirmasens", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpirmasens.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pirna" in info[1].lower():
                              try:
                                   type(tfpirna)
                                   item = db.nodes.create(TfCity="Pirna", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpirna.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpirna= db.nodes.create(Tfname="Pirna",TfCity="Pirna", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpirna)
                                   telefonbuch.relationships.create("Cities",tfpirna)
                                   item = db.nodes.create(TfCity="Pirna", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpirna.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "plattling" in info[1].lower():
                              try:
                                   type(tfplattling)
                                   item = db.nodes.create(TfCity="Plattling", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfplattling.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfplattling= db.nodes.create(Tfname="Plattling",TfCity="Plattling", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfplattling)
                                   telefonbuch.relationships.create("Cities",tfplattling)
                                   item = db.nodes.create(TfCity="Plattling", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfplattling.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "plau am see" in info[1].lower():
                              try:
                                   type(tfplauamsee)
                                   item = db.nodes.create(TfCity="Plau am See", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfplauamsee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfplauamsee= db.nodes.create(Tfname="Plau am See",TfCity="Plau am See", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfplauamsee)
                                   telefonbuch.relationships.create("Cities",tfplauamsee)
                                   item = db.nodes.create(TfCity="Plau am See", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfplauamsee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "plaue" in info[1].lower():
                              try:
                                   type(tfplaue)
                                   item = db.nodes.create(TfCity="Plaue", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfplaue.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfplaue= db.nodes.create(Tfname="Plaue",TfCity="Plaue", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfplaue)
                                   telefonbuch.relationships.create("Cities",tfplaue)
                                   item = db.nodes.create(TfCity="Plaue", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfplaue.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "plauen" in info[1].lower():
                              try:
                                   type(tfplauen)
                                   item = db.nodes.create(TfCity="Plauen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfplauen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfplauen= db.nodes.create(Tfname="Plauen",TfCity="Plauen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfplauen)
                                   telefonbuch.relationships.create("Cities",tfplauen)
                                   item = db.nodes.create(TfCity="Plauen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfplauen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "plettenberg" in info[1].lower():
                              try:
                                   type(tfplettenberg)
                                   item = db.nodes.create(TfCity="Plettenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfplettenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfplettenberg= db.nodes.create(Tfname="Plettenberg",TfCity="Plettenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfplettenberg)
                                   telefonbuch.relationships.create("Cities",tfplettenberg)
                                   item = db.nodes.create(TfCity="Plettenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfplettenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pleystein" in info[1].lower():
                              try:
                                   type(tfpleystein)
                                   item = db.nodes.create(TfCity="Pleystein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpleystein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpleystein= db.nodes.create(Tfname="Pleystein",TfCity="Pleystein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpleystein)
                                   telefonbuch.relationships.create("Cities",tfpleystein)
                                   item = db.nodes.create(TfCity="Pleystein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpleystein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "plochingen" in info[1].lower():
                              try:
                                   type(tfplochingen)
                                   item = db.nodes.create(TfCity="Plochingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfplochingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfplochingen= db.nodes.create(Tfname="Plochingen",TfCity="Plochingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfplochingen)
                                   telefonbuch.relationships.create("Cities",tfplochingen)
                                   item = db.nodes.create(TfCity="Plochingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfplochingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "plön" in info[1].lower():
                              try:
                                   type(tfpln)
                                   item = db.nodes.create(TfCity="Plön", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpln= db.nodes.create(Tfname="Plön",TfCity="Plön", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpln)
                                   telefonbuch.relationships.create("Cities",tfpln)
                                   item = db.nodes.create(TfCity="Plön", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pockau-lengefeld" in info[1].lower():
                              try:
                                   type(tfpockaulengefeld)
                                   item = db.nodes.create(TfCity="Pockau-Lengefeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpockaulengefeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpockaulengefeld= db.nodes.create(Tfname="Pockau-Lengefeld",TfCity="Pockau-Lengefeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpockaulengefeld)
                                   telefonbuch.relationships.create("Cities",tfpockaulengefeld)
                                   item = db.nodes.create(TfCity="Pockau-Lengefeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpockaulengefeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pocking" in info[1].lower():
                              try:
                                   type(tfpocking)
                                   item = db.nodes.create(TfCity="Pocking", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpocking.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpocking= db.nodes.create(Tfname="Pocking",TfCity="Pocking", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpocking)
                                   telefonbuch.relationships.create("Cities",tfpocking)
                                   item = db.nodes.create(TfCity="Pocking", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpocking.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pohlheim" in info[1].lower():
                              try:
                                   type(tfpohlheim)
                                   item = db.nodes.create(TfCity="Pohlheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpohlheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpohlheim= db.nodes.create(Tfname="Pohlheim",TfCity="Pohlheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpohlheim)
                                   telefonbuch.relationships.create("Cities",tfpohlheim)
                                   item = db.nodes.create(TfCity="Pohlheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpohlheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "polch" in info[1].lower():
                              try:
                                   type(tfpolch)
                                   item = db.nodes.create(TfCity="Polch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpolch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpolch= db.nodes.create(Tfname="Polch",TfCity="Polch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpolch)
                                   telefonbuch.relationships.create("Cities",tfpolch)
                                   item = db.nodes.create(TfCity="Polch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpolch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "porta westfalica" in info[1].lower():
                              try:
                                   type(tfportawestfalica)
                                   item = db.nodes.create(TfCity="Porta Westfalica", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfportawestfalica.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfportawestfalica= db.nodes.create(Tfname="Porta Westfalica",TfCity="Porta Westfalica", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfportawestfalica)
                                   telefonbuch.relationships.create("Cities",tfportawestfalica)
                                   item = db.nodes.create(TfCity="Porta Westfalica", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfportawestfalica.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pößneck" in info[1].lower():
                              try:
                                   type(tfpneck)
                                   item = db.nodes.create(TfCity="Pößneck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpneck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpneck= db.nodes.create(Tfname="Pößneck",TfCity="Pößneck", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpneck)
                                   telefonbuch.relationships.create("Cities",tfpneck)
                                   item = db.nodes.create(TfCity="Pößneck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpneck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "potsdam" in info[1].lower():
                              try:
                                   type(tfpotsdam)
                                   item = db.nodes.create(TfCity="Potsdam", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpotsdam.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpotsdam= db.nodes.create(Tfname="Potsdam",TfCity="Potsdam", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpotsdam)
                                   telefonbuch.relationships.create("Cities",tfpotsdam)
                                   item = db.nodes.create(TfCity="Potsdam", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpotsdam.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pottenstein" in info[1].lower():
                              try:
                                   type(tfpottenstein)
                                   item = db.nodes.create(TfCity="Pottenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpottenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpottenstein= db.nodes.create(Tfname="Pottenstein",TfCity="Pottenstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpottenstein)
                                   telefonbuch.relationships.create("Cities",tfpottenstein)
                                   item = db.nodes.create(TfCity="Pottenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpottenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "preetz" in info[1].lower():
                              try:
                                   type(tfpreetz)
                                   item = db.nodes.create(TfCity="Preetz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpreetz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpreetz= db.nodes.create(Tfname="Preetz",TfCity="Preetz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpreetz)
                                   telefonbuch.relationships.create("Cities",tfpreetz)
                                   item = db.nodes.create(TfCity="Preetz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpreetz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "premnitz" in info[1].lower():
                              try:
                                   type(tfpremnitz)
                                   item = db.nodes.create(TfCity="Premnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpremnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpremnitz= db.nodes.create(Tfname="Premnitz",TfCity="Premnitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpremnitz)
                                   telefonbuch.relationships.create("Cities",tfpremnitz)
                                   item = db.nodes.create(TfCity="Premnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpremnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "prenzlau" in info[1].lower():
                              try:
                                   type(tfprenzlau)
                                   item = db.nodes.create(TfCity="Prenzlau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfprenzlau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfprenzlau= db.nodes.create(Tfname="Prenzlau",TfCity="Prenzlau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfprenzlau)
                                   telefonbuch.relationships.create("Cities",tfprenzlau)
                                   item = db.nodes.create(TfCity="Prenzlau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfprenzlau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pressath" in info[1].lower():
                              try:
                                   type(tfpressath)
                                   item = db.nodes.create(TfCity="Pressath", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpressath.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpressath= db.nodes.create(Tfname="Pressath",TfCity="Pressath", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpressath)
                                   telefonbuch.relationships.create("Cities",tfpressath)
                                   item = db.nodes.create(TfCity="Pressath", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpressath.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "preußisch oldendorf" in info[1].lower():
                              try:
                                   type(tfpreuischoldendorf)
                                   item = db.nodes.create(TfCity="Preußisch Oldendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpreuischoldendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpreuischoldendorf= db.nodes.create(Tfname="Preußisch Oldendorf",TfCity="Preußisch Oldendorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpreuischoldendorf)
                                   telefonbuch.relationships.create("Cities",tfpreuischoldendorf)
                                   item = db.nodes.create(TfCity="Preußisch Oldendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpreuischoldendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "prichsenstadt" in info[1].lower():
                              try:
                                   type(tfprichsenstadt)
                                   item = db.nodes.create(TfCity="Prichsenstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfprichsenstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfprichsenstadt= db.nodes.create(Tfname="Prichsenstadt",TfCity="Prichsenstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfprichsenstadt)
                                   telefonbuch.relationships.create("Cities",tfprichsenstadt)
                                   item = db.nodes.create(TfCity="Prichsenstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfprichsenstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pritzwalk" in info[1].lower():
                              try:
                                   type(tfpritzwalk)
                                   item = db.nodes.create(TfCity="Pritzwalk", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpritzwalk.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpritzwalk= db.nodes.create(Tfname="Pritzwalk",TfCity="Pritzwalk", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpritzwalk)
                                   telefonbuch.relationships.create("Cities",tfpritzwalk)
                                   item = db.nodes.create(TfCity="Pritzwalk", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpritzwalk.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "prüm" in info[1].lower():
                              try:
                                   type(tfprm)
                                   item = db.nodes.create(TfCity="Prüm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfprm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfprm= db.nodes.create(Tfname="Prüm",TfCity="Prüm", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfprm)
                                   telefonbuch.relationships.create("Cities",tfprm)
                                   item = db.nodes.create(TfCity="Prüm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfprm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "puchheim" in info[1].lower():
                              try:
                                   type(tfpuchheim)
                                   item = db.nodes.create(TfCity="Puchheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpuchheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpuchheim= db.nodes.create(Tfname="Puchheim",TfCity="Puchheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpuchheim)
                                   telefonbuch.relationships.create("Cities",tfpuchheim)
                                   item = db.nodes.create(TfCity="Puchheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpuchheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pulheim" in info[1].lower():
                              try:
                                   type(tfpulheim)
                                   item = db.nodes.create(TfCity="Pulheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpulheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpulheim= db.nodes.create(Tfname="Pulheim",TfCity="Pulheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpulheim)
                                   telefonbuch.relationships.create("Cities",tfpulheim)
                                   item = db.nodes.create(TfCity="Pulheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpulheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "pulsnitz" in info[1].lower():
                              try:
                                   type(tfpulsnitz)
                                   item = db.nodes.create(TfCity="Pulsnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpulsnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpulsnitz= db.nodes.create(Tfname="Pulsnitz",TfCity="Pulsnitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpulsnitz)
                                   telefonbuch.relationships.create("Cities",tfpulsnitz)
                                   item = db.nodes.create(TfCity="Pulsnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpulsnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "putbus" in info[1].lower():
                              try:
                                   type(tfputbus)
                                   item = db.nodes.create(TfCity="Putbus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfputbus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfputbus= db.nodes.create(Tfname="Putbus",TfCity="Putbus", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfputbus)
                                   telefonbuch.relationships.create("Cities",tfputbus)
                                   item = db.nodes.create(TfCity="Putbus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfputbus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "putlitz" in info[1].lower():
                              try:
                                   type(tfputlitz)
                                   item = db.nodes.create(TfCity="Putlitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfputlitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfputlitz= db.nodes.create(Tfname="Putlitz",TfCity="Putlitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfputlitz)
                                   telefonbuch.relationships.create("Cities",tfputlitz)
                                   item = db.nodes.create(TfCity="Putlitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfputlitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "püttlingen" in info[1].lower():
                              try:
                                   type(tfpttlingen)
                                   item = db.nodes.create(TfCity="Püttlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpttlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfpttlingen= db.nodes.create(Tfname="Püttlingen",TfCity="Püttlingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfpttlingen)
                                   telefonbuch.relationships.create("Cities",tfpttlingen)
                                   item = db.nodes.create(TfCity="Püttlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfpttlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "quakenbrück" in info[1].lower():
                              try:
                                   type(tfquakenbrck)
                                   item = db.nodes.create(TfCity="Quakenbrück", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfquakenbrck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfquakenbrck= db.nodes.create(Tfname="Quakenbrück",TfCity="Quakenbrück", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfquakenbrck)
                                   telefonbuch.relationships.create("Cities",tfquakenbrck)
                                   item = db.nodes.create(TfCity="Quakenbrück", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfquakenbrck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "quedlinburg" in info[1].lower():
                              try:
                                   type(tfquedlinburg)
                                   item = db.nodes.create(TfCity="Quedlinburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfquedlinburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfquedlinburg= db.nodes.create(Tfname="Quedlinburg",TfCity="Quedlinburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfquedlinburg)
                                   telefonbuch.relationships.create("Cities",tfquedlinburg)
                                   item = db.nodes.create(TfCity="Quedlinburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfquedlinburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "querfurt" in info[1].lower():
                              try:
                                   type(tfquerfurt)
                                   item = db.nodes.create(TfCity="Querfurt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfquerfurt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfquerfurt= db.nodes.create(Tfname="Querfurt",TfCity="Querfurt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfquerfurt)
                                   telefonbuch.relationships.create("Cities",tfquerfurt)
                                   item = db.nodes.create(TfCity="Querfurt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfquerfurt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "quickborn" in info[1].lower():
                              try:
                                   type(tfquickborn)
                                   item = db.nodes.create(TfCity="Quickborn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfquickborn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfquickborn= db.nodes.create(Tfname="Quickborn",TfCity="Quickborn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfquickborn)
                                   telefonbuch.relationships.create("Cities",tfquickborn)
                                   item = db.nodes.create(TfCity="Quickborn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfquickborn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rabenau" in info[1].lower():
                              try:
                                   type(tfrabenau)
                                   item = db.nodes.create(TfCity="Rabenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrabenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrabenau= db.nodes.create(Tfname="Rabenau",TfCity="Rabenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrabenau)
                                   telefonbuch.relationships.create("Cities",tfrabenau)
                                   item = db.nodes.create(TfCity="Rabenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrabenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "radeberg" in info[1].lower():
                              try:
                                   type(tfradeberg)
                                   item = db.nodes.create(TfCity="Radeberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfradeberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfradeberg= db.nodes.create(Tfname="Radeberg",TfCity="Radeberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfradeberg)
                                   telefonbuch.relationships.create("Cities",tfradeberg)
                                   item = db.nodes.create(TfCity="Radeberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfradeberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "radebeul" in info[1].lower():
                              try:
                                   type(tfradebeul)
                                   item = db.nodes.create(TfCity="Radebeul", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfradebeul.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfradebeul= db.nodes.create(Tfname="Radebeul",TfCity="Radebeul", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfradebeul)
                                   telefonbuch.relationships.create("Cities",tfradebeul)
                                   item = db.nodes.create(TfCity="Radebeul", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfradebeul.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "radeburg" in info[1].lower():
                              try:
                                   type(tfradeburg)
                                   item = db.nodes.create(TfCity="Radeburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfradeburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfradeburg= db.nodes.create(Tfname="Radeburg",TfCity="Radeburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfradeburg)
                                   telefonbuch.relationships.create("Cities",tfradeburg)
                                   item = db.nodes.create(TfCity="Radeburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfradeburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "radevormwald" in info[1].lower():
                              try:
                                   type(tfradevormwald)
                                   item = db.nodes.create(TfCity="Radevormwald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfradevormwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfradevormwald= db.nodes.create(Tfname="Radevormwald",TfCity="Radevormwald", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfradevormwald)
                                   telefonbuch.relationships.create("Cities",tfradevormwald)
                                   item = db.nodes.create(TfCity="Radevormwald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfradevormwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "radolfzell am bodensee" in info[1].lower():
                              try:
                                   type(tfradolfzellambodensee)
                                   item = db.nodes.create(TfCity="Radolfzell am Bodensee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfradolfzellambodensee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfradolfzellambodensee= db.nodes.create(Tfname="Radolfzell am Bodensee",TfCity="Radolfzell am Bodensee", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfradolfzellambodensee)
                                   telefonbuch.relationships.create("Cities",tfradolfzellambodensee)
                                   item = db.nodes.create(TfCity="Radolfzell am Bodensee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfradolfzellambodensee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "raguhn-jeßnitz" in info[1].lower():
                              try:
                                   type(tfraguhnjenitz)
                                   item = db.nodes.create(TfCity="Raguhn-Jeßnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfraguhnjenitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfraguhnjenitz= db.nodes.create(Tfname="Raguhn-Jeßnitz",TfCity="Raguhn-Jeßnitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfraguhnjenitz)
                                   telefonbuch.relationships.create("Cities",tfraguhnjenitz)
                                   item = db.nodes.create(TfCity="Raguhn-Jeßnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfraguhnjenitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rahden" in info[1].lower():
                              try:
                                   type(tfrahden)
                                   item = db.nodes.create(TfCity="Rahden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrahden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrahden= db.nodes.create(Tfname="Rahden",TfCity="Rahden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrahden)
                                   telefonbuch.relationships.create("Cities",tfrahden)
                                   item = db.nodes.create(TfCity="Rahden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrahden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rain" in info[1].lower():
                              try:
                                   type(tfrain)
                                   item = db.nodes.create(TfCity="Rain", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrain= db.nodes.create(Tfname="Rain",TfCity="Rain", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrain)
                                   telefonbuch.relationships.create("Cities",tfrain)
                                   item = db.nodes.create(TfCity="Rain", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ramstein-miesenbach" in info[1].lower():
                              try:
                                   type(tframsteinmiesenbach)
                                   item = db.nodes.create(TfCity="Ramstein-Miesenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tframsteinmiesenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tframsteinmiesenbach= db.nodes.create(Tfname="Ramstein-Miesenbach",TfCity="Ramstein-Miesenbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tframsteinmiesenbach)
                                   telefonbuch.relationships.create("Cities",tframsteinmiesenbach)
                                   item = db.nodes.create(TfCity="Ramstein-Miesenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tframsteinmiesenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ranis" in info[1].lower():
                              try:
                                   type(tfranis)
                                   item = db.nodes.create(TfCity="Ranis", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfranis.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfranis= db.nodes.create(Tfname="Ranis",TfCity="Ranis", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfranis)
                                   telefonbuch.relationships.create("Cities",tfranis)
                                   item = db.nodes.create(TfCity="Ranis", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfranis.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ransbach-baumbach" in info[1].lower():
                              try:
                                   type(tfransbachbaumbach)
                                   item = db.nodes.create(TfCity="Ransbach-Baumbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfransbachbaumbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfransbachbaumbach= db.nodes.create(Tfname="Ransbach-Baumbach",TfCity="Ransbach-Baumbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfransbachbaumbach)
                                   telefonbuch.relationships.create("Cities",tfransbachbaumbach)
                                   item = db.nodes.create(TfCity="Ransbach-Baumbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfransbachbaumbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rastatt" in info[1].lower():
                              try:
                                   type(tfrastatt)
                                   item = db.nodes.create(TfCity="Rastatt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrastatt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrastatt= db.nodes.create(Tfname="Rastatt",TfCity="Rastatt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrastatt)
                                   telefonbuch.relationships.create("Cities",tfrastatt)
                                   item = db.nodes.create(TfCity="Rastatt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrastatt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rastenberg" in info[1].lower():
                              try:
                                   type(tfrastenberg)
                                   item = db.nodes.create(TfCity="Rastenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrastenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrastenberg= db.nodes.create(Tfname="Rastenberg",TfCity="Rastenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrastenberg)
                                   telefonbuch.relationships.create("Cities",tfrastenberg)
                                   item = db.nodes.create(TfCity="Rastenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrastenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rathenow" in info[1].lower():
                              try:
                                   type(tfrathenow)
                                   item = db.nodes.create(TfCity="Rathenow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrathenow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrathenow= db.nodes.create(Tfname="Rathenow",TfCity="Rathenow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrathenow)
                                   telefonbuch.relationships.create("Cities",tfrathenow)
                                   item = db.nodes.create(TfCity="Rathenow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrathenow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ratingen" in info[1].lower():
                              try:
                                   type(tfratingen)
                                   item = db.nodes.create(TfCity="Ratingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfratingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfratingen= db.nodes.create(Tfname="Ratingen",TfCity="Ratingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfratingen)
                                   telefonbuch.relationships.create("Cities",tfratingen)
                                   item = db.nodes.create(TfCity="Ratingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfratingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ratzeburg" in info[1].lower():
                              try:
                                   type(tfratzeburg)
                                   item = db.nodes.create(TfCity="Ratzeburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfratzeburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfratzeburg= db.nodes.create(Tfname="Ratzeburg",TfCity="Ratzeburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfratzeburg)
                                   telefonbuch.relationships.create("Cities",tfratzeburg)
                                   item = db.nodes.create(TfCity="Ratzeburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfratzeburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rauenberg" in info[1].lower():
                              try:
                                   type(tfrauenberg)
                                   item = db.nodes.create(TfCity="Rauenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrauenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrauenberg= db.nodes.create(Tfname="Rauenberg",TfCity="Rauenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrauenberg)
                                   telefonbuch.relationships.create("Cities",tfrauenberg)
                                   item = db.nodes.create(TfCity="Rauenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrauenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "raunheim" in info[1].lower():
                              try:
                                   type(tfraunheim)
                                   item = db.nodes.create(TfCity="Raunheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfraunheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfraunheim= db.nodes.create(Tfname="Raunheim",TfCity="Raunheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfraunheim)
                                   telefonbuch.relationships.create("Cities",tfraunheim)
                                   item = db.nodes.create(TfCity="Raunheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfraunheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rauschenberg" in info[1].lower():
                              try:
                                   type(tfrauschenberg)
                                   item = db.nodes.create(TfCity="Rauschenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrauschenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrauschenberg= db.nodes.create(Tfname="Rauschenberg",TfCity="Rauschenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrauschenberg)
                                   telefonbuch.relationships.create("Cities",tfrauschenberg)
                                   item = db.nodes.create(TfCity="Rauschenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrauschenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ravensburg" in info[1].lower():
                              try:
                                   type(tfravensburg)
                                   item = db.nodes.create(TfCity="Ravensburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfravensburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfravensburg= db.nodes.create(Tfname="Ravensburg",TfCity="Ravensburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfravensburg)
                                   telefonbuch.relationships.create("Cities",tfravensburg)
                                   item = db.nodes.create(TfCity="Ravensburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfravensburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ravenstein" in info[1].lower():
                              try:
                                   type(tfravenstein)
                                   item = db.nodes.create(TfCity="Ravenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfravenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfravenstein= db.nodes.create(Tfname="Ravenstein",TfCity="Ravenstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfravenstein)
                                   telefonbuch.relationships.create("Cities",tfravenstein)
                                   item = db.nodes.create(TfCity="Ravenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfravenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "recklinghausen" in info[1].lower():
                              try:
                                   type(tfrecklinghausen)
                                   item = db.nodes.create(TfCity="Recklinghausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrecklinghausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrecklinghausen= db.nodes.create(Tfname="Recklinghausen",TfCity="Recklinghausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrecklinghausen)
                                   telefonbuch.relationships.create("Cities",tfrecklinghausen)
                                   item = db.nodes.create(TfCity="Recklinghausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrecklinghausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rees" in info[1].lower():
                              try:
                                   type(tfrees)
                                   item = db.nodes.create(TfCity="Rees", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrees.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrees= db.nodes.create(Tfname="Rees",TfCity="Rees", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrees)
                                   telefonbuch.relationships.create("Cities",tfrees)
                                   item = db.nodes.create(TfCity="Rees", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrees.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "regen" in info[1].lower():
                              try:
                                   type(tfregen)
                                   item = db.nodes.create(TfCity="Regen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfregen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfregen= db.nodes.create(Tfname="Regen",TfCity="Regen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfregen)
                                   telefonbuch.relationships.create("Cities",tfregen)
                                   item = db.nodes.create(TfCity="Regen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfregen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "regensburg" in info[1].lower():
                              try:
                                   type(tfregensburg)
                                   item = db.nodes.create(TfCity="Regensburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfregensburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfregensburg= db.nodes.create(Tfname="Regensburg",TfCity="Regensburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfregensburg)
                                   telefonbuch.relationships.create("Cities",tfregensburg)
                                   item = db.nodes.create(TfCity="Regensburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfregensburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "regis-breitingen" in info[1].lower():
                              try:
                                   type(tfregisbreitingen)
                                   item = db.nodes.create(TfCity="Regis-Breitingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfregisbreitingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfregisbreitingen= db.nodes.create(Tfname="Regis-Breitingen",TfCity="Regis-Breitingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfregisbreitingen)
                                   telefonbuch.relationships.create("Cities",tfregisbreitingen)
                                   item = db.nodes.create(TfCity="Regis-Breitingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfregisbreitingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rehau" in info[1].lower():
                              try:
                                   type(tfrehau)
                                   item = db.nodes.create(TfCity="Rehau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrehau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrehau= db.nodes.create(Tfname="Rehau",TfCity="Rehau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrehau)
                                   telefonbuch.relationships.create("Cities",tfrehau)
                                   item = db.nodes.create(TfCity="Rehau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrehau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rehburg-loccum" in info[1].lower():
                              try:
                                   type(tfrehburgloccum)
                                   item = db.nodes.create(TfCity="Rehburg-Loccum", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrehburgloccum.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrehburgloccum= db.nodes.create(Tfname="Rehburg-Loccum",TfCity="Rehburg-Loccum", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrehburgloccum)
                                   telefonbuch.relationships.create("Cities",tfrehburgloccum)
                                   item = db.nodes.create(TfCity="Rehburg-Loccum", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrehburgloccum.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rehna" in info[1].lower():
                              try:
                                   type(tfrehna)
                                   item = db.nodes.create(TfCity="Rehna", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrehna.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrehna= db.nodes.create(Tfname="Rehna",TfCity="Rehna", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrehna)
                                   telefonbuch.relationships.create("Cities",tfrehna)
                                   item = db.nodes.create(TfCity="Rehna", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrehna.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "reichelsheim" in info[1].lower():
                              try:
                                   type(tfreichelsheim)
                                   item = db.nodes.create(TfCity="Reichelsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfreichelsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfreichelsheim= db.nodes.create(Tfname="Reichelsheim",TfCity="Reichelsheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfreichelsheim)
                                   telefonbuch.relationships.create("Cities",tfreichelsheim)
                                   item = db.nodes.create(TfCity="Reichelsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfreichelsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "reichenbach" in info[1].lower():
                              try:
                                   type(tfreichenbach)
                                   item = db.nodes.create(TfCity="Reichenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfreichenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfreichenbach= db.nodes.create(Tfname="Reichenbach",TfCity="Reichenbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfreichenbach)
                                   telefonbuch.relationships.create("Cities",tfreichenbach)
                                   item = db.nodes.create(TfCity="Reichenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfreichenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "reichenbach" in info[1].lower():
                              try:
                                   type(tfreichenbach)
                                   item = db.nodes.create(TfCity="Reichenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfreichenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfreichenbach= db.nodes.create(Tfname="Reichenbach",TfCity="Reichenbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfreichenbach)
                                   telefonbuch.relationships.create("Cities",tfreichenbach)
                                   item = db.nodes.create(TfCity="Reichenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfreichenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "reinbek" in info[1].lower():
                              try:
                                   type(tfreinbek)
                                   item = db.nodes.create(TfCity="Reinbek", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfreinbek.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfreinbek= db.nodes.create(Tfname="Reinbek",TfCity="Reinbek", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfreinbek)
                                   telefonbuch.relationships.create("Cities",tfreinbek)
                                   item = db.nodes.create(TfCity="Reinbek", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfreinbek.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "reinfeld, holstein" in info[1].lower():
                              try:
                                   type(tfreinfeld,holstein)
                                   item = db.nodes.create(TfCity="Reinfeld, Holstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfreinfeld,holstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfreinfeld,holstein= db.nodes.create(Tfname="Reinfeld, Holstein",TfCity="Reinfeld, Holstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfreinfeld,holstein)
                                   telefonbuch.relationships.create("Cities",tfreinfeld,holstein)
                                   item = db.nodes.create(TfCity="Reinfeld, Holstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfreinfeld,holstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "reinheim" in info[1].lower():
                              try:
                                   type(tfreinheim)
                                   item = db.nodes.create(TfCity="Reinheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfreinheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfreinheim= db.nodes.create(Tfname="Reinheim",TfCity="Reinheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfreinheim)
                                   telefonbuch.relationships.create("Cities",tfreinheim)
                                   item = db.nodes.create(TfCity="Reinheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfreinheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "remagen" in info[1].lower():
                              try:
                                   type(tfremagen)
                                   item = db.nodes.create(TfCity="Remagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfremagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfremagen= db.nodes.create(Tfname="Remagen",TfCity="Remagen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfremagen)
                                   telefonbuch.relationships.create("Cities",tfremagen)
                                   item = db.nodes.create(TfCity="Remagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfremagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "remda-teichel" in info[1].lower():
                              try:
                                   type(tfremdateichel)
                                   item = db.nodes.create(TfCity="Remda-Teichel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfremdateichel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfremdateichel= db.nodes.create(Tfname="Remda-Teichel",TfCity="Remda-Teichel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfremdateichel)
                                   telefonbuch.relationships.create("Cities",tfremdateichel)
                                   item = db.nodes.create(TfCity="Remda-Teichel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfremdateichel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "remscheid" in info[1].lower():
                              try:
                                   type(tfremscheid)
                                   item = db.nodes.create(TfCity="Remscheid", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfremscheid.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfremscheid= db.nodes.create(Tfname="Remscheid",TfCity="Remscheid", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfremscheid)
                                   telefonbuch.relationships.create("Cities",tfremscheid)
                                   item = db.nodes.create(TfCity="Remscheid", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfremscheid.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "remseck am neckar" in info[1].lower():
                              try:
                                   type(tfremseckamneckar)
                                   item = db.nodes.create(TfCity="Remseck am Neckar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfremseckamneckar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfremseckamneckar= db.nodes.create(Tfname="Remseck am Neckar",TfCity="Remseck am Neckar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfremseckamneckar)
                                   telefonbuch.relationships.create("Cities",tfremseckamneckar)
                                   item = db.nodes.create(TfCity="Remseck am Neckar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfremseckamneckar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "renchen" in info[1].lower():
                              try:
                                   type(tfrenchen)
                                   item = db.nodes.create(TfCity="Renchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrenchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrenchen= db.nodes.create(Tfname="Renchen",TfCity="Renchen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrenchen)
                                   telefonbuch.relationships.create("Cities",tfrenchen)
                                   item = db.nodes.create(TfCity="Renchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrenchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rendsburg" in info[1].lower():
                              try:
                                   type(tfrendsburg)
                                   item = db.nodes.create(TfCity="Rendsburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrendsburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrendsburg= db.nodes.create(Tfname="Rendsburg",TfCity="Rendsburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrendsburg)
                                   telefonbuch.relationships.create("Cities",tfrendsburg)
                                   item = db.nodes.create(TfCity="Rendsburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrendsburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rennerod" in info[1].lower():
                              try:
                                   type(tfrennerod)
                                   item = db.nodes.create(TfCity="Rennerod", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrennerod.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrennerod= db.nodes.create(Tfname="Rennerod",TfCity="Rennerod", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrennerod)
                                   telefonbuch.relationships.create("Cities",tfrennerod)
                                   item = db.nodes.create(TfCity="Rennerod", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrennerod.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "renningen" in info[1].lower():
                              try:
                                   type(tfrenningen)
                                   item = db.nodes.create(TfCity="Renningen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrenningen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrenningen= db.nodes.create(Tfname="Renningen",TfCity="Renningen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrenningen)
                                   telefonbuch.relationships.create("Cities",tfrenningen)
                                   item = db.nodes.create(TfCity="Renningen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrenningen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rerik" in info[1].lower():
                              try:
                                   type(tfrerik)
                                   item = db.nodes.create(TfCity="Rerik", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrerik.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrerik= db.nodes.create(Tfname="Rerik",TfCity="Rerik", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrerik)
                                   telefonbuch.relationships.create("Cities",tfrerik)
                                   item = db.nodes.create(TfCity="Rerik", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrerik.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rethem" in info[1].lower():
                              try:
                                   type(tfrethem)
                                   item = db.nodes.create(TfCity="Rethem", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrethem.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrethem= db.nodes.create(Tfname="Rethem",TfCity="Rethem", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrethem)
                                   telefonbuch.relationships.create("Cities",tfrethem)
                                   item = db.nodes.create(TfCity="Rethem", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrethem.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "reutlingen" in info[1].lower():
                              try:
                                   type(tfreutlingen)
                                   item = db.nodes.create(TfCity="Reutlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfreutlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfreutlingen= db.nodes.create(Tfname="Reutlingen",TfCity="Reutlingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfreutlingen)
                                   telefonbuch.relationships.create("Cities",tfreutlingen)
                                   item = db.nodes.create(TfCity="Reutlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfreutlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rheda-wiedenbrück" in info[1].lower():
                              try:
                                   type(tfrhedawiedenbrck)
                                   item = db.nodes.create(TfCity="Rheda-Wiedenbrück", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrhedawiedenbrck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrhedawiedenbrck= db.nodes.create(Tfname="Rheda-Wiedenbrück",TfCity="Rheda-Wiedenbrück", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrhedawiedenbrck)
                                   telefonbuch.relationships.create("Cities",tfrhedawiedenbrck)
                                   item = db.nodes.create(TfCity="Rheda-Wiedenbrück", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrhedawiedenbrck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rhede" in info[1].lower():
                              try:
                                   type(tfrhede)
                                   item = db.nodes.create(TfCity="Rhede", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrhede.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrhede= db.nodes.create(Tfname="Rhede",TfCity="Rhede", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrhede)
                                   telefonbuch.relationships.create("Cities",tfrhede)
                                   item = db.nodes.create(TfCity="Rhede", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrhede.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rheinau" in info[1].lower():
                              try:
                                   type(tfrheinau)
                                   item = db.nodes.create(TfCity="Rheinau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrheinau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrheinau= db.nodes.create(Tfname="Rheinau",TfCity="Rheinau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrheinau)
                                   telefonbuch.relationships.create("Cities",tfrheinau)
                                   item = db.nodes.create(TfCity="Rheinau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrheinau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rheinbach" in info[1].lower():
                              try:
                                   type(tfrheinbach)
                                   item = db.nodes.create(TfCity="Rheinbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrheinbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrheinbach= db.nodes.create(Tfname="Rheinbach",TfCity="Rheinbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrheinbach)
                                   telefonbuch.relationships.create("Cities",tfrheinbach)
                                   item = db.nodes.create(TfCity="Rheinbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrheinbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rheinberg" in info[1].lower():
                              try:
                                   type(tfrheinberg)
                                   item = db.nodes.create(TfCity="Rheinberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrheinberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrheinberg= db.nodes.create(Tfname="Rheinberg",TfCity="Rheinberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrheinberg)
                                   telefonbuch.relationships.create("Cities",tfrheinberg)
                                   item = db.nodes.create(TfCity="Rheinberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrheinberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rheinböllen" in info[1].lower():
                              try:
                                   type(tfrheinbllen)
                                   item = db.nodes.create(TfCity="Rheinböllen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrheinbllen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrheinbllen= db.nodes.create(Tfname="Rheinböllen",TfCity="Rheinböllen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrheinbllen)
                                   telefonbuch.relationships.create("Cities",tfrheinbllen)
                                   item = db.nodes.create(TfCity="Rheinböllen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrheinbllen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rheine" in info[1].lower():
                              try:
                                   type(tfrheine)
                                   item = db.nodes.create(TfCity="Rheine", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrheine.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrheine= db.nodes.create(Tfname="Rheine",TfCity="Rheine", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrheine)
                                   telefonbuch.relationships.create("Cities",tfrheine)
                                   item = db.nodes.create(TfCity="Rheine", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrheine.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rheinfelden" in info[1].lower():
                              try:
                                   type(tfrheinfelden)
                                   item = db.nodes.create(TfCity="Rheinfelden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrheinfelden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrheinfelden= db.nodes.create(Tfname="Rheinfelden",TfCity="Rheinfelden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrheinfelden)
                                   telefonbuch.relationships.create("Cities",tfrheinfelden)
                                   item = db.nodes.create(TfCity="Rheinfelden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrheinfelden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rheinsberg" in info[1].lower():
                              try:
                                   type(tfrheinsberg)
                                   item = db.nodes.create(TfCity="Rheinsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrheinsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrheinsberg= db.nodes.create(Tfname="Rheinsberg",TfCity="Rheinsberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrheinsberg)
                                   telefonbuch.relationships.create("Cities",tfrheinsberg)
                                   item = db.nodes.create(TfCity="Rheinsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrheinsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rheinstetten" in info[1].lower():
                              try:
                                   type(tfrheinstetten)
                                   item = db.nodes.create(TfCity="Rheinstetten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrheinstetten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrheinstetten= db.nodes.create(Tfname="Rheinstetten",TfCity="Rheinstetten", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrheinstetten)
                                   telefonbuch.relationships.create("Cities",tfrheinstetten)
                                   item = db.nodes.create(TfCity="Rheinstetten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrheinstetten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rhens" in info[1].lower():
                              try:
                                   type(tfrhens)
                                   item = db.nodes.create(TfCity="Rhens", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrhens.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrhens= db.nodes.create(Tfname="Rhens",TfCity="Rhens", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrhens)
                                   telefonbuch.relationships.create("Cities",tfrhens)
                                   item = db.nodes.create(TfCity="Rhens", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrhens.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rhinow" in info[1].lower():
                              try:
                                   type(tfrhinow)
                                   item = db.nodes.create(TfCity="Rhinow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrhinow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrhinow= db.nodes.create(Tfname="Rhinow",TfCity="Rhinow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrhinow)
                                   telefonbuch.relationships.create("Cities",tfrhinow)
                                   item = db.nodes.create(TfCity="Rhinow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrhinow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ribnitz-damgarten" in info[1].lower():
                              try:
                                   type(tfribnitzdamgarten)
                                   item = db.nodes.create(TfCity="Ribnitz-Damgarten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfribnitzdamgarten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfribnitzdamgarten= db.nodes.create(Tfname="Ribnitz-Damgarten",TfCity="Ribnitz-Damgarten", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfribnitzdamgarten)
                                   telefonbuch.relationships.create("Cities",tfribnitzdamgarten)
                                   item = db.nodes.create(TfCity="Ribnitz-Damgarten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfribnitzdamgarten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "richtenberg" in info[1].lower():
                              try:
                                   type(tfrichtenberg)
                                   item = db.nodes.create(TfCity="Richtenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrichtenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrichtenberg= db.nodes.create(Tfname="Richtenberg",TfCity="Richtenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrichtenberg)
                                   telefonbuch.relationships.create("Cities",tfrichtenberg)
                                   item = db.nodes.create(TfCity="Richtenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrichtenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "riedenburg" in info[1].lower():
                              try:
                                   type(tfriedenburg)
                                   item = db.nodes.create(TfCity="Riedenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfriedenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfriedenburg= db.nodes.create(Tfname="Riedenburg",TfCity="Riedenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfriedenburg)
                                   telefonbuch.relationships.create("Cities",tfriedenburg)
                                   item = db.nodes.create(TfCity="Riedenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfriedenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "riedlingen" in info[1].lower():
                              try:
                                   type(tfriedlingen)
                                   item = db.nodes.create(TfCity="Riedlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfriedlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfriedlingen= db.nodes.create(Tfname="Riedlingen",TfCity="Riedlingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfriedlingen)
                                   telefonbuch.relationships.create("Cities",tfriedlingen)
                                   item = db.nodes.create(TfCity="Riedlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfriedlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "riedstadt" in info[1].lower():
                              try:
                                   type(tfriedstadt)
                                   item = db.nodes.create(TfCity="Riedstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfriedstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfriedstadt= db.nodes.create(Tfname="Riedstadt",TfCity="Riedstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfriedstadt)
                                   telefonbuch.relationships.create("Cities",tfriedstadt)
                                   item = db.nodes.create(TfCity="Riedstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfriedstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rieneck" in info[1].lower():
                              try:
                                   type(tfrieneck)
                                   item = db.nodes.create(TfCity="Rieneck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrieneck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrieneck= db.nodes.create(Tfname="Rieneck",TfCity="Rieneck", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrieneck)
                                   telefonbuch.relationships.create("Cities",tfrieneck)
                                   item = db.nodes.create(TfCity="Rieneck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrieneck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "riesa" in info[1].lower():
                              try:
                                   type(tfriesa)
                                   item = db.nodes.create(TfCity="Riesa", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfriesa.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfriesa= db.nodes.create(Tfname="Riesa",TfCity="Riesa", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfriesa)
                                   telefonbuch.relationships.create("Cities",tfriesa)
                                   item = db.nodes.create(TfCity="Riesa", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfriesa.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rietberg" in info[1].lower():
                              try:
                                   type(tfrietberg)
                                   item = db.nodes.create(TfCity="Rietberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrietberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrietberg= db.nodes.create(Tfname="Rietberg",TfCity="Rietberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrietberg)
                                   telefonbuch.relationships.create("Cities",tfrietberg)
                                   item = db.nodes.create(TfCity="Rietberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrietberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rinteln" in info[1].lower():
                              try:
                                   type(tfrinteln)
                                   item = db.nodes.create(TfCity="Rinteln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrinteln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrinteln= db.nodes.create(Tfname="Rinteln",TfCity="Rinteln", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrinteln)
                                   telefonbuch.relationships.create("Cities",tfrinteln)
                                   item = db.nodes.create(TfCity="Rinteln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrinteln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "röbel" in info[1].lower():
                              try:
                                   type(tfrbel)
                                   item = db.nodes.create(TfCity="Röbel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrbel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrbel= db.nodes.create(Tfname="Röbel",TfCity="Röbel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrbel)
                                   telefonbuch.relationships.create("Cities",tfrbel)
                                   item = db.nodes.create(TfCity="Röbel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrbel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rochlitz" in info[1].lower():
                              try:
                                   type(tfrochlitz)
                                   item = db.nodes.create(TfCity="Rochlitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrochlitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrochlitz= db.nodes.create(Tfname="Rochlitz",TfCity="Rochlitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrochlitz)
                                   telefonbuch.relationships.create("Cities",tfrochlitz)
                                   item = db.nodes.create(TfCity="Rochlitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrochlitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rockenhausen" in info[1].lower():
                              try:
                                   type(tfrockenhausen)
                                   item = db.nodes.create(TfCity="Rockenhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrockenhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrockenhausen= db.nodes.create(Tfname="Rockenhausen",TfCity="Rockenhausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrockenhausen)
                                   telefonbuch.relationships.create("Cities",tfrockenhausen)
                                   item = db.nodes.create(TfCity="Rockenhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrockenhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rodalben" in info[1].lower():
                              try:
                                   type(tfrodalben)
                                   item = db.nodes.create(TfCity="Rodalben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrodalben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrodalben= db.nodes.create(Tfname="Rodalben",TfCity="Rodalben", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrodalben)
                                   telefonbuch.relationships.create("Cities",tfrodalben)
                                   item = db.nodes.create(TfCity="Rodalben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrodalben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rodenberg" in info[1].lower():
                              try:
                                   type(tfrodenberg)
                                   item = db.nodes.create(TfCity="Rodenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrodenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrodenberg= db.nodes.create(Tfname="Rodenberg",TfCity="Rodenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrodenberg)
                                   telefonbuch.relationships.create("Cities",tfrodenberg)
                                   item = db.nodes.create(TfCity="Rodenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrodenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rödental" in info[1].lower():
                              try:
                                   type(tfrdental)
                                   item = db.nodes.create(TfCity="Rödental", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrdental.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrdental= db.nodes.create(Tfname="Rödental",TfCity="Rödental", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrdental)
                                   telefonbuch.relationships.create("Cities",tfrdental)
                                   item = db.nodes.create(TfCity="Rödental", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrdental.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rödermark" in info[1].lower():
                              try:
                                   type(tfrdermark)
                                   item = db.nodes.create(TfCity="Rödermark", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrdermark.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrdermark= db.nodes.create(Tfname="Rödermark",TfCity="Rödermark", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrdermark)
                                   telefonbuch.relationships.create("Cities",tfrdermark)
                                   item = db.nodes.create(TfCity="Rödermark", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrdermark.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rodewisch" in info[1].lower():
                              try:
                                   type(tfrodewisch)
                                   item = db.nodes.create(TfCity="Rodewisch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrodewisch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrodewisch= db.nodes.create(Tfname="Rodewisch",TfCity="Rodewisch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrodewisch)
                                   telefonbuch.relationships.create("Cities",tfrodewisch)
                                   item = db.nodes.create(TfCity="Rodewisch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrodewisch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rodgau" in info[1].lower():
                              try:
                                   type(tfrodgau)
                                   item = db.nodes.create(TfCity="Rodgau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrodgau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrodgau= db.nodes.create(Tfname="Rodgau",TfCity="Rodgau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrodgau)
                                   telefonbuch.relationships.create("Cities",tfrodgau)
                                   item = db.nodes.create(TfCity="Rodgau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrodgau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "roding" in info[1].lower():
                              try:
                                   type(tfroding)
                                   item = db.nodes.create(TfCity="Roding", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfroding.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfroding= db.nodes.create(Tfname="Roding",TfCity="Roding", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfroding)
                                   telefonbuch.relationships.create("Cities",tfroding)
                                   item = db.nodes.create(TfCity="Roding", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfroding.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "römhild" in info[1].lower():
                              try:
                                   type(tfrmhild)
                                   item = db.nodes.create(TfCity="Römhild", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrmhild.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrmhild= db.nodes.create(Tfname="Römhild",TfCity="Römhild", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrmhild)
                                   telefonbuch.relationships.create("Cities",tfrmhild)
                                   item = db.nodes.create(TfCity="Römhild", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrmhild.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "romrod" in info[1].lower():
                              try:
                                   type(tfromrod)
                                   item = db.nodes.create(TfCity="Romrod", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfromrod.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfromrod= db.nodes.create(Tfname="Romrod",TfCity="Romrod", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfromrod)
                                   telefonbuch.relationships.create("Cities",tfromrod)
                                   item = db.nodes.create(TfCity="Romrod", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfromrod.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ronneburg" in info[1].lower():
                              try:
                                   type(tfronneburg)
                                   item = db.nodes.create(TfCity="Ronneburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfronneburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfronneburg= db.nodes.create(Tfname="Ronneburg",TfCity="Ronneburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfronneburg)
                                   telefonbuch.relationships.create("Cities",tfronneburg)
                                   item = db.nodes.create(TfCity="Ronneburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfronneburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ronnenberg" in info[1].lower():
                              try:
                                   type(tfronnenberg)
                                   item = db.nodes.create(TfCity="Ronnenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfronnenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfronnenberg= db.nodes.create(Tfname="Ronnenberg",TfCity="Ronnenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfronnenberg)
                                   telefonbuch.relationships.create("Cities",tfronnenberg)
                                   item = db.nodes.create(TfCity="Ronnenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfronnenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rosbach vor der höhe" in info[1].lower():
                              try:
                                   type(tfrosbachvorderhhe)
                                   item = db.nodes.create(TfCity="Rosbach vor der Höhe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrosbachvorderhhe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrosbachvorderhhe= db.nodes.create(Tfname="Rosbach vor der Höhe",TfCity="Rosbach vor der Höhe", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrosbachvorderhhe)
                                   telefonbuch.relationships.create("Cities",tfrosbachvorderhhe)
                                   item = db.nodes.create(TfCity="Rosbach vor der Höhe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrosbachvorderhhe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rosenfeld" in info[1].lower():
                              try:
                                   type(tfrosenfeld)
                                   item = db.nodes.create(TfCity="Rosenfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrosenfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrosenfeld= db.nodes.create(Tfname="Rosenfeld",TfCity="Rosenfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrosenfeld)
                                   telefonbuch.relationships.create("Cities",tfrosenfeld)
                                   item = db.nodes.create(TfCity="Rosenfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrosenfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rosenheim" in info[1].lower():
                              try:
                                   type(tfrosenheim)
                                   item = db.nodes.create(TfCity="Rosenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrosenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrosenheim= db.nodes.create(Tfname="Rosenheim",TfCity="Rosenheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrosenheim)
                                   telefonbuch.relationships.create("Cities",tfrosenheim)
                                   item = db.nodes.create(TfCity="Rosenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrosenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rosenthal" in info[1].lower():
                              try:
                                   type(tfrosenthal)
                                   item = db.nodes.create(TfCity="Rosenthal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrosenthal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrosenthal= db.nodes.create(Tfname="Rosenthal",TfCity="Rosenthal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrosenthal)
                                   telefonbuch.relationships.create("Cities",tfrosenthal)
                                   item = db.nodes.create(TfCity="Rosenthal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrosenthal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rösrath" in info[1].lower():
                              try:
                                   type(tfrsrath)
                                   item = db.nodes.create(TfCity="Rösrath", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrsrath.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrsrath= db.nodes.create(Tfname="Rösrath",TfCity="Rösrath", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrsrath)
                                   telefonbuch.relationships.create("Cities",tfrsrath)
                                   item = db.nodes.create(TfCity="Rösrath", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrsrath.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "roßleben" in info[1].lower():
                              try:
                                   type(tfroleben)
                                   item = db.nodes.create(TfCity="Roßleben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfroleben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfroleben= db.nodes.create(Tfname="Roßleben",TfCity="Roßleben", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfroleben)
                                   telefonbuch.relationships.create("Cities",tfroleben)
                                   item = db.nodes.create(TfCity="Roßleben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfroleben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "roßwein" in info[1].lower():
                              try:
                                   type(tfrowein)
                                   item = db.nodes.create(TfCity="Roßwein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrowein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrowein= db.nodes.create(Tfname="Roßwein",TfCity="Roßwein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrowein)
                                   telefonbuch.relationships.create("Cities",tfrowein)
                                   item = db.nodes.create(TfCity="Roßwein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrowein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rostock" in info[1].lower():
                              try:
                                   type(tfrostock)
                                   item = db.nodes.create(TfCity="Rostock", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrostock.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrostock= db.nodes.create(Tfname="Rostock",TfCity="Rostock", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrostock)
                                   telefonbuch.relationships.create("Cities",tfrostock)
                                   item = db.nodes.create(TfCity="Rostock", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrostock.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rotenburg an der fulda" in info[1].lower():
                              try:
                                   type(tfrotenburganderfulda)
                                   item = db.nodes.create(TfCity="Rotenburg an der Fulda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrotenburganderfulda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrotenburganderfulda= db.nodes.create(Tfname="Rotenburg an der Fulda",TfCity="Rotenburg an der Fulda", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrotenburganderfulda)
                                   telefonbuch.relationships.create("Cities",tfrotenburganderfulda)
                                   item = db.nodes.create(TfCity="Rotenburg an der Fulda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrotenburganderfulda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rotenburg an der wümme" in info[1].lower():
                              try:
                                   type(tfrotenburganderwmme)
                                   item = db.nodes.create(TfCity="Rotenburg an der Wümme", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrotenburganderwmme.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrotenburganderwmme= db.nodes.create(Tfname="Rotenburg an der Wümme",TfCity="Rotenburg an der Wümme", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrotenburganderwmme)
                                   telefonbuch.relationships.create("Cities",tfrotenburganderwmme)
                                   item = db.nodes.create(TfCity="Rotenburg an der Wümme", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrotenburganderwmme.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "roth" in info[1].lower():
                              try:
                                   type(tfroth)
                                   item = db.nodes.create(TfCity="Roth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfroth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfroth= db.nodes.create(Tfname="Roth",TfCity="Roth", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfroth)
                                   telefonbuch.relationships.create("Cities",tfroth)
                                   item = db.nodes.create(TfCity="Roth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfroth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rötha" in info[1].lower():
                              try:
                                   type(tfrtha)
                                   item = db.nodes.create(TfCity="Rötha", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrtha.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrtha= db.nodes.create(Tfname="Rötha",TfCity="Rötha", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrtha)
                                   telefonbuch.relationships.create("Cities",tfrtha)
                                   item = db.nodes.create(TfCity="Rötha", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrtha.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "röthenbach an der pegnitz" in info[1].lower():
                              try:
                                   type(tfrthenbachanderpegnitz)
                                   item = db.nodes.create(TfCity="Röthenbach an der Pegnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrthenbachanderpegnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrthenbachanderpegnitz= db.nodes.create(Tfname="Röthenbach an der Pegnitz",TfCity="Röthenbach an der Pegnitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrthenbachanderpegnitz)
                                   telefonbuch.relationships.create("Cities",tfrthenbachanderpegnitz)
                                   item = db.nodes.create(TfCity="Röthenbach an der Pegnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrthenbachanderpegnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rothenburg" in info[1].lower():
                              try:
                                   type(tfrothenburg)
                                   item = db.nodes.create(TfCity="Rothenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrothenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrothenburg= db.nodes.create(Tfname="Rothenburg",TfCity="Rothenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrothenburg)
                                   telefonbuch.relationships.create("Cities",tfrothenburg)
                                   item = db.nodes.create(TfCity="Rothenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrothenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rothenburg ob der tauber" in info[1].lower():
                              try:
                                   type(tfrothenburgobdertauber)
                                   item = db.nodes.create(TfCity="Rothenburg ob der Tauber", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrothenburgobdertauber.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrothenburgobdertauber= db.nodes.create(Tfname="Rothenburg ob der Tauber",TfCity="Rothenburg ob der Tauber", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrothenburgobdertauber)
                                   telefonbuch.relationships.create("Cities",tfrothenburgobdertauber)
                                   item = db.nodes.create(TfCity="Rothenburg ob der Tauber", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrothenburgobdertauber.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rothenfels" in info[1].lower():
                              try:
                                   type(tfrothenfels)
                                   item = db.nodes.create(TfCity="Rothenfels", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrothenfels.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrothenfels= db.nodes.create(Tfname="Rothenfels",TfCity="Rothenfels", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrothenfels)
                                   telefonbuch.relationships.create("Cities",tfrothenfels)
                                   item = db.nodes.create(TfCity="Rothenfels", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrothenfels.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rottenburg am neckar" in info[1].lower():
                              try:
                                   type(tfrottenburgamneckar)
                                   item = db.nodes.create(TfCity="Rottenburg am Neckar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrottenburgamneckar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrottenburgamneckar= db.nodes.create(Tfname="Rottenburg am Neckar",TfCity="Rottenburg am Neckar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrottenburgamneckar)
                                   telefonbuch.relationships.create("Cities",tfrottenburgamneckar)
                                   item = db.nodes.create(TfCity="Rottenburg am Neckar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrottenburgamneckar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rottenburg a.d.laaber" in info[1].lower():
                              try:
                                   type(tfrottenburgadlaaber)
                                   item = db.nodes.create(TfCity="Rottenburg a.d.Laaber", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrottenburgadlaaber.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrottenburgadlaaber= db.nodes.create(Tfname="Rottenburg a.d.Laaber",TfCity="Rottenburg a.d.Laaber", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrottenburgadlaaber)
                                   telefonbuch.relationships.create("Cities",tfrottenburgadlaaber)
                                   item = db.nodes.create(TfCity="Rottenburg a.d.Laaber", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrottenburgadlaaber.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "röttingen" in info[1].lower():
                              try:
                                   type(tfrttingen)
                                   item = db.nodes.create(TfCity="Röttingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrttingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrttingen= db.nodes.create(Tfname="Röttingen",TfCity="Röttingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrttingen)
                                   telefonbuch.relationships.create("Cities",tfrttingen)
                                   item = db.nodes.create(TfCity="Röttingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrttingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rottweil" in info[1].lower():
                              try:
                                   type(tfrottweil)
                                   item = db.nodes.create(TfCity="Rottweil", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrottweil.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrottweil= db.nodes.create(Tfname="Rottweil",TfCity="Rottweil", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrottweil)
                                   telefonbuch.relationships.create("Cities",tfrottweil)
                                   item = db.nodes.create(TfCity="Rottweil", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrottweil.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rötz" in info[1].lower():
                              try:
                                   type(tfrtz)
                                   item = db.nodes.create(TfCity="Rötz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrtz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrtz= db.nodes.create(Tfname="Rötz",TfCity="Rötz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrtz)
                                   telefonbuch.relationships.create("Cities",tfrtz)
                                   item = db.nodes.create(TfCity="Rötz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrtz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rüdesheim" in info[1].lower():
                              try:
                                   type(tfrdesheim)
                                   item = db.nodes.create(TfCity="Rüdesheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrdesheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrdesheim= db.nodes.create(Tfname="Rüdesheim",TfCity="Rüdesheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrdesheim)
                                   telefonbuch.relationships.create("Cities",tfrdesheim)
                                   item = db.nodes.create(TfCity="Rüdesheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrdesheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rudolstadt" in info[1].lower():
                              try:
                                   type(tfrudolstadt)
                                   item = db.nodes.create(TfCity="Rudolstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrudolstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrudolstadt= db.nodes.create(Tfname="Rudolstadt",TfCity="Rudolstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrudolstadt)
                                   telefonbuch.relationships.create("Cities",tfrudolstadt)
                                   item = db.nodes.create(TfCity="Rudolstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrudolstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ruhla" in info[1].lower():
                              try:
                                   type(tfruhla)
                                   item = db.nodes.create(TfCity="Ruhla", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfruhla.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfruhla= db.nodes.create(Tfname="Ruhla",TfCity="Ruhla", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfruhla)
                                   telefonbuch.relationships.create("Cities",tfruhla)
                                   item = db.nodes.create(TfCity="Ruhla", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfruhla.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ruhland" in info[1].lower():
                              try:
                                   type(tfruhland)
                                   item = db.nodes.create(TfCity="Ruhland", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfruhland.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfruhland= db.nodes.create(Tfname="Ruhland",TfCity="Ruhland", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfruhland)
                                   telefonbuch.relationships.create("Cities",tfruhland)
                                   item = db.nodes.create(TfCity="Ruhland", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfruhland.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ründeroth" in info[1].lower():
                              try:
                                   type(tfrnderoth)
                                   item = db.nodes.create(TfCity="Ründeroth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrnderoth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrnderoth= db.nodes.create(Tfname="Ründeroth",TfCity="Ründeroth", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrnderoth)
                                   telefonbuch.relationships.create("Cities",tfrnderoth)
                                   item = db.nodes.create(TfCity="Ründeroth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrnderoth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "runkel" in info[1].lower():
                              try:
                                   type(tfrunkel)
                                   item = db.nodes.create(TfCity="Runkel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrunkel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrunkel= db.nodes.create(Tfname="Runkel",TfCity="Runkel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrunkel)
                                   telefonbuch.relationships.create("Cities",tfrunkel)
                                   item = db.nodes.create(TfCity="Runkel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrunkel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rüsselsheim" in info[1].lower():
                              try:
                                   type(tfrsselsheim)
                                   item = db.nodes.create(TfCity="Rüsselsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrsselsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrsselsheim= db.nodes.create(Tfname="Rüsselsheim",TfCity="Rüsselsheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrsselsheim)
                                   telefonbuch.relationships.create("Cities",tfrsselsheim)
                                   item = db.nodes.create(TfCity="Rüsselsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrsselsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rutesheim" in info[1].lower():
                              try:
                                   type(tfrutesheim)
                                   item = db.nodes.create(TfCity="Rutesheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrutesheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrutesheim= db.nodes.create(Tfname="Rutesheim",TfCity="Rutesheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrutesheim)
                                   telefonbuch.relationships.create("Cities",tfrutesheim)
                                   item = db.nodes.create(TfCity="Rutesheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrutesheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "rüthen" in info[1].lower():
                              try:
                                   type(tfrthen)
                                   item = db.nodes.create(TfCity="Rüthen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrthen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfrthen= db.nodes.create(Tfname="Rüthen",TfCity="Rüthen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfrthen)
                                   telefonbuch.relationships.create("Cities",tfrthen)
                                   item = db.nodes.create(TfCity="Rüthen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfrthen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "saalburg-ebersdorf" in info[1].lower():
                              try:
                                   type(tfsaalburgebersdorf)
                                   item = db.nodes.create(TfCity="Saalburg-Ebersdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsaalburgebersdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsaalburgebersdorf= db.nodes.create(Tfname="Saalburg-Ebersdorf",TfCity="Saalburg-Ebersdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsaalburgebersdorf)
                                   telefonbuch.relationships.create("Cities",tfsaalburgebersdorf)
                                   item = db.nodes.create(TfCity="Saalburg-Ebersdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsaalburgebersdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "saalfeld" in info[1].lower():
                              try:
                                   type(tfsaalfeld)
                                   item = db.nodes.create(TfCity="Saalfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsaalfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsaalfeld= db.nodes.create(Tfname="Saalfeld",TfCity="Saalfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsaalfeld)
                                   telefonbuch.relationships.create("Cities",tfsaalfeld)
                                   item = db.nodes.create(TfCity="Saalfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsaalfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "saarbrücken" in info[1].lower():
                              try:
                                   type(tfsaarbrcken)
                                   item = db.nodes.create(TfCity="Saarbrücken", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsaarbrcken.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsaarbrcken= db.nodes.create(Tfname="Saarbrücken",TfCity="Saarbrücken", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsaarbrcken)
                                   telefonbuch.relationships.create("Cities",tfsaarbrcken)
                                   item = db.nodes.create(TfCity="Saarbrücken", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsaarbrcken.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "saarburg" in info[1].lower():
                              try:
                                   type(tfsaarburg)
                                   item = db.nodes.create(TfCity="Saarburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsaarburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsaarburg= db.nodes.create(Tfname="Saarburg",TfCity="Saarburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsaarburg)
                                   telefonbuch.relationships.create("Cities",tfsaarburg)
                                   item = db.nodes.create(TfCity="Saarburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsaarburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "saarlouis" in info[1].lower():
                              try:
                                   type(tfsaarlouis)
                                   item = db.nodes.create(TfCity="Saarlouis", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsaarlouis.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsaarlouis= db.nodes.create(Tfname="Saarlouis",TfCity="Saarlouis", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsaarlouis)
                                   telefonbuch.relationships.create("Cities",tfsaarlouis)
                                   item = db.nodes.create(TfCity="Saarlouis", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsaarlouis.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sachsenhagen" in info[1].lower():
                              try:
                                   type(tfsachsenhagen)
                                   item = db.nodes.create(TfCity="Sachsenhagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsachsenhagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsachsenhagen= db.nodes.create(Tfname="Sachsenhagen",TfCity="Sachsenhagen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsachsenhagen)
                                   telefonbuch.relationships.create("Cities",tfsachsenhagen)
                                   item = db.nodes.create(TfCity="Sachsenhagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsachsenhagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sachsenheim" in info[1].lower():
                              try:
                                   type(tfsachsenheim)
                                   item = db.nodes.create(TfCity="Sachsenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsachsenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsachsenheim= db.nodes.create(Tfname="Sachsenheim",TfCity="Sachsenheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsachsenheim)
                                   telefonbuch.relationships.create("Cities",tfsachsenheim)
                                   item = db.nodes.create(TfCity="Sachsenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsachsenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "salzgitter" in info[1].lower():
                              try:
                                   type(tfsalzgitter)
                                   item = db.nodes.create(TfCity="Salzgitter", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsalzgitter.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsalzgitter= db.nodes.create(Tfname="Salzgitter",TfCity="Salzgitter", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsalzgitter)
                                   telefonbuch.relationships.create("Cities",tfsalzgitter)
                                   item = db.nodes.create(TfCity="Salzgitter", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsalzgitter.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "salzkotten" in info[1].lower():
                              try:
                                   type(tfsalzkotten)
                                   item = db.nodes.create(TfCity="Salzkotten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsalzkotten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsalzkotten= db.nodes.create(Tfname="Salzkotten",TfCity="Salzkotten", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsalzkotten)
                                   telefonbuch.relationships.create("Cities",tfsalzkotten)
                                   item = db.nodes.create(TfCity="Salzkotten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsalzkotten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "salzwedel" in info[1].lower():
                              try:
                                   type(tfsalzwedel)
                                   item = db.nodes.create(TfCity="Salzwedel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsalzwedel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsalzwedel= db.nodes.create(Tfname="Salzwedel",TfCity="Salzwedel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsalzwedel)
                                   telefonbuch.relationships.create("Cities",tfsalzwedel)
                                   item = db.nodes.create(TfCity="Salzwedel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsalzwedel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sandau" in info[1].lower():
                              try:
                                   type(tfsandau)
                                   item = db.nodes.create(TfCity="Sandau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsandau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsandau= db.nodes.create(Tfname="Sandau",TfCity="Sandau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsandau)
                                   telefonbuch.relationships.create("Cities",tfsandau)
                                   item = db.nodes.create(TfCity="Sandau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsandau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sandersdorf-brehna" in info[1].lower():
                              try:
                                   type(tfsandersdorfbrehna)
                                   item = db.nodes.create(TfCity="Sandersdorf-Brehna", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsandersdorfbrehna.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsandersdorfbrehna= db.nodes.create(Tfname="Sandersdorf-Brehna",TfCity="Sandersdorf-Brehna", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsandersdorfbrehna)
                                   telefonbuch.relationships.create("Cities",tfsandersdorfbrehna)
                                   item = db.nodes.create(TfCity="Sandersdorf-Brehna", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsandersdorfbrehna.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sangerhausen" in info[1].lower():
                              try:
                                   type(tfsangerhausen)
                                   item = db.nodes.create(TfCity="Sangerhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsangerhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsangerhausen= db.nodes.create(Tfname="Sangerhausen",TfCity="Sangerhausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsangerhausen)
                                   telefonbuch.relationships.create("Cities",tfsangerhausen)
                                   item = db.nodes.create(TfCity="Sangerhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsangerhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sankt augustin" in info[1].lower():
                              try:
                                   type(tfsanktaugustin)
                                   item = db.nodes.create(TfCity="Sankt Augustin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsanktaugustin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsanktaugustin= db.nodes.create(Tfname="Sankt Augustin",TfCity="Sankt Augustin", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsanktaugustin)
                                   telefonbuch.relationships.create("Cities",tfsanktaugustin)
                                   item = db.nodes.create(TfCity="Sankt Augustin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsanktaugustin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sankt goar" in info[1].lower():
                              try:
                                   type(tfsanktgoar)
                                   item = db.nodes.create(TfCity="Sankt Goar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsanktgoar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsanktgoar= db.nodes.create(Tfname="Sankt Goar",TfCity="Sankt Goar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsanktgoar)
                                   telefonbuch.relationships.create("Cities",tfsanktgoar)
                                   item = db.nodes.create(TfCity="Sankt Goar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsanktgoar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sankt goarshausen" in info[1].lower():
                              try:
                                   type(tfsanktgoarshausen)
                                   item = db.nodes.create(TfCity="Sankt Goarshausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsanktgoarshausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsanktgoarshausen= db.nodes.create(Tfname="Sankt Goarshausen",TfCity="Sankt Goarshausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsanktgoarshausen)
                                   telefonbuch.relationships.create("Cities",tfsanktgoarshausen)
                                   item = db.nodes.create(TfCity="Sankt Goarshausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsanktgoarshausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sarstedt" in info[1].lower():
                              try:
                                   type(tfsarstedt)
                                   item = db.nodes.create(TfCity="Sarstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsarstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsarstedt= db.nodes.create(Tfname="Sarstedt",TfCity="Sarstedt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsarstedt)
                                   telefonbuch.relationships.create("Cities",tfsarstedt)
                                   item = db.nodes.create(TfCity="Sarstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsarstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sassenberg" in info[1].lower():
                              try:
                                   type(tfsassenberg)
                                   item = db.nodes.create(TfCity="Sassenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsassenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsassenberg= db.nodes.create(Tfname="Sassenberg",TfCity="Sassenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsassenberg)
                                   telefonbuch.relationships.create("Cities",tfsassenberg)
                                   item = db.nodes.create(TfCity="Sassenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsassenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sassnitz" in info[1].lower():
                              try:
                                   type(tfsassnitz)
                                   item = db.nodes.create(TfCity="Sassnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsassnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsassnitz= db.nodes.create(Tfname="Sassnitz",TfCity="Sassnitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsassnitz)
                                   telefonbuch.relationships.create("Cities",tfsassnitz)
                                   item = db.nodes.create(TfCity="Sassnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsassnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sayda" in info[1].lower():
                              try:
                                   type(tfsayda)
                                   item = db.nodes.create(TfCity="Sayda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsayda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsayda= db.nodes.create(Tfname="Sayda",TfCity="Sayda", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsayda)
                                   telefonbuch.relationships.create("Cities",tfsayda)
                                   item = db.nodes.create(TfCity="Sayda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsayda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schalkau" in info[1].lower():
                              try:
                                   type(tfschalkau)
                                   item = db.nodes.create(TfCity="Schalkau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschalkau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschalkau= db.nodes.create(Tfname="Schalkau",TfCity="Schalkau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschalkau)
                                   telefonbuch.relationships.create("Cities",tfschalkau)
                                   item = db.nodes.create(TfCity="Schalkau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschalkau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schauenstein" in info[1].lower():
                              try:
                                   type(tfschauenstein)
                                   item = db.nodes.create(TfCity="Schauenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschauenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschauenstein= db.nodes.create(Tfname="Schauenstein",TfCity="Schauenstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschauenstein)
                                   telefonbuch.relationships.create("Cities",tfschauenstein)
                                   item = db.nodes.create(TfCity="Schauenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschauenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "scheer" in info[1].lower():
                              try:
                                   type(tfscheer)
                                   item = db.nodes.create(TfCity="Scheer", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfscheer.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfscheer= db.nodes.create(Tfname="Scheer",TfCity="Scheer", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfscheer)
                                   telefonbuch.relationships.create("Cities",tfscheer)
                                   item = db.nodes.create(TfCity="Scheer", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfscheer.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "scheibenberg" in info[1].lower():
                              try:
                                   type(tfscheibenberg)
                                   item = db.nodes.create(TfCity="Scheibenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfscheibenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfscheibenberg= db.nodes.create(Tfname="Scheibenberg",TfCity="Scheibenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfscheibenberg)
                                   telefonbuch.relationships.create("Cities",tfscheibenberg)
                                   item = db.nodes.create(TfCity="Scheibenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfscheibenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "scheinfeld" in info[1].lower():
                              try:
                                   type(tfscheinfeld)
                                   item = db.nodes.create(TfCity="Scheinfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfscheinfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfscheinfeld= db.nodes.create(Tfname="Scheinfeld",TfCity="Scheinfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfscheinfeld)
                                   telefonbuch.relationships.create("Cities",tfscheinfeld)
                                   item = db.nodes.create(TfCity="Scheinfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfscheinfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schelklingen" in info[1].lower():
                              try:
                                   type(tfschelklingen)
                                   item = db.nodes.create(TfCity="Schelklingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschelklingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschelklingen= db.nodes.create(Tfname="Schelklingen",TfCity="Schelklingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschelklingen)
                                   telefonbuch.relationships.create("Cities",tfschelklingen)
                                   item = db.nodes.create(TfCity="Schelklingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschelklingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schenefeld" in info[1].lower():
                              try:
                                   type(tfschenefeld)
                                   item = db.nodes.create(TfCity="Schenefeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschenefeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschenefeld= db.nodes.create(Tfname="Schenefeld",TfCity="Schenefeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschenefeld)
                                   telefonbuch.relationships.create("Cities",tfschenefeld)
                                   item = db.nodes.create(TfCity="Schenefeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschenefeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "scheßlitz" in info[1].lower():
                              try:
                                   type(tfschelitz)
                                   item = db.nodes.create(TfCity="Scheßlitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschelitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschelitz= db.nodes.create(Tfname="Scheßlitz",TfCity="Scheßlitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschelitz)
                                   telefonbuch.relationships.create("Cities",tfschelitz)
                                   item = db.nodes.create(TfCity="Scheßlitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschelitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schieder-schwalenberg" in info[1].lower():
                              try:
                                   type(tfschiederschwalenberg)
                                   item = db.nodes.create(TfCity="Schieder-Schwalenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschiederschwalenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschiederschwalenberg= db.nodes.create(Tfname="Schieder-Schwalenberg",TfCity="Schieder-Schwalenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschiederschwalenberg)
                                   telefonbuch.relationships.create("Cities",tfschiederschwalenberg)
                                   item = db.nodes.create(TfCity="Schieder-Schwalenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschiederschwalenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schifferstadt" in info[1].lower():
                              try:
                                   type(tfschifferstadt)
                                   item = db.nodes.create(TfCity="Schifferstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschifferstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschifferstadt= db.nodes.create(Tfname="Schifferstadt",TfCity="Schifferstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschifferstadt)
                                   telefonbuch.relationships.create("Cities",tfschifferstadt)
                                   item = db.nodes.create(TfCity="Schifferstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschifferstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schillingsfürst" in info[1].lower():
                              try:
                                   type(tfschillingsfrst)
                                   item = db.nodes.create(TfCity="Schillingsfürst", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschillingsfrst.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschillingsfrst= db.nodes.create(Tfname="Schillingsfürst",TfCity="Schillingsfürst", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschillingsfrst)
                                   telefonbuch.relationships.create("Cities",tfschillingsfrst)
                                   item = db.nodes.create(TfCity="Schillingsfürst", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschillingsfrst.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schiltach" in info[1].lower():
                              try:
                                   type(tfschiltach)
                                   item = db.nodes.create(TfCity="Schiltach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschiltach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschiltach= db.nodes.create(Tfname="Schiltach",TfCity="Schiltach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschiltach)
                                   telefonbuch.relationships.create("Cities",tfschiltach)
                                   item = db.nodes.create(TfCity="Schiltach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschiltach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schirgiswalde-kirschau" in info[1].lower():
                              try:
                                   type(tfschirgiswaldekirschau)
                                   item = db.nodes.create(TfCity="Schirgiswalde-Kirschau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschirgiswaldekirschau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschirgiswaldekirschau= db.nodes.create(Tfname="Schirgiswalde-Kirschau",TfCity="Schirgiswalde-Kirschau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschirgiswaldekirschau)
                                   telefonbuch.relationships.create("Cities",tfschirgiswaldekirschau)
                                   item = db.nodes.create(TfCity="Schirgiswalde-Kirschau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschirgiswaldekirschau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schkeuditz" in info[1].lower():
                              try:
                                   type(tfschkeuditz)
                                   item = db.nodes.create(TfCity="Schkeuditz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschkeuditz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschkeuditz= db.nodes.create(Tfname="Schkeuditz",TfCity="Schkeuditz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschkeuditz)
                                   telefonbuch.relationships.create("Cities",tfschkeuditz)
                                   item = db.nodes.create(TfCity="Schkeuditz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschkeuditz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schkölen" in info[1].lower():
                              try:
                                   type(tfschklen)
                                   item = db.nodes.create(TfCity="Schkölen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschklen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschklen= db.nodes.create(Tfname="Schkölen",TfCity="Schkölen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschklen)
                                   telefonbuch.relationships.create("Cities",tfschklen)
                                   item = db.nodes.create(TfCity="Schkölen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschklen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schleiden" in info[1].lower():
                              try:
                                   type(tfschleiden)
                                   item = db.nodes.create(TfCity="Schleiden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschleiden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschleiden= db.nodes.create(Tfname="Schleiden",TfCity="Schleiden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschleiden)
                                   telefonbuch.relationships.create("Cities",tfschleiden)
                                   item = db.nodes.create(TfCity="Schleiden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschleiden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schleiz" in info[1].lower():
                              try:
                                   type(tfschleiz)
                                   item = db.nodes.create(TfCity="Schleiz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschleiz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschleiz= db.nodes.create(Tfname="Schleiz",TfCity="Schleiz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschleiz)
                                   telefonbuch.relationships.create("Cities",tfschleiz)
                                   item = db.nodes.create(TfCity="Schleiz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschleiz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schleswig" in info[1].lower():
                              try:
                                   type(tfschleswig)
                                   item = db.nodes.create(TfCity="Schleswig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschleswig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschleswig= db.nodes.create(Tfname="Schleswig",TfCity="Schleswig", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschleswig)
                                   telefonbuch.relationships.create("Cities",tfschleswig)
                                   item = db.nodes.create(TfCity="Schleswig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschleswig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schlettau" in info[1].lower():
                              try:
                                   type(tfschlettau)
                                   item = db.nodes.create(TfCity="Schlettau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschlettau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschlettau= db.nodes.create(Tfname="Schlettau",TfCity="Schlettau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschlettau)
                                   telefonbuch.relationships.create("Cities",tfschlettau)
                                   item = db.nodes.create(TfCity="Schlettau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschlettau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schleusingen" in info[1].lower():
                              try:
                                   type(tfschleusingen)
                                   item = db.nodes.create(TfCity="Schleusingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschleusingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschleusingen= db.nodes.create(Tfname="Schleusingen",TfCity="Schleusingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschleusingen)
                                   telefonbuch.relationships.create("Cities",tfschleusingen)
                                   item = db.nodes.create(TfCity="Schleusingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschleusingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schlieben" in info[1].lower():
                              try:
                                   type(tfschlieben)
                                   item = db.nodes.create(TfCity="Schlieben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschlieben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschlieben= db.nodes.create(Tfname="Schlieben",TfCity="Schlieben", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschlieben)
                                   telefonbuch.relationships.create("Cities",tfschlieben)
                                   item = db.nodes.create(TfCity="Schlieben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschlieben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schlitz" in info[1].lower():
                              try:
                                   type(tfschlitz)
                                   item = db.nodes.create(TfCity="Schlitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschlitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschlitz= db.nodes.create(Tfname="Schlitz",TfCity="Schlitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschlitz)
                                   telefonbuch.relationships.create("Cities",tfschlitz)
                                   item = db.nodes.create(TfCity="Schlitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschlitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schloß holte-stukenbrock" in info[1].lower():
                              try:
                                   type(tfschloholtestukenbrock)
                                   item = db.nodes.create(TfCity="Schloß Holte-Stukenbrock", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschloholtestukenbrock.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschloholtestukenbrock= db.nodes.create(Tfname="Schloß Holte-Stukenbrock",TfCity="Schloß Holte-Stukenbrock", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschloholtestukenbrock)
                                   telefonbuch.relationships.create("Cities",tfschloholtestukenbrock)
                                   item = db.nodes.create(TfCity="Schloß Holte-Stukenbrock", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschloholtestukenbrock.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schlotheim" in info[1].lower():
                              try:
                                   type(tfschlotheim)
                                   item = db.nodes.create(TfCity="Schlotheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschlotheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschlotheim= db.nodes.create(Tfname="Schlotheim",TfCity="Schlotheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschlotheim)
                                   telefonbuch.relationships.create("Cities",tfschlotheim)
                                   item = db.nodes.create(TfCity="Schlotheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschlotheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schlüchtern" in info[1].lower():
                              try:
                                   type(tfschlchtern)
                                   item = db.nodes.create(TfCity="Schlüchtern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschlchtern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschlchtern= db.nodes.create(Tfname="Schlüchtern",TfCity="Schlüchtern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschlchtern)
                                   telefonbuch.relationships.create("Cities",tfschlchtern)
                                   item = db.nodes.create(TfCity="Schlüchtern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschlchtern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schlüsselfeld" in info[1].lower():
                              try:
                                   type(tfschlsselfeld)
                                   item = db.nodes.create(TfCity="Schlüsselfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschlsselfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschlsselfeld= db.nodes.create(Tfname="Schlüsselfeld",TfCity="Schlüsselfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschlsselfeld)
                                   telefonbuch.relationships.create("Cities",tfschlsselfeld)
                                   item = db.nodes.create(TfCity="Schlüsselfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschlsselfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)

                         elif "schmalkalden" in info[1].lower():
                              try:
                                   type(tfschmalkalden)
                                   item = db.nodes.create(TfCity="Schmalkalden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschmalkalden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschmalkalden= db.nodes.create(Tfname="Schmalkalden",TfCity="Schmalkalden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschmalkalden)
                                   telefonbuch.relationships.create("Cities",tfschmalkalden)
                                   item = db.nodes.create(TfCity="Schmalkalden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschmalkalden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schmallenberg" in info[1].lower():
                              try:
                                   type(tfschmallenberg)
                                   item = db.nodes.create(TfCity="Schmallenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschmallenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschmallenberg= db.nodes.create(Tfname="Schmallenberg",TfCity="Schmallenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschmallenberg)
                                   telefonbuch.relationships.create("Cities",tfschmallenberg)
                                   item = db.nodes.create(TfCity="Schmallenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschmallenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schmölln" in info[1].lower():
                              try:
                                   type(tfschmlln)
                                   item = db.nodes.create(TfCity="Schmölln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschmlln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschmlln= db.nodes.create(Tfname="Schmölln",TfCity="Schmölln", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschmlln)
                                   telefonbuch.relationships.create("Cities",tfschmlln)
                                   item = db.nodes.create(TfCity="Schmölln", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschmlln.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schnackenburg" in info[1].lower():
                              try:
                                   type(tfschnackenburg)
                                   item = db.nodes.create(TfCity="Schnackenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschnackenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschnackenburg= db.nodes.create(Tfname="Schnackenburg",TfCity="Schnackenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschnackenburg)
                                   telefonbuch.relationships.create("Cities",tfschnackenburg)
                                   item = db.nodes.create(TfCity="Schnackenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschnackenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schnaittenbach" in info[1].lower():
                              try:
                                   type(tfschnaittenbach)
                                   item = db.nodes.create(TfCity="Schnaittenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschnaittenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschnaittenbach= db.nodes.create(Tfname="Schnaittenbach",TfCity="Schnaittenbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschnaittenbach)
                                   telefonbuch.relationships.create("Cities",tfschnaittenbach)
                                   item = db.nodes.create(TfCity="Schnaittenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschnaittenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schneeberg" in info[1].lower():
                              try:
                                   type(tfschneeberg)
                                   item = db.nodes.create(TfCity="Schneeberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschneeberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschneeberg= db.nodes.create(Tfname="Schneeberg",TfCity="Schneeberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschneeberg)
                                   telefonbuch.relationships.create("Cities",tfschneeberg)
                                   item = db.nodes.create(TfCity="Schneeberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschneeberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schneverdingen" in info[1].lower():
                              try:
                                   type(tfschneverdingen)
                                   item = db.nodes.create(TfCity="Schneverdingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschneverdingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschneverdingen= db.nodes.create(Tfname="Schneverdingen",TfCity="Schneverdingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschneverdingen)
                                   telefonbuch.relationships.create("Cities",tfschneverdingen)
                                   item = db.nodes.create(TfCity="Schneverdingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschneverdingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schömberg" in info[1].lower():
                              try:
                                   type(tfschmberg)
                                   item = db.nodes.create(TfCity="Schömberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschmberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschmberg= db.nodes.create(Tfname="Schömberg",TfCity="Schömberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschmberg)
                                   telefonbuch.relationships.create("Cities",tfschmberg)
                                   item = db.nodes.create(TfCity="Schömberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschmberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schönau" in info[1].lower():
                              try:
                                   type(tfschnau)
                                   item = db.nodes.create(TfCity="Schönau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschnau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschnau= db.nodes.create(Tfname="Schönau",TfCity="Schönau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschnau)
                                   telefonbuch.relationships.create("Cities",tfschnau)
                                   item = db.nodes.create(TfCity="Schönau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschnau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schönau im schwarzwald" in info[1].lower():
                              try:
                                   type(tfschnauimschwarzwald)
                                   item = db.nodes.create(TfCity="Schönau im Schwarzwald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschnauimschwarzwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschnauimschwarzwald= db.nodes.create(Tfname="Schönau im Schwarzwald",TfCity="Schönau im Schwarzwald", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschnauimschwarzwald)
                                   telefonbuch.relationships.create("Cities",tfschnauimschwarzwald)
                                   item = db.nodes.create(TfCity="Schönau im Schwarzwald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschnauimschwarzwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schönberg" in info[1].lower():
                              try:
                                   type(tfschnberg)
                                   item = db.nodes.create(TfCity="Schönberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschnberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschnberg= db.nodes.create(Tfname="Schönberg",TfCity="Schönberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschnberg)
                                   telefonbuch.relationships.create("Cities",tfschnberg)
                                   item = db.nodes.create(TfCity="Schönberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschnberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schönebeck" in info[1].lower():
                              try:
                                   type(tfschnebeck)
                                   item = db.nodes.create(TfCity="Schönebeck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschnebeck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschnebeck= db.nodes.create(Tfname="Schönebeck",TfCity="Schönebeck", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschnebeck)
                                   telefonbuch.relationships.create("Cities",tfschnebeck)
                                   item = db.nodes.create(TfCity="Schönebeck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschnebeck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schöneck" in info[1].lower():
                              try:
                                   type(tfschneck)
                                   item = db.nodes.create(TfCity="Schöneck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschneck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschneck= db.nodes.create(Tfname="Schöneck",TfCity="Schöneck", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschneck)
                                   telefonbuch.relationships.create("Cities",tfschneck)
                                   item = db.nodes.create(TfCity="Schöneck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschneck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schönewalde" in info[1].lower():
                              try:
                                   type(tfschnewalde)
                                   item = db.nodes.create(TfCity="Schönewalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschnewalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschnewalde= db.nodes.create(Tfname="Schönewalde",TfCity="Schönewalde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschnewalde)
                                   telefonbuch.relationships.create("Cities",tfschnewalde)
                                   item = db.nodes.create(TfCity="Schönewalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschnewalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schongau" in info[1].lower():
                              try:
                                   type(tfschongau)
                                   item = db.nodes.create(TfCity="Schongau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschongau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschongau= db.nodes.create(Tfname="Schongau",TfCity="Schongau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschongau)
                                   telefonbuch.relationships.create("Cities",tfschongau)
                                   item = db.nodes.create(TfCity="Schongau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschongau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schöningen" in info[1].lower():
                              try:
                                   type(tfschningen)
                                   item = db.nodes.create(TfCity="Schöningen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschningen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschningen= db.nodes.create(Tfname="Schöningen",TfCity="Schöningen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschningen)
                                   telefonbuch.relationships.create("Cities",tfschningen)
                                   item = db.nodes.create(TfCity="Schöningen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschningen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schönsee" in info[1].lower():
                              try:
                                   type(tfschnsee)
                                   item = db.nodes.create(TfCity="Schönsee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschnsee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschnsee= db.nodes.create(Tfname="Schönsee",TfCity="Schönsee", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschnsee)
                                   telefonbuch.relationships.create("Cities",tfschnsee)
                                   item = db.nodes.create(TfCity="Schönsee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschnsee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schönwald" in info[1].lower():
                              try:
                                   type(tfschnwald)
                                   item = db.nodes.create(TfCity="Schönwald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschnwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschnwald= db.nodes.create(Tfname="Schönwald",TfCity="Schönwald", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschnwald)
                                   telefonbuch.relationships.create("Cities",tfschnwald)
                                   item = db.nodes.create(TfCity="Schönwald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschnwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schopfheim" in info[1].lower():
                              try:
                                   type(tfschopfheim)
                                   item = db.nodes.create(TfCity="Schopfheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschopfheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschopfheim= db.nodes.create(Tfname="Schopfheim",TfCity="Schopfheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschopfheim)
                                   telefonbuch.relationships.create("Cities",tfschopfheim)
                                   item = db.nodes.create(TfCity="Schopfheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschopfheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schöppenstedt" in info[1].lower():
                              try:
                                   type(tfschppenstedt)
                                   item = db.nodes.create(TfCity="Schöppenstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschppenstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschppenstedt= db.nodes.create(Tfname="Schöppenstedt",TfCity="Schöppenstedt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschppenstedt)
                                   telefonbuch.relationships.create("Cities",tfschppenstedt)
                                   item = db.nodes.create(TfCity="Schöppenstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschppenstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schorndorf" in info[1].lower():
                              try:
                                   type(tfschorndorf)
                                   item = db.nodes.create(TfCity="Schorndorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschorndorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschorndorf= db.nodes.create(Tfname="Schorndorf",TfCity="Schorndorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschorndorf)
                                   telefonbuch.relationships.create("Cities",tfschorndorf)
                                   item = db.nodes.create(TfCity="Schorndorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschorndorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schortens" in info[1].lower():
                              try:
                                   type(tfschortens)
                                   item = db.nodes.create(TfCity="Schortens", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschortens.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschortens= db.nodes.create(Tfname="Schortens",TfCity="Schortens", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschortens)
                                   telefonbuch.relationships.create("Cities",tfschortens)
                                   item = db.nodes.create(TfCity="Schortens", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschortens.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schotten" in info[1].lower():
                              try:
                                   type(tfschotten)
                                   item = db.nodes.create(TfCity="Schotten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschotten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschotten= db.nodes.create(Tfname="Schotten",TfCity="Schotten", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschotten)
                                   telefonbuch.relationships.create("Cities",tfschotten)
                                   item = db.nodes.create(TfCity="Schotten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschotten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schramberg" in info[1].lower():
                              try:
                                   type(tfschramberg)
                                   item = db.nodes.create(TfCity="Schramberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschramberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschramberg= db.nodes.create(Tfname="Schramberg",TfCity="Schramberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschramberg)
                                   telefonbuch.relationships.create("Cities",tfschramberg)
                                   item = db.nodes.create(TfCity="Schramberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschramberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schraplau" in info[1].lower():
                              try:
                                   type(tfschraplau)
                                   item = db.nodes.create(TfCity="Schraplau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschraplau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschraplau= db.nodes.create(Tfname="Schraplau",TfCity="Schraplau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschraplau)
                                   telefonbuch.relationships.create("Cities",tfschraplau)
                                   item = db.nodes.create(TfCity="Schraplau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschraplau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schriesheim" in info[1].lower():
                              try:
                                   type(tfschriesheim)
                                   item = db.nodes.create(TfCity="Schriesheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschriesheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschriesheim= db.nodes.create(Tfname="Schriesheim",TfCity="Schriesheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschriesheim)
                                   telefonbuch.relationships.create("Cities",tfschriesheim)
                                   item = db.nodes.create(TfCity="Schriesheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschriesheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schrobenhausen" in info[1].lower():
                              try:
                                   type(tfschrobenhausen)
                                   item = db.nodes.create(TfCity="Schrobenhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschrobenhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschrobenhausen= db.nodes.create(Tfname="Schrobenhausen",TfCity="Schrobenhausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschrobenhausen)
                                   telefonbuch.relationships.create("Cities",tfschrobenhausen)
                                   item = db.nodes.create(TfCity="Schrobenhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschrobenhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schrozberg" in info[1].lower():
                              try:
                                   type(tfschrozberg)
                                   item = db.nodes.create(TfCity="Schrozberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschrozberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschrozberg= db.nodes.create(Tfname="Schrozberg",TfCity="Schrozberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschrozberg)
                                   telefonbuch.relationships.create("Cities",tfschrozberg)
                                   item = db.nodes.create(TfCity="Schrozberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschrozberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schüttorf" in info[1].lower():
                              try:
                                   type(tfschttorf)
                                   item = db.nodes.create(TfCity="Schüttorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschttorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschttorf= db.nodes.create(Tfname="Schüttorf",TfCity="Schüttorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschttorf)
                                   telefonbuch.relationships.create("Cities",tfschttorf)
                                   item = db.nodes.create(TfCity="Schüttorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschttorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwaan" in info[1].lower():
                              try:
                                   type(tfschwaan)
                                   item = db.nodes.create(TfCity="Schwaan", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwaan.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwaan= db.nodes.create(Tfname="Schwaan",TfCity="Schwaan", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwaan)
                                   telefonbuch.relationships.create("Cities",tfschwaan)
                                   item = db.nodes.create(TfCity="Schwaan", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwaan.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwabach" in info[1].lower():
                              try:
                                   type(tfschwabach)
                                   item = db.nodes.create(TfCity="Schwabach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwabach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwabach= db.nodes.create(Tfname="Schwabach",TfCity="Schwabach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwabach)
                                   telefonbuch.relationships.create("Cities",tfschwabach)
                                   item = db.nodes.create(TfCity="Schwabach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwabach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwäbisch gmünd" in info[1].lower():
                              try:
                                   type(tfschwbischgmnd)
                                   item = db.nodes.create(TfCity="Schwäbisch Gmünd", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwbischgmnd.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwbischgmnd= db.nodes.create(Tfname="Schwäbisch Gmünd",TfCity="Schwäbisch Gmünd", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwbischgmnd)
                                   telefonbuch.relationships.create("Cities",tfschwbischgmnd)
                                   item = db.nodes.create(TfCity="Schwäbisch Gmünd", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwbischgmnd.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwäbisch hall" in info[1].lower():
                              try:
                                   type(tfschwbischhall)
                                   item = db.nodes.create(TfCity="Schwäbisch Hall", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwbischhall.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwbischhall= db.nodes.create(Tfname="Schwäbisch Hall",TfCity="Schwäbisch Hall", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwbischhall)
                                   telefonbuch.relationships.create("Cities",tfschwbischhall)
                                   item = db.nodes.create(TfCity="Schwäbisch Hall", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwbischhall.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwabmünchen" in info[1].lower():
                              try:
                                   type(tfschwabmnchen)
                                   item = db.nodes.create(TfCity="Schwabmünchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwabmnchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwabmnchen= db.nodes.create(Tfname="Schwabmünchen",TfCity="Schwabmünchen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwabmnchen)
                                   telefonbuch.relationships.create("Cities",tfschwabmnchen)
                                   item = db.nodes.create(TfCity="Schwabmünchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwabmnchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwaigern" in info[1].lower():
                              try:
                                   type(tfschwaigern)
                                   item = db.nodes.create(TfCity="Schwaigern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwaigern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwaigern= db.nodes.create(Tfname="Schwaigern",TfCity="Schwaigern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwaigern)
                                   telefonbuch.relationships.create("Cities",tfschwaigern)
                                   item = db.nodes.create(TfCity="Schwaigern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwaigern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwalbach am taunus" in info[1].lower():
                              try:
                                   type(tfschwalbachamtaunus)
                                   item = db.nodes.create(TfCity="Schwalbach am Taunus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwalbachamtaunus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwalbachamtaunus= db.nodes.create(Tfname="Schwalbach am Taunus",TfCity="Schwalbach am Taunus", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwalbachamtaunus)
                                   telefonbuch.relationships.create("Cities",tfschwalbachamtaunus)
                                   item = db.nodes.create(TfCity="Schwalbach am Taunus", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwalbachamtaunus.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwalmstadt" in info[1].lower():
                              try:
                                   type(tfschwalmstadt)
                                   item = db.nodes.create(TfCity="Schwalmstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwalmstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwalmstadt= db.nodes.create(Tfname="Schwalmstadt",TfCity="Schwalmstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwalmstadt)
                                   telefonbuch.relationships.create("Cities",tfschwalmstadt)
                                   item = db.nodes.create(TfCity="Schwalmstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwalmstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwandorf" in info[1].lower():
                              try:
                                   type(tfschwandorf)
                                   item = db.nodes.create(TfCity="Schwandorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwandorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwandorf= db.nodes.create(Tfname="Schwandorf",TfCity="Schwandorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwandorf)
                                   telefonbuch.relationships.create("Cities",tfschwandorf)
                                   item = db.nodes.create(TfCity="Schwandorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwandorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwanebeck" in info[1].lower():
                              try:
                                   type(tfschwanebeck)
                                   item = db.nodes.create(TfCity="Schwanebeck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwanebeck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwanebeck= db.nodes.create(Tfname="Schwanebeck",TfCity="Schwanebeck", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwanebeck)
                                   telefonbuch.relationships.create("Cities",tfschwanebeck)
                                   item = db.nodes.create(TfCity="Schwanebeck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwanebeck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwarzenbach am wald" in info[1].lower():
                              try:
                                   type(tfschwarzenbachamwald)
                                   item = db.nodes.create(TfCity="Schwarzenbach am Wald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwarzenbachamwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwarzenbachamwald= db.nodes.create(Tfname="Schwarzenbach am Wald",TfCity="Schwarzenbach am Wald", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwarzenbachamwald)
                                   telefonbuch.relationships.create("Cities",tfschwarzenbachamwald)
                                   item = db.nodes.create(TfCity="Schwarzenbach am Wald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwarzenbachamwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwarzenbach an der saale" in info[1].lower():
                              try:
                                   type(tfschwarzenbachandersaale)
                                   item = db.nodes.create(TfCity="Schwarzenbach an der Saale", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwarzenbachandersaale.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwarzenbachandersaale= db.nodes.create(Tfname="Schwarzenbach an der Saale",TfCity="Schwarzenbach an der Saale", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwarzenbachandersaale)
                                   telefonbuch.relationships.create("Cities",tfschwarzenbachandersaale)
                                   item = db.nodes.create(TfCity="Schwarzenbach an der Saale", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwarzenbachandersaale.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwarzenbek" in info[1].lower():
                              try:
                                   type(tfschwarzenbek)
                                   item = db.nodes.create(TfCity="Schwarzenbek", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwarzenbek.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwarzenbek= db.nodes.create(Tfname="Schwarzenbek",TfCity="Schwarzenbek", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwarzenbek)
                                   telefonbuch.relationships.create("Cities",tfschwarzenbek)
                                   item = db.nodes.create(TfCity="Schwarzenbek", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwarzenbek.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwarzenberg" in info[1].lower():
                              try:
                                   type(tfschwarzenberg)
                                   item = db.nodes.create(TfCity="Schwarzenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwarzenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwarzenberg= db.nodes.create(Tfname="Schwarzenberg",TfCity="Schwarzenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwarzenberg)
                                   telefonbuch.relationships.create("Cities",tfschwarzenberg)
                                   item = db.nodes.create(TfCity="Schwarzenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwarzenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwarzenborn" in info[1].lower():
                              try:
                                   type(tfschwarzenborn)
                                   item = db.nodes.create(TfCity="Schwarzenborn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwarzenborn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwarzenborn= db.nodes.create(Tfname="Schwarzenborn",TfCity="Schwarzenborn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwarzenborn)
                                   telefonbuch.relationships.create("Cities",tfschwarzenborn)
                                   item = db.nodes.create(TfCity="Schwarzenborn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwarzenborn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwarzheide" in info[1].lower():
                              try:
                                   type(tfschwarzheide)
                                   item = db.nodes.create(TfCity="Schwarzheide", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwarzheide.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwarzheide= db.nodes.create(Tfname="Schwarzheide",TfCity="Schwarzheide", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwarzheide)
                                   telefonbuch.relationships.create("Cities",tfschwarzheide)
                                   item = db.nodes.create(TfCity="Schwarzheide", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwarzheide.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwedt" in info[1].lower():
                              try:
                                   type(tfschwedt)
                                   item = db.nodes.create(TfCity="Schwedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwedt= db.nodes.create(Tfname="Schwedt",TfCity="Schwedt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwedt)
                                   telefonbuch.relationships.create("Cities",tfschwedt)
                                   item = db.nodes.create(TfCity="Schwedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schweich" in info[1].lower():
                              try:
                                   type(tfschweich)
                                   item = db.nodes.create(TfCity="Schweich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschweich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschweich= db.nodes.create(Tfname="Schweich",TfCity="Schweich", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschweich)
                                   telefonbuch.relationships.create("Cities",tfschweich)
                                   item = db.nodes.create(TfCity="Schweich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschweich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schweinfurt" in info[1].lower():
                              try:
                                   type(tfschweinfurt)
                                   item = db.nodes.create(TfCity="Schweinfurt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschweinfurt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschweinfurt= db.nodes.create(Tfname="Schweinfurt",TfCity="Schweinfurt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschweinfurt)
                                   telefonbuch.relationships.create("Cities",tfschweinfurt)
                                   item = db.nodes.create(TfCity="Schweinfurt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschweinfurt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwelm" in info[1].lower():
                              try:
                                   type(tfschwelm)
                                   item = db.nodes.create(TfCity="Schwelm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwelm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwelm= db.nodes.create(Tfname="Schwelm",TfCity="Schwelm", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwelm)
                                   telefonbuch.relationships.create("Cities",tfschwelm)
                                   item = db.nodes.create(TfCity="Schwelm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwelm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwentinental" in info[1].lower():
                              try:
                                   type(tfschwentinental)
                                   item = db.nodes.create(TfCity="Schwentinental", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwentinental.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwentinental= db.nodes.create(Tfname="Schwentinental",TfCity="Schwentinental", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwentinental)
                                   telefonbuch.relationships.create("Cities",tfschwentinental)
                                   item = db.nodes.create(TfCity="Schwentinental", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwentinental.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwerin" in info[1].lower():
                              try:
                                   type(tfschwerin)
                                   item = db.nodes.create(TfCity="Schwerin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwerin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwerin= db.nodes.create(Tfname="Schwerin",TfCity="Schwerin", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwerin)
                                   telefonbuch.relationships.create("Cities",tfschwerin)
                                   item = db.nodes.create(TfCity="Schwerin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwerin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwerte" in info[1].lower():
                              try:
                                   type(tfschwerte)
                                   item = db.nodes.create(TfCity="Schwerte", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwerte.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwerte= db.nodes.create(Tfname="Schwerte",TfCity="Schwerte", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwerte)
                                   telefonbuch.relationships.create("Cities",tfschwerte)
                                   item = db.nodes.create(TfCity="Schwerte", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwerte.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "schwetzingen" in info[1].lower():
                              try:
                                   type(tfschwetzingen)
                                   item = db.nodes.create(TfCity="Schwetzingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwetzingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfschwetzingen= db.nodes.create(Tfname="Schwetzingen",TfCity="Schwetzingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfschwetzingen)
                                   telefonbuch.relationships.create("Cities",tfschwetzingen)
                                   item = db.nodes.create(TfCity="Schwetzingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfschwetzingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sebnitz" in info[1].lower():
                              try:
                                   type(tfsebnitz)
                                   item = db.nodes.create(TfCity="Sebnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsebnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsebnitz= db.nodes.create(Tfname="Sebnitz",TfCity="Sebnitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsebnitz)
                                   telefonbuch.relationships.create("Cities",tfsebnitz)
                                   item = db.nodes.create(TfCity="Sebnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsebnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "seehausen" in info[1].lower():
                              try:
                                   type(tfseehausen)
                                   item = db.nodes.create(TfCity="Seehausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfseehausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfseehausen= db.nodes.create(Tfname="Seehausen",TfCity="Seehausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfseehausen)
                                   telefonbuch.relationships.create("Cities",tfseehausen)
                                   item = db.nodes.create(TfCity="Seehausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfseehausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "seeland" in info[1].lower():
                              try:
                                   type(tfseeland)
                                   item = db.nodes.create(TfCity="Seeland", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfseeland.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfseeland= db.nodes.create(Tfname="Seeland",TfCity="Seeland", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfseeland)
                                   telefonbuch.relationships.create("Cities",tfseeland)
                                   item = db.nodes.create(TfCity="Seeland", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfseeland.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "seelow" in info[1].lower():
                              try:
                                   type(tfseelow)
                                   item = db.nodes.create(TfCity="Seelow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfseelow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfseelow= db.nodes.create(Tfname="Seelow",TfCity="Seelow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfseelow)
                                   telefonbuch.relationships.create("Cities",tfseelow)
                                   item = db.nodes.create(TfCity="Seelow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfseelow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "seelze" in info[1].lower():
                              try:
                                   type(tfseelze)
                                   item = db.nodes.create(TfCity="Seelze", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfseelze.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfseelze= db.nodes.create(Tfname="Seelze",TfCity="Seelze", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfseelze)
                                   telefonbuch.relationships.create("Cities",tfseelze)
                                   item = db.nodes.create(TfCity="Seelze", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfseelze.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "seesen" in info[1].lower():
                              try:
                                   type(tfseesen)
                                   item = db.nodes.create(TfCity="Seesen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfseesen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfseesen= db.nodes.create(Tfname="Seesen",TfCity="Seesen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfseesen)
                                   telefonbuch.relationships.create("Cities",tfseesen)
                                   item = db.nodes.create(TfCity="Seesen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfseesen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sehnde" in info[1].lower():
                              try:
                                   type(tfsehnde)
                                   item = db.nodes.create(TfCity="Sehnde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsehnde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsehnde= db.nodes.create(Tfname="Sehnde",TfCity="Sehnde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsehnde)
                                   telefonbuch.relationships.create("Cities",tfsehnde)
                                   item = db.nodes.create(TfCity="Sehnde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsehnde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "seifhennersdorf" in info[1].lower():
                              try:
                                   type(tfseifhennersdorf)
                                   item = db.nodes.create(TfCity="Seifhennersdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfseifhennersdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfseifhennersdorf= db.nodes.create(Tfname="Seifhennersdorf",TfCity="Seifhennersdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfseifhennersdorf)
                                   telefonbuch.relationships.create("Cities",tfseifhennersdorf)
                                   item = db.nodes.create(TfCity="Seifhennersdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfseifhennersdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "selb" in info[1].lower():
                              try:
                                   type(tfselb)
                                   item = db.nodes.create(TfCity="Selb", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfselb.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfselb= db.nodes.create(Tfname="Selb",TfCity="Selb", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfselb)
                                   telefonbuch.relationships.create("Cities",tfselb)
                                   item = db.nodes.create(TfCity="Selb", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfselb.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "selbitz" in info[1].lower():
                              try:
                                   type(tfselbitz)
                                   item = db.nodes.create(TfCity="Selbitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfselbitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfselbitz= db.nodes.create(Tfname="Selbitz",TfCity="Selbitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfselbitz)
                                   telefonbuch.relationships.create("Cities",tfselbitz)
                                   item = db.nodes.create(TfCity="Selbitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfselbitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "seligenstadt" in info[1].lower():
                              try:
                                   type(tfseligenstadt)
                                   item = db.nodes.create(TfCity="Seligenstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfseligenstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfseligenstadt= db.nodes.create(Tfname="Seligenstadt",TfCity="Seligenstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfseligenstadt)
                                   telefonbuch.relationships.create("Cities",tfseligenstadt)
                                   item = db.nodes.create(TfCity="Seligenstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfseligenstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "selm" in info[1].lower():
                              try:
                                   type(tfselm)
                                   item = db.nodes.create(TfCity="Selm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfselm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfselm= db.nodes.create(Tfname="Selm",TfCity="Selm", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfselm)
                                   telefonbuch.relationships.create("Cities",tfselm)
                                   item = db.nodes.create(TfCity="Selm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfselm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "selters" in info[1].lower():
                              try:
                                   type(tfselters)
                                   item = db.nodes.create(TfCity="Selters", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfselters.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfselters= db.nodes.create(Tfname="Selters",TfCity="Selters", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfselters)
                                   telefonbuch.relationships.create("Cities",tfselters)
                                   item = db.nodes.create(TfCity="Selters", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfselters.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "senden" in info[1].lower():
                              try:
                                   type(tfsenden)
                                   item = db.nodes.create(TfCity="Senden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsenden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsenden= db.nodes.create(Tfname="Senden",TfCity="Senden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsenden)
                                   telefonbuch.relationships.create("Cities",tfsenden)
                                   item = db.nodes.create(TfCity="Senden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsenden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sendenhorst" in info[1].lower():
                              try:
                                   type(tfsendenhorst)
                                   item = db.nodes.create(TfCity="Sendenhorst", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsendenhorst.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsendenhorst= db.nodes.create(Tfname="Sendenhorst",TfCity="Sendenhorst", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsendenhorst)
                                   telefonbuch.relationships.create("Cities",tfsendenhorst)
                                   item = db.nodes.create(TfCity="Sendenhorst", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsendenhorst.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "senftenberg" in info[1].lower():
                              try:
                                   type(tfsenftenberg)
                                   item = db.nodes.create(TfCity="Senftenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsenftenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsenftenberg= db.nodes.create(Tfname="Senftenberg",TfCity="Senftenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsenftenberg)
                                   telefonbuch.relationships.create("Cities",tfsenftenberg)
                                   item = db.nodes.create(TfCity="Senftenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsenftenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "seßlach" in info[1].lower():
                              try:
                                   type(tfselach)
                                   item = db.nodes.create(TfCity="Seßlach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfselach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfselach= db.nodes.create(Tfname="Seßlach",TfCity="Seßlach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfselach)
                                   telefonbuch.relationships.create("Cities",tfselach)
                                   item = db.nodes.create(TfCity="Seßlach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfselach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "siegburg" in info[1].lower():
                              try:
                                   type(tfsiegburg)
                                   item = db.nodes.create(TfCity="Siegburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsiegburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsiegburg= db.nodes.create(Tfname="Siegburg",TfCity="Siegburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsiegburg)
                                   telefonbuch.relationships.create("Cities",tfsiegburg)
                                   item = db.nodes.create(TfCity="Siegburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsiegburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "siegen" in info[1].lower():
                              try:
                                   type(tfsiegen)
                                   item = db.nodes.create(TfCity="Siegen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsiegen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsiegen= db.nodes.create(Tfname="Siegen",TfCity="Siegen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsiegen)
                                   telefonbuch.relationships.create("Cities",tfsiegen)
                                   item = db.nodes.create(TfCity="Siegen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsiegen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sigmaringen" in info[1].lower():
                              try:
                                   type(tfsigmaringen)
                                   item = db.nodes.create(TfCity="Sigmaringen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsigmaringen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsigmaringen= db.nodes.create(Tfname="Sigmaringen",TfCity="Sigmaringen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsigmaringen)
                                   telefonbuch.relationships.create("Cities",tfsigmaringen)
                                   item = db.nodes.create(TfCity="Sigmaringen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsigmaringen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "simbach am inn" in info[1].lower():
                              try:
                                   type(tfsimbachaminn)
                                   item = db.nodes.create(TfCity="Simbach am Inn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsimbachaminn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsimbachaminn= db.nodes.create(Tfname="Simbach am Inn",TfCity="Simbach am Inn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsimbachaminn)
                                   telefonbuch.relationships.create("Cities",tfsimbachaminn)
                                   item = db.nodes.create(TfCity="Simbach am Inn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsimbachaminn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "simmern" in info[1].lower():
                              try:
                                   type(tfsimmern)
                                   item = db.nodes.create(TfCity="Simmern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsimmern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsimmern= db.nodes.create(Tfname="Simmern",TfCity="Simmern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsimmern)
                                   telefonbuch.relationships.create("Cities",tfsimmern)
                                   item = db.nodes.create(TfCity="Simmern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsimmern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sindelfingen" in info[1].lower():
                              try:
                                   type(tfsindelfingen)
                                   item = db.nodes.create(TfCity="Sindelfingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsindelfingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsindelfingen= db.nodes.create(Tfname="Sindelfingen",TfCity="Sindelfingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsindelfingen)
                                   telefonbuch.relationships.create("Cities",tfsindelfingen)
                                   item = db.nodes.create(TfCity="Sindelfingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsindelfingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "singen" in info[1].lower():
                              try:
                                   type(tfsingen)
                                   item = db.nodes.create(TfCity="Singen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsingen= db.nodes.create(Tfname="Singen",TfCity="Singen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsingen)
                                   telefonbuch.relationships.create("Cities",tfsingen)
                                   item = db.nodes.create(TfCity="Singen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sinsheim" in info[1].lower():
                              try:
                                   type(tfsinsheim)
                                   item = db.nodes.create(TfCity="Sinsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsinsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsinsheim= db.nodes.create(Tfname="Sinsheim",TfCity="Sinsheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsinsheim)
                                   telefonbuch.relationships.create("Cities",tfsinsheim)
                                   item = db.nodes.create(TfCity="Sinsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsinsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sinzig" in info[1].lower():
                              try:
                                   type(tfsinzig)
                                   item = db.nodes.create(TfCity="Sinzig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsinzig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsinzig= db.nodes.create(Tfname="Sinzig",TfCity="Sinzig", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsinzig)
                                   telefonbuch.relationships.create("Cities",tfsinzig)
                                   item = db.nodes.create(TfCity="Sinzig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsinzig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "soest" in info[1].lower():
                              try:
                                   type(tfsoest)
                                   item = db.nodes.create(TfCity="Soest", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsoest.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsoest= db.nodes.create(Tfname="Soest",TfCity="Soest", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsoest)
                                   telefonbuch.relationships.create("Cities",tfsoest)
                                   item = db.nodes.create(TfCity="Soest", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsoest.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "solingen" in info[1].lower():
                              try:
                                   type(tfsolingen)
                                   item = db.nodes.create(TfCity="Solingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsolingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsolingen= db.nodes.create(Tfname="Solingen",TfCity="Solingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsolingen)
                                   telefonbuch.relationships.create("Cities",tfsolingen)
                                   item = db.nodes.create(TfCity="Solingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsolingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "solms" in info[1].lower():
                              try:
                                   type(tfsolms)
                                   item = db.nodes.create(TfCity="Solms", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsolms.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsolms= db.nodes.create(Tfname="Solms",TfCity="Solms", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsolms)
                                   telefonbuch.relationships.create("Cities",tfsolms)
                                   item = db.nodes.create(TfCity="Solms", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsolms.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "soltau" in info[1].lower():
                              try:
                                   type(tfsoltau)
                                   item = db.nodes.create(TfCity="Soltau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsoltau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsoltau= db.nodes.create(Tfname="Soltau",TfCity="Soltau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsoltau)
                                   telefonbuch.relationships.create("Cities",tfsoltau)
                                   item = db.nodes.create(TfCity="Soltau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsoltau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sömmerda" in info[1].lower():
                              try:
                                   type(tfsmmerda)
                                   item = db.nodes.create(TfCity="Sömmerda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsmmerda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsmmerda= db.nodes.create(Tfname="Sömmerda",TfCity="Sömmerda", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsmmerda)
                                   telefonbuch.relationships.create("Cities",tfsmmerda)
                                   item = db.nodes.create(TfCity="Sömmerda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsmmerda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sondershausen" in info[1].lower():
                              try:
                                   type(tfsondershausen)
                                   item = db.nodes.create(TfCity="Sondershausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsondershausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsondershausen= db.nodes.create(Tfname="Sondershausen",TfCity="Sondershausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsondershausen)
                                   telefonbuch.relationships.create("Cities",tfsondershausen)
                                   item = db.nodes.create(TfCity="Sondershausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsondershausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sonneberg" in info[1].lower():
                              try:
                                   type(tfsonneberg)
                                   item = db.nodes.create(TfCity="Sonneberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsonneberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsonneberg= db.nodes.create(Tfname="Sonneberg",TfCity="Sonneberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsonneberg)
                                   telefonbuch.relationships.create("Cities",tfsonneberg)
                                   item = db.nodes.create(TfCity="Sonneberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsonneberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sonnewalde" in info[1].lower():
                              try:
                                   type(tfsonnewalde)
                                   item = db.nodes.create(TfCity="Sonnewalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsonnewalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsonnewalde= db.nodes.create(Tfname="Sonnewalde",TfCity="Sonnewalde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsonnewalde)
                                   telefonbuch.relationships.create("Cities",tfsonnewalde)
                                   item = db.nodes.create(TfCity="Sonnewalde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsonnewalde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sonthofen" in info[1].lower():
                              try:
                                   type(tfsonthofen)
                                   item = db.nodes.create(TfCity="Sonthofen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsonthofen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsonthofen= db.nodes.create(Tfname="Sonthofen",TfCity="Sonthofen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsonthofen)
                                   telefonbuch.relationships.create("Cities",tfsonthofen)
                                   item = db.nodes.create(TfCity="Sonthofen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsonthofen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sontra" in info[1].lower():
                              try:
                                   type(tfsontra)
                                   item = db.nodes.create(TfCity="Sontra", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsontra.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsontra= db.nodes.create(Tfname="Sontra",TfCity="Sontra", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsontra)
                                   telefonbuch.relationships.create("Cities",tfsontra)
                                   item = db.nodes.create(TfCity="Sontra", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsontra.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "spaichingen" in info[1].lower():
                              try:
                                   type(tfspaichingen)
                                   item = db.nodes.create(TfCity="Spaichingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfspaichingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfspaichingen= db.nodes.create(Tfname="Spaichingen",TfCity="Spaichingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfspaichingen)
                                   telefonbuch.relationships.create("Cities",tfspaichingen)
                                   item = db.nodes.create(TfCity="Spaichingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfspaichingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "spalt" in info[1].lower():
                              try:
                                   type(tfspalt)
                                   item = db.nodes.create(TfCity="Spalt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfspalt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfspalt= db.nodes.create(Tfname="Spalt",TfCity="Spalt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfspalt)
                                   telefonbuch.relationships.create("Cities",tfspalt)
                                   item = db.nodes.create(TfCity="Spalt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfspalt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "spangenberg" in info[1].lower():
                              try:
                                   type(tfspangenberg)
                                   item = db.nodes.create(TfCity="Spangenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfspangenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfspangenberg= db.nodes.create(Tfname="Spangenberg",TfCity="Spangenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfspangenberg)
                                   telefonbuch.relationships.create("Cities",tfspangenberg)
                                   item = db.nodes.create(TfCity="Spangenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfspangenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "speicher" in info[1].lower():
                              try:
                                   type(tfspeicher)
                                   item = db.nodes.create(TfCity="Speicher", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfspeicher.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfspeicher= db.nodes.create(Tfname="Speicher",TfCity="Speicher", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfspeicher)
                                   telefonbuch.relationships.create("Cities",tfspeicher)
                                   item = db.nodes.create(TfCity="Speicher", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfspeicher.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "spenge" in info[1].lower():
                              try:
                                   type(tfspenge)
                                   item = db.nodes.create(TfCity="Spenge", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfspenge.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfspenge= db.nodes.create(Tfname="Spenge",TfCity="Spenge", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfspenge)
                                   telefonbuch.relationships.create("Cities",tfspenge)
                                   item = db.nodes.create(TfCity="Spenge", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfspenge.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "speyer" in info[1].lower():
                              try:
                                   type(tfspeyer)
                                   item = db.nodes.create(TfCity="Speyer", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfspeyer.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfspeyer= db.nodes.create(Tfname="Speyer",TfCity="Speyer", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfspeyer)
                                   telefonbuch.relationships.create("Cities",tfspeyer)
                                   item = db.nodes.create(TfCity="Speyer", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfspeyer.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "spremberg" in info[1].lower():
                              try:
                                   type(tfspremberg)
                                   item = db.nodes.create(TfCity="Spremberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfspremberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfspremberg= db.nodes.create(Tfname="Spremberg",TfCity="Spremberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfspremberg)
                                   telefonbuch.relationships.create("Cities",tfspremberg)
                                   item = db.nodes.create(TfCity="Spremberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfspremberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "springe" in info[1].lower():
                              try:
                                   type(tfspringe)
                                   item = db.nodes.create(TfCity="Springe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfspringe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfspringe= db.nodes.create(Tfname="Springe",TfCity="Springe", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfspringe)
                                   telefonbuch.relationships.create("Cities",tfspringe)
                                   item = db.nodes.create(TfCity="Springe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfspringe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sprockhövel" in info[1].lower():
                              try:
                                   type(tfsprockhvel)
                                   item = db.nodes.create(TfCity="Sprockhövel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsprockhvel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsprockhvel= db.nodes.create(Tfname="Sprockhövel",TfCity="Sprockhövel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsprockhvel)
                                   telefonbuch.relationships.create("Cities",tfsprockhvel)
                                   item = db.nodes.create(TfCity="Sprockhövel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsprockhvel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stade" in info[1].lower():
                              try:
                                   type(tfstade)
                                   item = db.nodes.create(TfCity="Stade", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstade.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstade= db.nodes.create(Tfname="Stade",TfCity="Stade", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstade)
                                   telefonbuch.relationships.create("Cities",tfstade)
                                   item = db.nodes.create(TfCity="Stade", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstade.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stadtallendorf" in info[1].lower():
                              try:
                                   type(tfstadtallendorf)
                                   item = db.nodes.create(TfCity="Stadtallendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadtallendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstadtallendorf= db.nodes.create(Tfname="Stadtallendorf",TfCity="Stadtallendorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstadtallendorf)
                                   telefonbuch.relationships.create("Cities",tfstadtallendorf)
                                   item = db.nodes.create(TfCity="Stadtallendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadtallendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stadtbergen" in info[1].lower():
                              try:
                                   type(tfstadtbergen)
                                   item = db.nodes.create(TfCity="Stadtbergen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadtbergen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstadtbergen= db.nodes.create(Tfname="Stadtbergen",TfCity="Stadtbergen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstadtbergen)
                                   telefonbuch.relationships.create("Cities",tfstadtbergen)
                                   item = db.nodes.create(TfCity="Stadtbergen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadtbergen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stadthagen" in info[1].lower():
                              try:
                                   type(tfstadthagen)
                                   item = db.nodes.create(TfCity="Stadthagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadthagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstadthagen= db.nodes.create(Tfname="Stadthagen",TfCity="Stadthagen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstadthagen)
                                   telefonbuch.relationships.create("Cities",tfstadthagen)
                                   item = db.nodes.create(TfCity="Stadthagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadthagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stadtilm" in info[1].lower():
                              try:
                                   type(tfstadtilm)
                                   item = db.nodes.create(TfCity="Stadtilm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadtilm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstadtilm= db.nodes.create(Tfname="Stadtilm",TfCity="Stadtilm", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstadtilm)
                                   telefonbuch.relationships.create("Cities",tfstadtilm)
                                   item = db.nodes.create(TfCity="Stadtilm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadtilm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stadtlengsfeld" in info[1].lower():
                              try:
                                   type(tfstadtlengsfeld)
                                   item = db.nodes.create(TfCity="Stadtlengsfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadtlengsfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstadtlengsfeld= db.nodes.create(Tfname="Stadtlengsfeld",TfCity="Stadtlengsfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstadtlengsfeld)
                                   telefonbuch.relationships.create("Cities",tfstadtlengsfeld)
                                   item = db.nodes.create(TfCity="Stadtlengsfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadtlengsfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stadtlohn" in info[1].lower():
                              try:
                                   type(tfstadtlohn)
                                   item = db.nodes.create(TfCity="Stadtlohn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadtlohn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstadtlohn= db.nodes.create(Tfname="Stadtlohn",TfCity="Stadtlohn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstadtlohn)
                                   telefonbuch.relationships.create("Cities",tfstadtlohn)
                                   item = db.nodes.create(TfCity="Stadtlohn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadtlohn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stadtoldendorf" in info[1].lower():
                              try:
                                   type(tfstadtoldendorf)
                                   item = db.nodes.create(TfCity="Stadtoldendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadtoldendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstadtoldendorf= db.nodes.create(Tfname="Stadtoldendorf",TfCity="Stadtoldendorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstadtoldendorf)
                                   telefonbuch.relationships.create("Cities",tfstadtoldendorf)
                                   item = db.nodes.create(TfCity="Stadtoldendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadtoldendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stadtprozelten" in info[1].lower():
                              try:
                                   type(tfstadtprozelten)
                                   item = db.nodes.create(TfCity="Stadtprozelten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadtprozelten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstadtprozelten= db.nodes.create(Tfname="Stadtprozelten",TfCity="Stadtprozelten", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstadtprozelten)
                                   telefonbuch.relationships.create("Cities",tfstadtprozelten)
                                   item = db.nodes.create(TfCity="Stadtprozelten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadtprozelten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stadtroda" in info[1].lower():
                              try:
                                   type(tfstadtroda)
                                   item = db.nodes.create(TfCity="Stadtroda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadtroda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstadtroda= db.nodes.create(Tfname="Stadtroda",TfCity="Stadtroda", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstadtroda)
                                   telefonbuch.relationships.create("Cities",tfstadtroda)
                                   item = db.nodes.create(TfCity="Stadtroda", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadtroda.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stadtsteinach" in info[1].lower():
                              try:
                                   type(tfstadtsteinach)
                                   item = db.nodes.create(TfCity="Stadtsteinach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadtsteinach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstadtsteinach= db.nodes.create(Tfname="Stadtsteinach",TfCity="Stadtsteinach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstadtsteinach)
                                   telefonbuch.relationships.create("Cities",tfstadtsteinach)
                                   item = db.nodes.create(TfCity="Stadtsteinach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadtsteinach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stadt wehlen" in info[1].lower():
                              try:
                                   type(tfstadtwehlen)
                                   item = db.nodes.create(TfCity="Stadt Wehlen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadtwehlen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstadtwehlen= db.nodes.create(Tfname="Stadt Wehlen",TfCity="Stadt Wehlen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstadtwehlen)
                                   telefonbuch.relationships.create("Cities",tfstadtwehlen)
                                   item = db.nodes.create(TfCity="Stadt Wehlen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstadtwehlen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "starnberg" in info[1].lower():
                              try:
                                   type(tfstarnberg)
                                   item = db.nodes.create(TfCity="Starnberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstarnberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstarnberg= db.nodes.create(Tfname="Starnberg",TfCity="Starnberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstarnberg)
                                   telefonbuch.relationships.create("Cities",tfstarnberg)
                                   item = db.nodes.create(TfCity="Starnberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstarnberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "staßfurt" in info[1].lower():
                              try:
                                   type(tfstafurt)
                                   item = db.nodes.create(TfCity="Staßfurt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstafurt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstafurt= db.nodes.create(Tfname="Staßfurt",TfCity="Staßfurt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstafurt)
                                   telefonbuch.relationships.create("Cities",tfstafurt)
                                   item = db.nodes.create(TfCity="Staßfurt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstafurt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "staufen im breisgau" in info[1].lower():
                              try:
                                   type(tfstaufenimbreisgau)
                                   item = db.nodes.create(TfCity="Staufen im Breisgau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstaufenimbreisgau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstaufenimbreisgau= db.nodes.create(Tfname="Staufen im Breisgau",TfCity="Staufen im Breisgau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstaufenimbreisgau)
                                   telefonbuch.relationships.create("Cities",tfstaufenimbreisgau)
                                   item = db.nodes.create(TfCity="Staufen im Breisgau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstaufenimbreisgau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "staufenberg" in info[1].lower():
                              try:
                                   type(tfstaufenberg)
                                   item = db.nodes.create(TfCity="Staufenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstaufenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstaufenberg= db.nodes.create(Tfname="Staufenberg",TfCity="Staufenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstaufenberg)
                                   telefonbuch.relationships.create("Cities",tfstaufenberg)
                                   item = db.nodes.create(TfCity="Staufenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstaufenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stavenhagen, reuterstadt" in info[1].lower():
                              try:
                                   type(tfstavenhagen,reuterstadt)
                                   item = db.nodes.create(TfCity="Stavenhagen, Reuterstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstavenhagen,reuterstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstavenhagen,reuterstadt= db.nodes.create(Tfname="Stavenhagen, Reuterstadt",TfCity="Stavenhagen, Reuterstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstavenhagen,reuterstadt)
                                   telefonbuch.relationships.create("Cities",tfstavenhagen,reuterstadt)
                                   item = db.nodes.create(TfCity="Stavenhagen, Reuterstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstavenhagen,reuterstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "st. blasien" in info[1].lower():
                              try:
                                   type(tfstblasien)
                                   item = db.nodes.create(TfCity="St. Blasien", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstblasien.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstblasien= db.nodes.create(Tfname="St. Blasien",TfCity="St. Blasien", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstblasien)
                                   telefonbuch.relationships.create("Cities",tfstblasien)
                                   item = db.nodes.create(TfCity="St. Blasien", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstblasien.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stein" in info[1].lower():
                              try:
                                   type(tfstein)
                                   item = db.nodes.create(TfCity="Stein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstein= db.nodes.create(Tfname="Stein",TfCity="Stein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstein)
                                   telefonbuch.relationships.create("Cities",tfstein)
                                   item = db.nodes.create(TfCity="Stein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "steinach" in info[1].lower():
                              try:
                                   type(tfsteinach)
                                   item = db.nodes.create(TfCity="Steinach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsteinach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsteinach= db.nodes.create(Tfname="Steinach",TfCity="Steinach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsteinach)
                                   telefonbuch.relationships.create("Cities",tfsteinach)
                                   item = db.nodes.create(TfCity="Steinach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsteinach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "steinau an der straße" in info[1].lower():
                              try:
                                   type(tfsteinauanderstrae)
                                   item = db.nodes.create(TfCity="Steinau an der Straße", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsteinauanderstrae.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsteinauanderstrae= db.nodes.create(Tfname="Steinau an der Straße",TfCity="Steinau an der Straße", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsteinauanderstrae)
                                   telefonbuch.relationships.create("Cities",tfsteinauanderstrae)
                                   item = db.nodes.create(TfCity="Steinau an der Straße", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsteinauanderstrae.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "steinbach-hallenberg" in info[1].lower():
                              try:
                                   type(tfsteinbachhallenberg)
                                   item = db.nodes.create(TfCity="Steinbach-Hallenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsteinbachhallenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsteinbachhallenberg= db.nodes.create(Tfname="Steinbach-Hallenberg",TfCity="Steinbach-Hallenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsteinbachhallenberg)
                                   telefonbuch.relationships.create("Cities",tfsteinbachhallenberg)
                                   item = db.nodes.create(TfCity="Steinbach-Hallenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsteinbachhallenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "steinbach" in info[1].lower():
                              try:
                                   type(tfsteinbach)
                                   item = db.nodes.create(TfCity="Steinbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsteinbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsteinbach= db.nodes.create(Tfname="Steinbach",TfCity="Steinbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsteinbach)
                                   telefonbuch.relationships.create("Cities",tfsteinbach)
                                   item = db.nodes.create(TfCity="Steinbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsteinbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "steinfurt" in info[1].lower():
                              try:
                                   type(tfsteinfurt)
                                   item = db.nodes.create(TfCity="Steinfurt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsteinfurt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsteinfurt= db.nodes.create(Tfname="Steinfurt",TfCity="Steinfurt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsteinfurt)
                                   telefonbuch.relationships.create("Cities",tfsteinfurt)
                                   item = db.nodes.create(TfCity="Steinfurt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsteinfurt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "steinheim an der murr" in info[1].lower():
                              try:
                                   type(tfsteinheimandermurr)
                                   item = db.nodes.create(TfCity="Steinheim an der Murr", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsteinheimandermurr.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsteinheimandermurr= db.nodes.create(Tfname="Steinheim an der Murr",TfCity="Steinheim an der Murr", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsteinheimandermurr)
                                   telefonbuch.relationships.create("Cities",tfsteinheimandermurr)
                                   item = db.nodes.create(TfCity="Steinheim an der Murr", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsteinheimandermurr.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "steinheim" in info[1].lower():
                              try:
                                   type(tfsteinheim)
                                   item = db.nodes.create(TfCity="Steinheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsteinheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsteinheim= db.nodes.create(Tfname="Steinheim",TfCity="Steinheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsteinheim)
                                   telefonbuch.relationships.create("Cities",tfsteinheim)
                                   item = db.nodes.create(TfCity="Steinheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsteinheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stendal" in info[1].lower():
                              try:
                                   type(tfstendal)
                                   item = db.nodes.create(TfCity="Stendal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstendal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstendal= db.nodes.create(Tfname="Stendal",TfCity="Stendal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstendal)
                                   telefonbuch.relationships.create("Cities",tfstendal)
                                   item = db.nodes.create(TfCity="Stendal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstendal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sternberg" in info[1].lower():
                              try:
                                   type(tfsternberg)
                                   item = db.nodes.create(TfCity="Sternberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsternberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsternberg= db.nodes.create(Tfname="Sternberg",TfCity="Sternberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsternberg)
                                   telefonbuch.relationships.create("Cities",tfsternberg)
                                   item = db.nodes.create(TfCity="Sternberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsternberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "st. ingbert" in info[1].lower():
                              try:
                                   type(tfstingbert)
                                   item = db.nodes.create(TfCity="St. Ingbert", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstingbert.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstingbert= db.nodes.create(Tfname="St. Ingbert",TfCity="St. Ingbert", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstingbert)
                                   telefonbuch.relationships.create("Cities",tfstingbert)
                                   item = db.nodes.create(TfCity="St. Ingbert", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstingbert.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "st. georgen im schwarzwald" in info[1].lower():
                              try:
                                   type(tfstgeorgenimschwarzwald)
                                   item = db.nodes.create(TfCity="St. Georgen im Schwarzwald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstgeorgenimschwarzwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstgeorgenimschwarzwald= db.nodes.create(Tfname="St. Georgen im Schwarzwald",TfCity="St. Georgen im Schwarzwald", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstgeorgenimschwarzwald)
                                   telefonbuch.relationships.create("Cities",tfstgeorgenimschwarzwald)
                                   item = db.nodes.create(TfCity="St. Georgen im Schwarzwald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstgeorgenimschwarzwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stockach" in info[1].lower():
                              try:
                                   type(tfstockach)
                                   item = db.nodes.create(TfCity="Stockach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstockach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstockach= db.nodes.create(Tfname="Stockach",TfCity="Stockach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstockach)
                                   telefonbuch.relationships.create("Cities",tfstockach)
                                   item = db.nodes.create(TfCity="Stockach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstockach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stolberg" in info[1].lower():
                              try:
                                   type(tfstolberg)
                                   item = db.nodes.create(TfCity="Stolberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstolberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstolberg= db.nodes.create(Tfname="Stolberg",TfCity="Stolberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstolberg)
                                   telefonbuch.relationships.create("Cities",tfstolberg)
                                   item = db.nodes.create(TfCity="Stolberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstolberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stollberg" in info[1].lower():
                              try:
                                   type(tfstollberg)
                                   item = db.nodes.create(TfCity="Stollberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstollberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstollberg= db.nodes.create(Tfname="Stollberg",TfCity="Stollberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstollberg)
                                   telefonbuch.relationships.create("Cities",tfstollberg)
                                   item = db.nodes.create(TfCity="Stollberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstollberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stolpen" in info[1].lower():
                              try:
                                   type(tfstolpen)
                                   item = db.nodes.create(TfCity="Stolpen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstolpen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstolpen= db.nodes.create(Tfname="Stolpen",TfCity="Stolpen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstolpen)
                                   telefonbuch.relationships.create("Cities",tfstolpen)
                                   item = db.nodes.create(TfCity="Stolpen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstolpen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "storkow" in info[1].lower():
                              try:
                                   type(tfstorkow)
                                   item = db.nodes.create(TfCity="Storkow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstorkow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstorkow= db.nodes.create(Tfname="Storkow",TfCity="Storkow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstorkow)
                                   telefonbuch.relationships.create("Cities",tfstorkow)
                                   item = db.nodes.create(TfCity="Storkow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstorkow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stößen" in info[1].lower():
                              try:
                                   type(tfsten)
                                   item = db.nodes.create(TfCity="Stößen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsten= db.nodes.create(Tfname="Stößen",TfCity="Stößen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsten)
                                   telefonbuch.relationships.create("Cities",tfsten)
                                   item = db.nodes.create(TfCity="Stößen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "straelen" in info[1].lower():
                              try:
                                   type(tfstraelen)
                                   item = db.nodes.create(TfCity="Straelen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstraelen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstraelen= db.nodes.create(Tfname="Straelen",TfCity="Straelen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstraelen)
                                   telefonbuch.relationships.create("Cities",tfstraelen)
                                   item = db.nodes.create(TfCity="Straelen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstraelen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stralsund" in info[1].lower():
                              try:
                                   type(tfstralsund)
                                   item = db.nodes.create(TfCity="Stralsund", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstralsund.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstralsund= db.nodes.create(Tfname="Stralsund",TfCity="Stralsund", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstralsund)
                                   telefonbuch.relationships.create("Cities",tfstralsund)
                                   item = db.nodes.create(TfCity="Stralsund", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstralsund.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "strasburg" in info[1].lower():
                              try:
                                   type(tfstrasburg)
                                   item = db.nodes.create(TfCity="Strasburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstrasburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstrasburg= db.nodes.create(Tfname="Strasburg",TfCity="Strasburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstrasburg)
                                   telefonbuch.relationships.create("Cities",tfstrasburg)
                                   item = db.nodes.create(TfCity="Strasburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstrasburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "straubing" in info[1].lower():
                              try:
                                   type(tfstraubing)
                                   item = db.nodes.create(TfCity="Straubing", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstraubing.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstraubing= db.nodes.create(Tfname="Straubing",TfCity="Straubing", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstraubing)
                                   telefonbuch.relationships.create("Cities",tfstraubing)
                                   item = db.nodes.create(TfCity="Straubing", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstraubing.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "strausberg" in info[1].lower():
                              try:
                                   type(tfstrausberg)
                                   item = db.nodes.create(TfCity="Strausberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstrausberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstrausberg= db.nodes.create(Tfname="Strausberg",TfCity="Strausberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstrausberg)
                                   telefonbuch.relationships.create("Cities",tfstrausberg)
                                   item = db.nodes.create(TfCity="Strausberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstrausberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "strehla" in info[1].lower():
                              try:
                                   type(tfstrehla)
                                   item = db.nodes.create(TfCity="Strehla", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstrehla.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstrehla= db.nodes.create(Tfname="Strehla",TfCity="Strehla", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstrehla)
                                   telefonbuch.relationships.create("Cities",tfstrehla)
                                   item = db.nodes.create(TfCity="Strehla", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstrehla.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stromberg" in info[1].lower():
                              try:
                                   type(tfstromberg)
                                   item = db.nodes.create(TfCity="Stromberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstromberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstromberg= db.nodes.create(Tfname="Stromberg",TfCity="Stromberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstromberg)
                                   telefonbuch.relationships.create("Cities",tfstromberg)
                                   item = db.nodes.create(TfCity="Stromberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstromberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stühlingen" in info[1].lower():
                              try:
                                   type(tfsthlingen)
                                   item = db.nodes.create(TfCity="Stühlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsthlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsthlingen= db.nodes.create(Tfname="Stühlingen",TfCity="Stühlingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsthlingen)
                                   telefonbuch.relationships.create("Cities",tfsthlingen)
                                   item = db.nodes.create(TfCity="Stühlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsthlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stutensee" in info[1].lower():
                              try:
                                   type(tfstutensee)
                                   item = db.nodes.create(TfCity="Stutensee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstutensee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstutensee= db.nodes.create(Tfname="Stutensee",TfCity="Stutensee", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstutensee)
                                   telefonbuch.relationships.create("Cities",tfstutensee)
                                   item = db.nodes.create(TfCity="Stutensee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstutensee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "stuttgart" in info[1].lower():
                              try:
                                   type(tfstuttgart)
                                   item = db.nodes.create(TfCity="Stuttgart", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstuttgart.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstuttgart= db.nodes.create(Tfname="Stuttgart",TfCity="Stuttgart", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstuttgart)
                                   telefonbuch.relationships.create("Cities",tfstuttgart)
                                   item = db.nodes.create(TfCity="Stuttgart", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstuttgart.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "st. wendel" in info[1].lower():
                              try:
                                   type(tfstwendel)
                                   item = db.nodes.create(TfCity="St. Wendel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstwendel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfstwendel= db.nodes.create(Tfname="St. Wendel",TfCity="St. Wendel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfstwendel)
                                   telefonbuch.relationships.create("Cities",tfstwendel)
                                   item = db.nodes.create(TfCity="St. Wendel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfstwendel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "südliches anhalt" in info[1].lower():
                              try:
                                   type(tfsdlichesanhalt)
                                   item = db.nodes.create(TfCity="Südliches Anhalt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsdlichesanhalt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsdlichesanhalt= db.nodes.create(Tfname="Südliches Anhalt",TfCity="Südliches Anhalt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsdlichesanhalt)
                                   telefonbuch.relationships.create("Cities",tfsdlichesanhalt)
                                   item = db.nodes.create(TfCity="Südliches Anhalt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsdlichesanhalt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "suhl" in info[1].lower():
                              try:
                                   type(tfsuhl)
                                   item = db.nodes.create(TfCity="Suhl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsuhl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsuhl= db.nodes.create(Tfname="Suhl",TfCity="Suhl", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsuhl)
                                   telefonbuch.relationships.create("Cities",tfsuhl)
                                   item = db.nodes.create(TfCity="Suhl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsuhl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sulingen" in info[1].lower():
                              try:
                                   type(tfsulingen)
                                   item = db.nodes.create(TfCity="Sulingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsulingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsulingen= db.nodes.create(Tfname="Sulingen",TfCity="Sulingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsulingen)
                                   telefonbuch.relationships.create("Cities",tfsulingen)
                                   item = db.nodes.create(TfCity="Sulingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsulingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sulz am neckar" in info[1].lower():
                              try:
                                   type(tfsulzamneckar)
                                   item = db.nodes.create(TfCity="Sulz am Neckar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsulzamneckar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsulzamneckar= db.nodes.create(Tfname="Sulz am Neckar",TfCity="Sulz am Neckar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsulzamneckar)
                                   telefonbuch.relationships.create("Cities",tfsulzamneckar)
                                   item = db.nodes.create(TfCity="Sulz am Neckar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsulzamneckar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sulzbach" in info[1].lower():
                              try:
                                   type(tfsulzbach)
                                   item = db.nodes.create(TfCity="Sulzbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsulzbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsulzbach= db.nodes.create(Tfname="Sulzbach",TfCity="Sulzbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsulzbach)
                                   telefonbuch.relationships.create("Cities",tfsulzbach)
                                   item = db.nodes.create(TfCity="Sulzbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsulzbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sulzbach-rosenberg" in info[1].lower():
                              try:
                                   type(tfsulzbachrosenberg)
                                   item = db.nodes.create(TfCity="Sulzbach-Rosenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsulzbachrosenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsulzbachrosenberg= db.nodes.create(Tfname="Sulzbach-Rosenberg",TfCity="Sulzbach-Rosenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsulzbachrosenberg)
                                   telefonbuch.relationships.create("Cities",tfsulzbachrosenberg)
                                   item = db.nodes.create(TfCity="Sulzbach-Rosenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsulzbachrosenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sulzburg" in info[1].lower():
                              try:
                                   type(tfsulzburg)
                                   item = db.nodes.create(TfCity="Sulzburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsulzburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsulzburg= db.nodes.create(Tfname="Sulzburg",TfCity="Sulzburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsulzburg)
                                   telefonbuch.relationships.create("Cities",tfsulzburg)
                                   item = db.nodes.create(TfCity="Sulzburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsulzburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "sundern" in info[1].lower():
                              try:
                                   type(tfsundern)
                                   item = db.nodes.create(TfCity="Sundern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsundern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsundern= db.nodes.create(Tfname="Sundern",TfCity="Sundern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsundern)
                                   telefonbuch.relationships.create("Cities",tfsundern)
                                   item = db.nodes.create(TfCity="Sundern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsundern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "süßen" in info[1].lower():
                              try:
                                   type(tfsen)
                                   item = db.nodes.create(TfCity="Süßen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsen= db.nodes.create(Tfname="Süßen",TfCity="Süßen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsen)
                                   telefonbuch.relationships.create("Cities",tfsen)
                                   item = db.nodes.create(TfCity="Süßen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "syke" in info[1].lower():
                              try:
                                   type(tfsyke)
                                   item = db.nodes.create(TfCity="Syke", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsyke.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfsyke= db.nodes.create(Tfname="Syke",TfCity="Syke", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfsyke)
                                   telefonbuch.relationships.create("Cities",tfsyke)
                                   item = db.nodes.create(TfCity="Syke", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfsyke.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "tambach-dietharz" in info[1].lower():
                              try:
                                   type(tftambachdietharz)
                                   item = db.nodes.create(TfCity="Tambach-Dietharz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftambachdietharz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftambachdietharz= db.nodes.create(Tfname="Tambach-Dietharz",TfCity="Tambach-Dietharz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftambachdietharz)
                                   telefonbuch.relationships.create("Cities",tftambachdietharz)
                                   item = db.nodes.create(TfCity="Tambach-Dietharz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftambachdietharz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "tangerhütte" in info[1].lower():
                              try:
                                   type(tftangerhtte)
                                   item = db.nodes.create(TfCity="Tangerhütte", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftangerhtte.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftangerhtte= db.nodes.create(Tfname="Tangerhütte",TfCity="Tangerhütte", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftangerhtte)
                                   telefonbuch.relationships.create("Cities",tftangerhtte)
                                   item = db.nodes.create(TfCity="Tangerhütte", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftangerhtte.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "tangermünde" in info[1].lower():
                              try:
                                   type(tftangermnde)
                                   item = db.nodes.create(TfCity="Tangermünde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftangermnde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftangermnde= db.nodes.create(Tfname="Tangermünde",TfCity="Tangermünde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftangermnde)
                                   telefonbuch.relationships.create("Cities",tftangermnde)
                                   item = db.nodes.create(TfCity="Tangermünde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftangermnde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "tann" in info[1].lower():
                              try:
                                   type(tftann)
                                   item = db.nodes.create(TfCity="Tann", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftann.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftann= db.nodes.create(Tfname="Tann",TfCity="Tann", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftann)
                                   telefonbuch.relationships.create("Cities",tftann)
                                   item = db.nodes.create(TfCity="Tann", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftann.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "tanna" in info[1].lower():
                              try:
                                   type(tftanna)
                                   item = db.nodes.create(TfCity="Tanna", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftanna.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftanna= db.nodes.create(Tfname="Tanna",TfCity="Tanna", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftanna)
                                   telefonbuch.relationships.create("Cities",tftanna)
                                   item = db.nodes.create(TfCity="Tanna", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftanna.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "tauberbischofsheim" in info[1].lower():
                              try:
                                   type(tftauberbischofsheim)
                                   item = db.nodes.create(TfCity="Tauberbischofsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftauberbischofsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftauberbischofsheim= db.nodes.create(Tfname="Tauberbischofsheim",TfCity="Tauberbischofsheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftauberbischofsheim)
                                   telefonbuch.relationships.create("Cities",tftauberbischofsheim)
                                   item = db.nodes.create(TfCity="Tauberbischofsheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftauberbischofsheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "taucha" in info[1].lower():
                              try:
                                   type(tftaucha)
                                   item = db.nodes.create(TfCity="Taucha", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftaucha.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftaucha= db.nodes.create(Tfname="Taucha",TfCity="Taucha", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftaucha)
                                   telefonbuch.relationships.create("Cities",tftaucha)
                                   item = db.nodes.create(TfCity="Taucha", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftaucha.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "taunusstein" in info[1].lower():
                              try:
                                   type(tftaunusstein)
                                   item = db.nodes.create(TfCity="Taunusstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftaunusstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftaunusstein= db.nodes.create(Tfname="Taunusstein",TfCity="Taunusstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftaunusstein)
                                   telefonbuch.relationships.create("Cities",tftaunusstein)
                                   item = db.nodes.create(TfCity="Taunusstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftaunusstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "tecklenburg" in info[1].lower():
                              try:
                                   type(tftecklenburg)
                                   item = db.nodes.create(TfCity="Tecklenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftecklenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftecklenburg= db.nodes.create(Tfname="Tecklenburg",TfCity="Tecklenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftecklenburg)
                                   telefonbuch.relationships.create("Cities",tftecklenburg)
                                   item = db.nodes.create(TfCity="Tecklenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftecklenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "tegernsee" in info[1].lower():
                              try:
                                   type(tftegernsee)
                                   item = db.nodes.create(TfCity="Tegernsee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftegernsee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftegernsee= db.nodes.create(Tfname="Tegernsee",TfCity="Tegernsee", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftegernsee)
                                   telefonbuch.relationships.create("Cities",tftegernsee)
                                   item = db.nodes.create(TfCity="Tegernsee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftegernsee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "telgte" in info[1].lower():
                              try:
                                   type(tftelgte)
                                   item = db.nodes.create(TfCity="Telgte", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftelgte.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftelgte= db.nodes.create(Tfname="Telgte",TfCity="Telgte", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftelgte)
                                   telefonbuch.relationships.create("Cities",tftelgte)
                                   item = db.nodes.create(TfCity="Telgte", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftelgte.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "teltow" in info[1].lower():
                              try:
                                   type(tfteltow)
                                   item = db.nodes.create(TfCity="Teltow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfteltow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfteltow= db.nodes.create(Tfname="Teltow",TfCity="Teltow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfteltow)
                                   telefonbuch.relationships.create("Cities",tfteltow)
                                   item = db.nodes.create(TfCity="Teltow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfteltow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "templin" in info[1].lower():
                              try:
                                   type(tftemplin)
                                   item = db.nodes.create(TfCity="Templin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftemplin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftemplin= db.nodes.create(Tfname="Templin",TfCity="Templin", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftemplin)
                                   telefonbuch.relationships.create("Cities",tftemplin)
                                   item = db.nodes.create(TfCity="Templin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftemplin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "tengen" in info[1].lower():
                              try:
                                   type(tftengen)
                                   item = db.nodes.create(TfCity="Tengen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftengen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftengen= db.nodes.create(Tfname="Tengen",TfCity="Tengen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftengen)
                                   telefonbuch.relationships.create("Cities",tftengen)
                                   item = db.nodes.create(TfCity="Tengen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftengen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "tessin" in info[1].lower():
                              try:
                                   type(tftessin)
                                   item = db.nodes.create(TfCity="Tessin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftessin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftessin= db.nodes.create(Tfname="Tessin",TfCity="Tessin", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftessin)
                                   telefonbuch.relationships.create("Cities",tftessin)
                                   item = db.nodes.create(TfCity="Tessin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftessin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "teterow" in info[1].lower():
                              try:
                                   type(tfteterow)
                                   item = db.nodes.create(TfCity="Teterow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfteterow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfteterow= db.nodes.create(Tfname="Teterow",TfCity="Teterow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfteterow)
                                   telefonbuch.relationships.create("Cities",tfteterow)
                                   item = db.nodes.create(TfCity="Teterow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfteterow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "tettnang" in info[1].lower():
                              try:
                                   type(tftettnang)
                                   item = db.nodes.create(TfCity="Tettnang", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftettnang.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftettnang= db.nodes.create(Tfname="Tettnang",TfCity="Tettnang", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftettnang)
                                   telefonbuch.relationships.create("Cities",tftettnang)
                                   item = db.nodes.create(TfCity="Tettnang", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftettnang.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "teublitz" in info[1].lower():
                              try:
                                   type(tfteublitz)
                                   item = db.nodes.create(TfCity="Teublitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfteublitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfteublitz= db.nodes.create(Tfname="Teublitz",TfCity="Teublitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfteublitz)
                                   telefonbuch.relationships.create("Cities",tfteublitz)
                                   item = db.nodes.create(TfCity="Teublitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfteublitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "teuchern" in info[1].lower():
                              try:
                                   type(tfteuchern)
                                   item = db.nodes.create(TfCity="Teuchern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfteuchern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfteuchern= db.nodes.create(Tfname="Teuchern",TfCity="Teuchern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfteuchern)
                                   telefonbuch.relationships.create("Cities",tfteuchern)
                                   item = db.nodes.create(TfCity="Teuchern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfteuchern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "teupitz" in info[1].lower():
                              try:
                                   type(tfteupitz)
                                   item = db.nodes.create(TfCity="Teupitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfteupitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfteupitz= db.nodes.create(Tfname="Teupitz",TfCity="Teupitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfteupitz)
                                   telefonbuch.relationships.create("Cities",tfteupitz)
                                   item = db.nodes.create(TfCity="Teupitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfteupitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "teuschnitz" in info[1].lower():
                              try:
                                   type(tfteuschnitz)
                                   item = db.nodes.create(TfCity="Teuschnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfteuschnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfteuschnitz= db.nodes.create(Tfname="Teuschnitz",TfCity="Teuschnitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfteuschnitz)
                                   telefonbuch.relationships.create("Cities",tfteuschnitz)
                                   item = db.nodes.create(TfCity="Teuschnitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfteuschnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "thale" in info[1].lower():
                              try:
                                   type(tfthale)
                                   item = db.nodes.create(TfCity="Thale", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfthale.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfthale= db.nodes.create(Tfname="Thale",TfCity="Thale", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfthale)
                                   telefonbuch.relationships.create("Cities",tfthale)
                                   item = db.nodes.create(TfCity="Thale", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfthale.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "thalheim" in info[1].lower():
                              try:
                                   type(tfthalheim)
                                   item = db.nodes.create(TfCity="Thalheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfthalheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfthalheim= db.nodes.create(Tfname="Thalheim",TfCity="Thalheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfthalheim)
                                   telefonbuch.relationships.create("Cities",tfthalheim)
                                   item = db.nodes.create(TfCity="Thalheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfthalheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "thannhausen" in info[1].lower():
                              try:
                                   type(tfthannhausen)
                                   item = db.nodes.create(TfCity="Thannhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfthannhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfthannhausen= db.nodes.create(Tfname="Thannhausen",TfCity="Thannhausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfthannhausen)
                                   telefonbuch.relationships.create("Cities",tfthannhausen)
                                   item = db.nodes.create(TfCity="Thannhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfthannhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "tharandt" in info[1].lower():
                              try:
                                   type(tftharandt)
                                   item = db.nodes.create(TfCity="Tharandt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftharandt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftharandt= db.nodes.create(Tfname="Tharandt",TfCity="Tharandt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftharandt)
                                   telefonbuch.relationships.create("Cities",tftharandt)
                                   item = db.nodes.create(TfCity="Tharandt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftharandt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "themar" in info[1].lower():
                              try:
                                   type(tfthemar)
                                   item = db.nodes.create(TfCity="Themar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfthemar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfthemar= db.nodes.create(Tfname="Themar",TfCity="Themar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfthemar)
                                   telefonbuch.relationships.create("Cities",tfthemar)
                                   item = db.nodes.create(TfCity="Themar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfthemar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "thum" in info[1].lower():
                              try:
                                   type(tfthum)
                                   item = db.nodes.create(TfCity="Thum", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfthum.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfthum= db.nodes.create(Tfname="Thum",TfCity="Thum", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfthum)
                                   telefonbuch.relationships.create("Cities",tfthum)
                                   item = db.nodes.create(TfCity="Thum", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfthum.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "tirschenreuth" in info[1].lower():
                              try:
                                   type(tftirschenreuth)
                                   item = db.nodes.create(TfCity="Tirschenreuth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftirschenreuth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftirschenreuth= db.nodes.create(Tfname="Tirschenreuth",TfCity="Tirschenreuth", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftirschenreuth)
                                   telefonbuch.relationships.create("Cities",tftirschenreuth)
                                   item = db.nodes.create(TfCity="Tirschenreuth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftirschenreuth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "titisee-neustadt" in info[1].lower():
                              try:
                                   type(tftitiseeneustadt)
                                   item = db.nodes.create(TfCity="Titisee-Neustadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftitiseeneustadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftitiseeneustadt= db.nodes.create(Tfname="Titisee-Neustadt",TfCity="Titisee-Neustadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftitiseeneustadt)
                                   telefonbuch.relationships.create("Cities",tftitiseeneustadt)
                                   item = db.nodes.create(TfCity="Titisee-Neustadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftitiseeneustadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "tittmoning" in info[1].lower():
                              try:
                                   type(tftittmoning)
                                   item = db.nodes.create(TfCity="Tittmoning", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftittmoning.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftittmoning= db.nodes.create(Tfname="Tittmoning",TfCity="Tittmoning", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftittmoning)
                                   telefonbuch.relationships.create("Cities",tftittmoning)
                                   item = db.nodes.create(TfCity="Tittmoning", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftittmoning.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "todtnau" in info[1].lower():
                              try:
                                   type(tftodtnau)
                                   item = db.nodes.create(TfCity="Todtnau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftodtnau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftodtnau= db.nodes.create(Tfname="Todtnau",TfCity="Todtnau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftodtnau)
                                   telefonbuch.relationships.create("Cities",tftodtnau)
                                   item = db.nodes.create(TfCity="Todtnau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftodtnau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "töging am inn" in info[1].lower():
                              try:
                                   type(tftgingaminn)
                                   item = db.nodes.create(TfCity="Töging am Inn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftgingaminn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftgingaminn= db.nodes.create(Tfname="Töging am Inn",TfCity="Töging am Inn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftgingaminn)
                                   telefonbuch.relationships.create("Cities",tftgingaminn)
                                   item = db.nodes.create(TfCity="Töging am Inn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftgingaminn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "tönisvorst" in info[1].lower():
                              try:
                                   type(tftnisvorst)
                                   item = db.nodes.create(TfCity="Tönisvorst", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftnisvorst.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftnisvorst= db.nodes.create(Tfname="Tönisvorst",TfCity="Tönisvorst", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftnisvorst)
                                   telefonbuch.relationships.create("Cities",tftnisvorst)
                                   item = db.nodes.create(TfCity="Tönisvorst", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftnisvorst.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "tönning" in info[1].lower():
                              try:
                                   type(tftnning)
                                   item = db.nodes.create(TfCity="Tönning", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftnning.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftnning= db.nodes.create(Tfname="Tönning",TfCity="Tönning", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftnning)
                                   telefonbuch.relationships.create("Cities",tftnning)
                                   item = db.nodes.create(TfCity="Tönning", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftnning.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "torgau" in info[1].lower():
                              try:
                                   type(tftorgau)
                                   item = db.nodes.create(TfCity="Torgau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftorgau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftorgau= db.nodes.create(Tfname="Torgau",TfCity="Torgau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftorgau)
                                   telefonbuch.relationships.create("Cities",tftorgau)
                                   item = db.nodes.create(TfCity="Torgau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftorgau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "torgelow" in info[1].lower():
                              try:
                                   type(tftorgelow)
                                   item = db.nodes.create(TfCity="Torgelow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftorgelow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftorgelow= db.nodes.create(Tfname="Torgelow",TfCity="Torgelow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftorgelow)
                                   telefonbuch.relationships.create("Cities",tftorgelow)
                                   item = db.nodes.create(TfCity="Torgelow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftorgelow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "tornesch" in info[1].lower():
                              try:
                                   type(tftornesch)
                                   item = db.nodes.create(TfCity="Tornesch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftornesch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftornesch= db.nodes.create(Tfname="Tornesch",TfCity="Tornesch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftornesch)
                                   telefonbuch.relationships.create("Cities",tftornesch)
                                   item = db.nodes.create(TfCity="Tornesch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftornesch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "traben-trarbach" in info[1].lower():
                              try:
                                   type(tftrabentrarbach)
                                   item = db.nodes.create(TfCity="Traben-Trarbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftrabentrarbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftrabentrarbach= db.nodes.create(Tfname="Traben-Trarbach",TfCity="Traben-Trarbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftrabentrarbach)
                                   telefonbuch.relationships.create("Cities",tftrabentrarbach)
                                   item = db.nodes.create(TfCity="Traben-Trarbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftrabentrarbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "traunreut" in info[1].lower():
                              try:
                                   type(tftraunreut)
                                   item = db.nodes.create(TfCity="Traunreut", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftraunreut.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftraunreut= db.nodes.create(Tfname="Traunreut",TfCity="Traunreut", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftraunreut)
                                   telefonbuch.relationships.create("Cities",tftraunreut)
                                   item = db.nodes.create(TfCity="Traunreut", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftraunreut.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "traunstein" in info[1].lower():
                              try:
                                   type(tftraunstein)
                                   item = db.nodes.create(TfCity="Traunstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftraunstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftraunstein= db.nodes.create(Tfname="Traunstein",TfCity="Traunstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftraunstein)
                                   telefonbuch.relationships.create("Cities",tftraunstein)
                                   item = db.nodes.create(TfCity="Traunstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftraunstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "trebbin" in info[1].lower():
                              try:
                                   type(tftrebbin)
                                   item = db.nodes.create(TfCity="Trebbin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftrebbin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftrebbin= db.nodes.create(Tfname="Trebbin",TfCity="Trebbin", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftrebbin)
                                   telefonbuch.relationships.create("Cities",tftrebbin)
                                   item = db.nodes.create(TfCity="Trebbin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftrebbin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "trebsen" in info[1].lower():
                              try:
                                   type(tftrebsen)
                                   item = db.nodes.create(TfCity="Trebsen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftrebsen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftrebsen= db.nodes.create(Tfname="Trebsen",TfCity="Trebsen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftrebsen)
                                   telefonbuch.relationships.create("Cities",tftrebsen)
                                   item = db.nodes.create(TfCity="Trebsen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftrebsen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "treffurt" in info[1].lower():
                              try:
                                   type(tftreffurt)
                                   item = db.nodes.create(TfCity="Treffurt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftreffurt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftreffurt= db.nodes.create(Tfname="Treffurt",TfCity="Treffurt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftreffurt)
                                   telefonbuch.relationships.create("Cities",tftreffurt)
                                   item = db.nodes.create(TfCity="Treffurt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftreffurt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "trendelburg" in info[1].lower():
                              try:
                                   type(tftrendelburg)
                                   item = db.nodes.create(TfCity="Trendelburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftrendelburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftrendelburg= db.nodes.create(Tfname="Trendelburg",TfCity="Trendelburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftrendelburg)
                                   telefonbuch.relationships.create("Cities",tftrendelburg)
                                   item = db.nodes.create(TfCity="Trendelburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftrendelburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "treuchtlingen" in info[1].lower():
                              try:
                                   type(tftreuchtlingen)
                                   item = db.nodes.create(TfCity="Treuchtlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftreuchtlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftreuchtlingen= db.nodes.create(Tfname="Treuchtlingen",TfCity="Treuchtlingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftreuchtlingen)
                                   telefonbuch.relationships.create("Cities",tftreuchtlingen)
                                   item = db.nodes.create(TfCity="Treuchtlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftreuchtlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "treuen" in info[1].lower():
                              try:
                                   type(tftreuen)
                                   item = db.nodes.create(TfCity="Treuen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftreuen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftreuen= db.nodes.create(Tfname="Treuen",TfCity="Treuen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftreuen)
                                   telefonbuch.relationships.create("Cities",tftreuen)
                                   item = db.nodes.create(TfCity="Treuen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftreuen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "treuenbrietzen" in info[1].lower():
                              try:
                                   type(tftreuenbrietzen)
                                   item = db.nodes.create(TfCity="Treuenbrietzen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftreuenbrietzen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftreuenbrietzen= db.nodes.create(Tfname="Treuenbrietzen",TfCity="Treuenbrietzen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftreuenbrietzen)
                                   telefonbuch.relationships.create("Cities",tftreuenbrietzen)
                                   item = db.nodes.create(TfCity="Treuenbrietzen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftreuenbrietzen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "triberg im schwarzwald" in info[1].lower():
                              try:
                                   type(tftribergimschwarzwald)
                                   item = db.nodes.create(TfCity="Triberg im Schwarzwald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftribergimschwarzwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftribergimschwarzwald= db.nodes.create(Tfname="Triberg im Schwarzwald",TfCity="Triberg im Schwarzwald", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftribergimschwarzwald)
                                   telefonbuch.relationships.create("Cities",tftribergimschwarzwald)
                                   item = db.nodes.create(TfCity="Triberg im Schwarzwald", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftribergimschwarzwald.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "tribsees" in info[1].lower():
                              try:
                                   type(tftribsees)
                                   item = db.nodes.create(TfCity="Tribsees", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftribsees.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftribsees= db.nodes.create(Tfname="Tribsees",TfCity="Tribsees", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftribsees)
                                   telefonbuch.relationships.create("Cities",tftribsees)
                                   item = db.nodes.create(TfCity="Tribsees", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftribsees.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "trier" in info[1].lower():
                              try:
                                   type(tftrier)
                                   item = db.nodes.create(TfCity="Trier", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftrier.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftrier= db.nodes.create(Tfname="Trier",TfCity="Trier", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftrier)
                                   telefonbuch.relationships.create("Cities",tftrier)
                                   item = db.nodes.create(TfCity="Trier", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftrier.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "triptis" in info[1].lower():
                              try:
                                   type(tftriptis)
                                   item = db.nodes.create(TfCity="Triptis", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftriptis.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftriptis= db.nodes.create(Tfname="Triptis",TfCity="Triptis", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftriptis)
                                   telefonbuch.relationships.create("Cities",tftriptis)
                                   item = db.nodes.create(TfCity="Triptis", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftriptis.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "trochtelfingen" in info[1].lower():
                              try:
                                   type(tftrochtelfingen)
                                   item = db.nodes.create(TfCity="Trochtelfingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftrochtelfingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftrochtelfingen= db.nodes.create(Tfname="Trochtelfingen",TfCity="Trochtelfingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftrochtelfingen)
                                   telefonbuch.relationships.create("Cities",tftrochtelfingen)
                                   item = db.nodes.create(TfCity="Trochtelfingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftrochtelfingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "troisdorf" in info[1].lower():
                              try:
                                   type(tftroisdorf)
                                   item = db.nodes.create(TfCity="Troisdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftroisdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftroisdorf= db.nodes.create(Tfname="Troisdorf",TfCity="Troisdorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftroisdorf)
                                   telefonbuch.relationships.create("Cities",tftroisdorf)
                                   item = db.nodes.create(TfCity="Troisdorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftroisdorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "trossingen" in info[1].lower():
                              try:
                                   type(tftrossingen)
                                   item = db.nodes.create(TfCity="Trossingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftrossingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftrossingen= db.nodes.create(Tfname="Trossingen",TfCity="Trossingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftrossingen)
                                   telefonbuch.relationships.create("Cities",tftrossingen)
                                   item = db.nodes.create(TfCity="Trossingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftrossingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "trostberg" in info[1].lower():
                              try:
                                   type(tftrostberg)
                                   item = db.nodes.create(TfCity="Trostberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftrostberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftrostberg= db.nodes.create(Tfname="Trostberg",TfCity="Trostberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftrostberg)
                                   telefonbuch.relationships.create("Cities",tftrostberg)
                                   item = db.nodes.create(TfCity="Trostberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftrostberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "tübingen" in info[1].lower():
                              try:
                                   type(tftbingen)
                                   item = db.nodes.create(TfCity="Tübingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftbingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftbingen= db.nodes.create(Tfname="Tübingen",TfCity="Tübingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftbingen)
                                   telefonbuch.relationships.create("Cities",tftbingen)
                                   item = db.nodes.create(TfCity="Tübingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftbingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "tuttlingen" in info[1].lower():
                              try:
                                   type(tftuttlingen)
                                   item = db.nodes.create(TfCity="Tuttlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftuttlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftuttlingen= db.nodes.create(Tfname="Tuttlingen",TfCity="Tuttlingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftuttlingen)
                                   telefonbuch.relationships.create("Cities",tftuttlingen)
                                   item = db.nodes.create(TfCity="Tuttlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftuttlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "twistringen" in info[1].lower():
                              try:
                                   type(tftwistringen)
                                   item = db.nodes.create(TfCity="Twistringen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftwistringen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tftwistringen= db.nodes.create(Tfname="Twistringen",TfCity="Twistringen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tftwistringen)
                                   telefonbuch.relationships.create("Cities",tftwistringen)
                                   item = db.nodes.create(TfCity="Twistringen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tftwistringen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "übach-palenberg" in info[1].lower():
                              try:
                                   type(tfbachpalenberg)
                                   item = db.nodes.create(TfCity="Übach-Palenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbachpalenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfbachpalenberg= db.nodes.create(Tfname="Übach-Palenberg",TfCity="Übach-Palenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfbachpalenberg)
                                   telefonbuch.relationships.create("Cities",tfbachpalenberg)
                                   item = db.nodes.create(TfCity="Übach-Palenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfbachpalenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "überlingen" in info[1].lower():
                              try:
                                   type(tfberlingen)
                                   item = db.nodes.create(TfCity="Überlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfberlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfberlingen= db.nodes.create(Tfname="Überlingen",TfCity="Überlingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfberlingen)
                                   telefonbuch.relationships.create("Cities",tfberlingen)
                                   item = db.nodes.create(TfCity="Überlingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfberlingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "uebigau-wahrenbrück" in info[1].lower():
                              try:
                                   type(tfuebigauwahrenbrck)
                                   item = db.nodes.create(TfCity="Uebigau-Wahrenbrück", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfuebigauwahrenbrck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfuebigauwahrenbrck= db.nodes.create(Tfname="Uebigau-Wahrenbrück",TfCity="Uebigau-Wahrenbrück", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfuebigauwahrenbrck)
                                   telefonbuch.relationships.create("Cities",tfuebigauwahrenbrck)
                                   item = db.nodes.create(TfCity="Uebigau-Wahrenbrück", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfuebigauwahrenbrck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ueckermünde" in info[1].lower():
                              try:
                                   type(tfueckermnde)
                                   item = db.nodes.create(TfCity="Ueckermünde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfueckermnde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfueckermnde= db.nodes.create(Tfname="Ueckermünde",TfCity="Ueckermünde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfueckermnde)
                                   telefonbuch.relationships.create("Cities",tfueckermnde)
                                   item = db.nodes.create(TfCity="Ueckermünde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfueckermnde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "uelzen" in info[1].lower():
                              try:
                                   type(tfuelzen)
                                   item = db.nodes.create(TfCity="Uelzen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfuelzen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfuelzen= db.nodes.create(Tfname="Uelzen",TfCity="Uelzen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfuelzen)
                                   telefonbuch.relationships.create("Cities",tfuelzen)
                                   item = db.nodes.create(TfCity="Uelzen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfuelzen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "uetersen" in info[1].lower():
                              try:
                                   type(tfuetersen)
                                   item = db.nodes.create(TfCity="Uetersen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfuetersen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfuetersen= db.nodes.create(Tfname="Uetersen",TfCity="Uetersen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfuetersen)
                                   telefonbuch.relationships.create("Cities",tfuetersen)
                                   item = db.nodes.create(TfCity="Uetersen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfuetersen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "uffenheim" in info[1].lower():
                              try:
                                   type(tfuffenheim)
                                   item = db.nodes.create(TfCity="Uffenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfuffenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfuffenheim= db.nodes.create(Tfname="Uffenheim",TfCity="Uffenheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfuffenheim)
                                   telefonbuch.relationships.create("Cities",tfuffenheim)
                                   item = db.nodes.create(TfCity="Uffenheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfuffenheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "uhingen" in info[1].lower():
                              try:
                                   type(tfuhingen)
                                   item = db.nodes.create(TfCity="Uhingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfuhingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfuhingen= db.nodes.create(Tfname="Uhingen",TfCity="Uhingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfuhingen)
                                   telefonbuch.relationships.create("Cities",tfuhingen)
                                   item = db.nodes.create(TfCity="Uhingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfuhingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ulm" in info[1].lower():
                              try:
                                   type(tfulm)
                                   item = db.nodes.create(TfCity="Ulm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfulm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfulm= db.nodes.create(Tfname="Ulm",TfCity="Ulm", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfulm)
                                   telefonbuch.relationships.create("Cities",tfulm)
                                   item = db.nodes.create(TfCity="Ulm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfulm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ulmen" in info[1].lower():
                              try:
                                   type(tfulmen)
                                   item = db.nodes.create(TfCity="Ulmen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfulmen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfulmen= db.nodes.create(Tfname="Ulmen",TfCity="Ulmen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfulmen)
                                   telefonbuch.relationships.create("Cities",tfulmen)
                                   item = db.nodes.create(TfCity="Ulmen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfulmen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ulrichstein" in info[1].lower():
                              try:
                                   type(tfulrichstein)
                                   item = db.nodes.create(TfCity="Ulrichstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfulrichstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfulrichstein= db.nodes.create(Tfname="Ulrichstein",TfCity="Ulrichstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfulrichstein)
                                   telefonbuch.relationships.create("Cities",tfulrichstein)
                                   item = db.nodes.create(TfCity="Ulrichstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfulrichstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ummerstadt" in info[1].lower():
                              try:
                                   type(tfummerstadt)
                                   item = db.nodes.create(TfCity="Ummerstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfummerstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfummerstadt= db.nodes.create(Tfname="Ummerstadt",TfCity="Ummerstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfummerstadt)
                                   telefonbuch.relationships.create("Cities",tfummerstadt)
                                   item = db.nodes.create(TfCity="Ummerstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfummerstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "unkel" in info[1].lower():
                              try:
                                   type(tfunkel)
                                   item = db.nodes.create(TfCity="Unkel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfunkel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfunkel= db.nodes.create(Tfname="Unkel",TfCity="Unkel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfunkel)
                                   telefonbuch.relationships.create("Cities",tfunkel)
                                   item = db.nodes.create(TfCity="Unkel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfunkel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "unna" in info[1].lower():
                              try:
                                   type(tfunna)
                                   item = db.nodes.create(TfCity="Unna", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfunna.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfunna= db.nodes.create(Tfname="Unna",TfCity="Unna", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfunna)
                                   telefonbuch.relationships.create("Cities",tfunna)
                                   item = db.nodes.create(TfCity="Unna", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfunna.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "unterschleißheim" in info[1].lower():
                              try:
                                   type(tfunterschleiheim)
                                   item = db.nodes.create(TfCity="Unterschleißheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfunterschleiheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfunterschleiheim= db.nodes.create(Tfname="Unterschleißheim",TfCity="Unterschleißheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfunterschleiheim)
                                   telefonbuch.relationships.create("Cities",tfunterschleiheim)
                                   item = db.nodes.create(TfCity="Unterschleißheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfunterschleiheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "usedom" in info[1].lower():
                              try:
                                   type(tfusedom)
                                   item = db.nodes.create(TfCity="Usedom", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfusedom.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfusedom= db.nodes.create(Tfname="Usedom",TfCity="Usedom", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfusedom)
                                   telefonbuch.relationships.create("Cities",tfusedom)
                                   item = db.nodes.create(TfCity="Usedom", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfusedom.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "usingen" in info[1].lower():
                              try:
                                   type(tfusingen)
                                   item = db.nodes.create(TfCity="Usingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfusingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfusingen= db.nodes.create(Tfname="Usingen",TfCity="Usingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfusingen)
                                   telefonbuch.relationships.create("Cities",tfusingen)
                                   item = db.nodes.create(TfCity="Usingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfusingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "uslar" in info[1].lower():
                              try:
                                   type(tfuslar)
                                   item = db.nodes.create(TfCity="Uslar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfuslar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfuslar= db.nodes.create(Tfname="Uslar",TfCity="Uslar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfuslar)
                                   telefonbuch.relationships.create("Cities",tfuslar)
                                   item = db.nodes.create(TfCity="Uslar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfuslar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "vacha" in info[1].lower():
                              try:
                                   type(tfvacha)
                                   item = db.nodes.create(TfCity="Vacha", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvacha.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvacha= db.nodes.create(Tfname="Vacha",TfCity="Vacha", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvacha)
                                   telefonbuch.relationships.create("Cities",tfvacha)
                                   item = db.nodes.create(TfCity="Vacha", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvacha.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "vaihingen an der enz" in info[1].lower():
                              try:
                                   type(tfvaihingenanderenz)
                                   item = db.nodes.create(TfCity="Vaihingen an der Enz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvaihingenanderenz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvaihingenanderenz= db.nodes.create(Tfname="Vaihingen an der Enz",TfCity="Vaihingen an der Enz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvaihingenanderenz)
                                   telefonbuch.relationships.create("Cities",tfvaihingenanderenz)
                                   item = db.nodes.create(TfCity="Vaihingen an der Enz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvaihingenanderenz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "vallendar" in info[1].lower():
                              try:
                                   type(tfvallendar)
                                   item = db.nodes.create(TfCity="Vallendar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvallendar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvallendar= db.nodes.create(Tfname="Vallendar",TfCity="Vallendar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvallendar)
                                   telefonbuch.relationships.create("Cities",tfvallendar)
                                   item = db.nodes.create(TfCity="Vallendar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvallendar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "varel" in info[1].lower():
                              try:
                                   type(tfvarel)
                                   item = db.nodes.create(TfCity="Varel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvarel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvarel= db.nodes.create(Tfname="Varel",TfCity="Varel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvarel)
                                   telefonbuch.relationships.create("Cities",tfvarel)
                                   item = db.nodes.create(TfCity="Varel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvarel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "vechta" in info[1].lower():
                              try:
                                   type(tfvechta)
                                   item = db.nodes.create(TfCity="Vechta", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvechta.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvechta= db.nodes.create(Tfname="Vechta",TfCity="Vechta", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvechta)
                                   telefonbuch.relationships.create("Cities",tfvechta)
                                   item = db.nodes.create(TfCity="Vechta", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvechta.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "velbert" in info[1].lower():
                              try:
                                   type(tfvelbert)
                                   item = db.nodes.create(TfCity="Velbert", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvelbert.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvelbert= db.nodes.create(Tfname="Velbert",TfCity="Velbert", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvelbert)
                                   telefonbuch.relationships.create("Cities",tfvelbert)
                                   item = db.nodes.create(TfCity="Velbert", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvelbert.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "velburg" in info[1].lower():
                              try:
                                   type(tfvelburg)
                                   item = db.nodes.create(TfCity="Velburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvelburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvelburg= db.nodes.create(Tfname="Velburg",TfCity="Velburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvelburg)
                                   telefonbuch.relationships.create("Cities",tfvelburg)
                                   item = db.nodes.create(TfCity="Velburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvelburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "velden" in info[1].lower():
                              try:
                                   type(tfvelden)
                                   item = db.nodes.create(TfCity="Velden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvelden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvelden= db.nodes.create(Tfname="Velden",TfCity="Velden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvelden)
                                   telefonbuch.relationships.create("Cities",tfvelden)
                                   item = db.nodes.create(TfCity="Velden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvelden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "velen" in info[1].lower():
                              try:
                                   type(tfvelen)
                                   item = db.nodes.create(TfCity="Velen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvelen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvelen= db.nodes.create(Tfname="Velen",TfCity="Velen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvelen)
                                   telefonbuch.relationships.create("Cities",tfvelen)
                                   item = db.nodes.create(TfCity="Velen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvelen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "vellberg" in info[1].lower():
                              try:
                                   type(tfvellberg)
                                   item = db.nodes.create(TfCity="Vellberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvellberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvellberg= db.nodes.create(Tfname="Vellberg",TfCity="Vellberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvellberg)
                                   telefonbuch.relationships.create("Cities",tfvellberg)
                                   item = db.nodes.create(TfCity="Vellberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvellberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "vellmar" in info[1].lower():
                              try:
                                   type(tfvellmar)
                                   item = db.nodes.create(TfCity="Vellmar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvellmar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvellmar= db.nodes.create(Tfname="Vellmar",TfCity="Vellmar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvellmar)
                                   telefonbuch.relationships.create("Cities",tfvellmar)
                                   item = db.nodes.create(TfCity="Vellmar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvellmar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "velten" in info[1].lower():
                              try:
                                   type(tfvelten)
                                   item = db.nodes.create(TfCity="Velten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvelten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvelten= db.nodes.create(Tfname="Velten",TfCity="Velten", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvelten)
                                   telefonbuch.relationships.create("Cities",tfvelten)
                                   item = db.nodes.create(TfCity="Velten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvelten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "verden" in info[1].lower():
                              try:
                                   type(tfverden)
                                   item = db.nodes.create(TfCity="Verden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfverden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfverden= db.nodes.create(Tfname="Verden",TfCity="Verden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfverden)
                                   telefonbuch.relationships.create("Cities",tfverden)
                                   item = db.nodes.create(TfCity="Verden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfverden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "veringenstadt" in info[1].lower():
                              try:
                                   type(tfveringenstadt)
                                   item = db.nodes.create(TfCity="Veringenstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfveringenstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfveringenstadt= db.nodes.create(Tfname="Veringenstadt",TfCity="Veringenstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfveringenstadt)
                                   telefonbuch.relationships.create("Cities",tfveringenstadt)
                                   item = db.nodes.create(TfCity="Veringenstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfveringenstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "verl" in info[1].lower():
                              try:
                                   type(tfverl)
                                   item = db.nodes.create(TfCity="Verl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfverl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfverl= db.nodes.create(Tfname="Verl",TfCity="Verl", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfverl)
                                   telefonbuch.relationships.create("Cities",tfverl)
                                   item = db.nodes.create(TfCity="Verl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfverl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "versmold" in info[1].lower():
                              try:
                                   type(tfversmold)
                                   item = db.nodes.create(TfCity="Versmold", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfversmold.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfversmold= db.nodes.create(Tfname="Versmold",TfCity="Versmold", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfversmold)
                                   telefonbuch.relationships.create("Cities",tfversmold)
                                   item = db.nodes.create(TfCity="Versmold", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfversmold.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "vetschau" in info[1].lower():
                              try:
                                   type(tfvetschau)
                                   item = db.nodes.create(TfCity="Vetschau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvetschau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvetschau= db.nodes.create(Tfname="Vetschau",TfCity="Vetschau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvetschau)
                                   telefonbuch.relationships.create("Cities",tfvetschau)
                                   item = db.nodes.create(TfCity="Vetschau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvetschau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "viechtach" in info[1].lower():
                              try:
                                   type(tfviechtach)
                                   item = db.nodes.create(TfCity="Viechtach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfviechtach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfviechtach= db.nodes.create(Tfname="Viechtach",TfCity="Viechtach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfviechtach)
                                   telefonbuch.relationships.create("Cities",tfviechtach)
                                   item = db.nodes.create(TfCity="Viechtach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfviechtach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "viernheim" in info[1].lower():
                              try:
                                   type(tfviernheim)
                                   item = db.nodes.create(TfCity="Viernheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfviernheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfviernheim= db.nodes.create(Tfname="Viernheim",TfCity="Viernheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfviernheim)
                                   telefonbuch.relationships.create("Cities",tfviernheim)
                                   item = db.nodes.create(TfCity="Viernheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfviernheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "viersen" in info[1].lower():
                              try:
                                   type(tfviersen)
                                   item = db.nodes.create(TfCity="Viersen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfviersen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfviersen= db.nodes.create(Tfname="Viersen",TfCity="Viersen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfviersen)
                                   telefonbuch.relationships.create("Cities",tfviersen)
                                   item = db.nodes.create(TfCity="Viersen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfviersen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "villingen-schwenningen" in info[1].lower():
                              try:
                                   type(tfvillingenschwenningen)
                                   item = db.nodes.create(TfCity="Villingen-Schwenningen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvillingenschwenningen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvillingenschwenningen= db.nodes.create(Tfname="Villingen-Schwenningen",TfCity="Villingen-Schwenningen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvillingenschwenningen)
                                   telefonbuch.relationships.create("Cities",tfvillingenschwenningen)
                                   item = db.nodes.create(TfCity="Villingen-Schwenningen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvillingenschwenningen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "vilsbiburg" in info[1].lower():
                              try:
                                   type(tfvilsbiburg)
                                   item = db.nodes.create(TfCity="Vilsbiburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvilsbiburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvilsbiburg= db.nodes.create(Tfname="Vilsbiburg",TfCity="Vilsbiburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvilsbiburg)
                                   telefonbuch.relationships.create("Cities",tfvilsbiburg)
                                   item = db.nodes.create(TfCity="Vilsbiburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvilsbiburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "vilseck" in info[1].lower():
                              try:
                                   type(tfvilseck)
                                   item = db.nodes.create(TfCity="Vilseck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvilseck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvilseck= db.nodes.create(Tfname="Vilseck",TfCity="Vilseck", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvilseck)
                                   telefonbuch.relationships.create("Cities",tfvilseck)
                                   item = db.nodes.create(TfCity="Vilseck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvilseck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "vilshofen" in info[1].lower():
                              try:
                                   type(tfvilshofen)
                                   item = db.nodes.create(TfCity="Vilshofen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvilshofen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvilshofen= db.nodes.create(Tfname="Vilshofen",TfCity="Vilshofen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvilshofen)
                                   telefonbuch.relationships.create("Cities",tfvilshofen)
                                   item = db.nodes.create(TfCity="Vilshofen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvilshofen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "visselhövede" in info[1].lower():
                              try:
                                   type(tfvisselhvede)
                                   item = db.nodes.create(TfCity="Visselhövede", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvisselhvede.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvisselhvede= db.nodes.create(Tfname="Visselhövede",TfCity="Visselhövede", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvisselhvede)
                                   telefonbuch.relationships.create("Cities",tfvisselhvede)
                                   item = db.nodes.create(TfCity="Visselhövede", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvisselhvede.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "vlotho" in info[1].lower():
                              try:
                                   type(tfvlotho)
                                   item = db.nodes.create(TfCity="Vlotho", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvlotho.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvlotho= db.nodes.create(Tfname="Vlotho",TfCity="Vlotho", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvlotho)
                                   telefonbuch.relationships.create("Cities",tfvlotho)
                                   item = db.nodes.create(TfCity="Vlotho", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvlotho.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "voerde" in info[1].lower():
                              try:
                                   type(tfvoerde)
                                   item = db.nodes.create(TfCity="Voerde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvoerde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvoerde= db.nodes.create(Tfname="Voerde",TfCity="Voerde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvoerde)
                                   telefonbuch.relationships.create("Cities",tfvoerde)
                                   item = db.nodes.create(TfCity="Voerde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvoerde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "vogtsburg im kaiserstuhl" in info[1].lower():
                              try:
                                   type(tfvogtsburgimkaiserstuhl)
                                   item = db.nodes.create(TfCity="Vogtsburg im Kaiserstuhl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvogtsburgimkaiserstuhl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvogtsburgimkaiserstuhl= db.nodes.create(Tfname="Vogtsburg im Kaiserstuhl",TfCity="Vogtsburg im Kaiserstuhl", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvogtsburgimkaiserstuhl)
                                   telefonbuch.relationships.create("Cities",tfvogtsburgimkaiserstuhl)
                                   item = db.nodes.create(TfCity="Vogtsburg im Kaiserstuhl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvogtsburgimkaiserstuhl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "vohburg an der donau" in info[1].lower():
                              try:
                                   type(tfvohburganderdonau)
                                   item = db.nodes.create(TfCity="Vohburg an der Donau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvohburganderdonau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvohburganderdonau= db.nodes.create(Tfname="Vohburg an der Donau",TfCity="Vohburg an der Donau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvohburganderdonau)
                                   telefonbuch.relationships.create("Cities",tfvohburganderdonau)
                                   item = db.nodes.create(TfCity="Vohburg an der Donau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvohburganderdonau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "vohenstrauß" in info[1].lower():
                              try:
                                   type(tfvohenstrau)
                                   item = db.nodes.create(TfCity="Vohenstrauß", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvohenstrau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvohenstrau= db.nodes.create(Tfname="Vohenstrauß",TfCity="Vohenstrauß", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvohenstrau)
                                   telefonbuch.relationships.create("Cities",tfvohenstrau)
                                   item = db.nodes.create(TfCity="Vohenstrauß", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvohenstrau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "vöhrenbach" in info[1].lower():
                              try:
                                   type(tfvhrenbach)
                                   item = db.nodes.create(TfCity="Vöhrenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvhrenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvhrenbach= db.nodes.create(Tfname="Vöhrenbach",TfCity="Vöhrenbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvhrenbach)
                                   telefonbuch.relationships.create("Cities",tfvhrenbach)
                                   item = db.nodes.create(TfCity="Vöhrenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvhrenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "vöhringen" in info[1].lower():
                              try:
                                   type(tfvhringen)
                                   item = db.nodes.create(TfCity="Vöhringen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvhringen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvhringen= db.nodes.create(Tfname="Vöhringen",TfCity="Vöhringen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvhringen)
                                   telefonbuch.relationships.create("Cities",tfvhringen)
                                   item = db.nodes.create(TfCity="Vöhringen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvhringen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "volkach" in info[1].lower():
                              try:
                                   type(tfvolkach)
                                   item = db.nodes.create(TfCity="Volkach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvolkach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvolkach= db.nodes.create(Tfname="Volkach",TfCity="Volkach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvolkach)
                                   telefonbuch.relationships.create("Cities",tfvolkach)
                                   item = db.nodes.create(TfCity="Volkach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvolkach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "völklingen" in info[1].lower():
                              try:
                                   type(tfvlklingen)
                                   item = db.nodes.create(TfCity="Völklingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvlklingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvlklingen= db.nodes.create(Tfname="Völklingen",TfCity="Völklingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvlklingen)
                                   telefonbuch.relationships.create("Cities",tfvlklingen)
                                   item = db.nodes.create(TfCity="Völklingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvlklingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "volkmarsen" in info[1].lower():
                              try:
                                   type(tfvolkmarsen)
                                   item = db.nodes.create(TfCity="Volkmarsen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvolkmarsen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvolkmarsen= db.nodes.create(Tfname="Volkmarsen",TfCity="Volkmarsen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvolkmarsen)
                                   telefonbuch.relationships.create("Cities",tfvolkmarsen)
                                   item = db.nodes.create(TfCity="Volkmarsen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvolkmarsen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "vreden" in info[1].lower():
                              try:
                                   type(tfvreden)
                                   item = db.nodes.create(TfCity="Vreden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvreden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfvreden= db.nodes.create(Tfname="Vreden",TfCity="Vreden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfvreden)
                                   telefonbuch.relationships.create("Cities",tfvreden)
                                   item = db.nodes.create(TfCity="Vreden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfvreden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wachenheim an der weinstraße" in info[1].lower():
                              try:
                                   type(tfwachenheimanderweinstrae)
                                   item = db.nodes.create(TfCity="Wachenheim an der Weinstraße", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwachenheimanderweinstrae.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwachenheimanderweinstrae= db.nodes.create(Tfname="Wachenheim an der Weinstraße",TfCity="Wachenheim an der Weinstraße", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwachenheimanderweinstrae)
                                   telefonbuch.relationships.create("Cities",tfwachenheimanderweinstrae)
                                   item = db.nodes.create(TfCity="Wachenheim an der Weinstraße", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwachenheimanderweinstrae.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wächtersbach" in info[1].lower():
                              try:
                                   type(tfwchtersbach)
                                   item = db.nodes.create(TfCity="Wächtersbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwchtersbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwchtersbach= db.nodes.create(Tfname="Wächtersbach",TfCity="Wächtersbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwchtersbach)
                                   telefonbuch.relationships.create("Cities",tfwchtersbach)
                                   item = db.nodes.create(TfCity="Wächtersbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwchtersbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wadern" in info[1].lower():
                              try:
                                   type(tfwadern)
                                   item = db.nodes.create(TfCity="Wadern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwadern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwadern= db.nodes.create(Tfname="Wadern",TfCity="Wadern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwadern)
                                   telefonbuch.relationships.create("Cities",tfwadern)
                                   item = db.nodes.create(TfCity="Wadern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwadern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "waghäusel" in info[1].lower():
                              try:
                                   type(tfwaghusel)
                                   item = db.nodes.create(TfCity="Waghäusel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaghusel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwaghusel= db.nodes.create(Tfname="Waghäusel",TfCity="Waghäusel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwaghusel)
                                   telefonbuch.relationships.create("Cities",tfwaghusel)
                                   item = db.nodes.create(TfCity="Waghäusel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaghusel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wahlstedt" in info[1].lower():
                              try:
                                   type(tfwahlstedt)
                                   item = db.nodes.create(TfCity="Wahlstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwahlstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwahlstedt= db.nodes.create(Tfname="Wahlstedt",TfCity="Wahlstedt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwahlstedt)
                                   telefonbuch.relationships.create("Cities",tfwahlstedt)
                                   item = db.nodes.create(TfCity="Wahlstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwahlstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "waiblingen" in info[1].lower():
                              try:
                                   type(tfwaiblingen)
                                   item = db.nodes.create(TfCity="Waiblingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaiblingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwaiblingen= db.nodes.create(Tfname="Waiblingen",TfCity="Waiblingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwaiblingen)
                                   telefonbuch.relationships.create("Cities",tfwaiblingen)
                                   item = db.nodes.create(TfCity="Waiblingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaiblingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "waibstadt" in info[1].lower():
                              try:
                                   type(tfwaibstadt)
                                   item = db.nodes.create(TfCity="Waibstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaibstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwaibstadt= db.nodes.create(Tfname="Waibstadt",TfCity="Waibstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwaibstadt)
                                   telefonbuch.relationships.create("Cities",tfwaibstadt)
                                   item = db.nodes.create(TfCity="Waibstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaibstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "waischenfeld" in info[1].lower():
                              try:
                                   type(tfwaischenfeld)
                                   item = db.nodes.create(TfCity="Waischenfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaischenfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwaischenfeld= db.nodes.create(Tfname="Waischenfeld",TfCity="Waischenfeld", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwaischenfeld)
                                   telefonbuch.relationships.create("Cities",tfwaischenfeld)
                                   item = db.nodes.create(TfCity="Waischenfeld", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaischenfeld.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "waldbröl" in info[1].lower():
                              try:
                                   type(tfwaldbrl)
                                   item = db.nodes.create(TfCity="Waldbröl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldbrl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwaldbrl= db.nodes.create(Tfname="Waldbröl",TfCity="Waldbröl", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwaldbrl)
                                   telefonbuch.relationships.create("Cities",tfwaldbrl)
                                   item = db.nodes.create(TfCity="Waldbröl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldbrl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "waldeck" in info[1].lower():
                              try:
                                   type(tfwaldeck)
                                   item = db.nodes.create(TfCity="Waldeck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldeck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwaldeck= db.nodes.create(Tfname="Waldeck",TfCity="Waldeck", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwaldeck)
                                   telefonbuch.relationships.create("Cities",tfwaldeck)
                                   item = db.nodes.create(TfCity="Waldeck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldeck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "waldenbuch" in info[1].lower():
                              try:
                                   type(tfwaldenbuch)
                                   item = db.nodes.create(TfCity="Waldenbuch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldenbuch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwaldenbuch= db.nodes.create(Tfname="Waldenbuch",TfCity="Waldenbuch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwaldenbuch)
                                   telefonbuch.relationships.create("Cities",tfwaldenbuch)
                                   item = db.nodes.create(TfCity="Waldenbuch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldenbuch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "waldenburg" in info[1].lower():
                              try:
                                   type(tfwaldenburg)
                                   item = db.nodes.create(TfCity="Waldenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwaldenburg= db.nodes.create(Tfname="Waldenburg",TfCity="Waldenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwaldenburg)
                                   telefonbuch.relationships.create("Cities",tfwaldenburg)
                                   item = db.nodes.create(TfCity="Waldenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "waldenburg" in info[1].lower():
                              try:
                                   type(tfwaldenburg)
                                   item = db.nodes.create(TfCity="Waldenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwaldenburg= db.nodes.create(Tfname="Waldenburg",TfCity="Waldenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwaldenburg)
                                   telefonbuch.relationships.create("Cities",tfwaldenburg)
                                   item = db.nodes.create(TfCity="Waldenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "waldershof" in info[1].lower():
                              try:
                                   type(tfwaldershof)
                                   item = db.nodes.create(TfCity="Waldershof", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldershof.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwaldershof= db.nodes.create(Tfname="Waldershof",TfCity="Waldershof", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwaldershof)
                                   telefonbuch.relationships.create("Cities",tfwaldershof)
                                   item = db.nodes.create(TfCity="Waldershof", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldershof.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "waldheim" in info[1].lower():
                              try:
                                   type(tfwaldheim)
                                   item = db.nodes.create(TfCity="Waldheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwaldheim= db.nodes.create(Tfname="Waldheim",TfCity="Waldheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwaldheim)
                                   telefonbuch.relationships.create("Cities",tfwaldheim)
                                   item = db.nodes.create(TfCity="Waldheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "waldkappel" in info[1].lower():
                              try:
                                   type(tfwaldkappel)
                                   item = db.nodes.create(TfCity="Waldkappel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldkappel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwaldkappel= db.nodes.create(Tfname="Waldkappel",TfCity="Waldkappel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwaldkappel)
                                   telefonbuch.relationships.create("Cities",tfwaldkappel)
                                   item = db.nodes.create(TfCity="Waldkappel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldkappel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "waldkirch" in info[1].lower():
                              try:
                                   type(tfwaldkirch)
                                   item = db.nodes.create(TfCity="Waldkirch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldkirch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwaldkirch= db.nodes.create(Tfname="Waldkirch",TfCity="Waldkirch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwaldkirch)
                                   telefonbuch.relationships.create("Cities",tfwaldkirch)
                                   item = db.nodes.create(TfCity="Waldkirch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldkirch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "waldkirchen" in info[1].lower():
                              try:
                                   type(tfwaldkirchen)
                                   item = db.nodes.create(TfCity="Waldkirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldkirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwaldkirchen= db.nodes.create(Tfname="Waldkirchen",TfCity="Waldkirchen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwaldkirchen)
                                   telefonbuch.relationships.create("Cities",tfwaldkirchen)
                                   item = db.nodes.create(TfCity="Waldkirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldkirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "waldkraiburg" in info[1].lower():
                              try:
                                   type(tfwaldkraiburg)
                                   item = db.nodes.create(TfCity="Waldkraiburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldkraiburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwaldkraiburg= db.nodes.create(Tfname="Waldkraiburg",TfCity="Waldkraiburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwaldkraiburg)
                                   telefonbuch.relationships.create("Cities",tfwaldkraiburg)
                                   item = db.nodes.create(TfCity="Waldkraiburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldkraiburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "waldmünchen" in info[1].lower():
                              try:
                                   type(tfwaldmnchen)
                                   item = db.nodes.create(TfCity="Waldmünchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldmnchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwaldmnchen= db.nodes.create(Tfname="Waldmünchen",TfCity="Waldmünchen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwaldmnchen)
                                   telefonbuch.relationships.create("Cities",tfwaldmnchen)
                                   item = db.nodes.create(TfCity="Waldmünchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldmnchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "waldsassen" in info[1].lower():
                              try:
                                   type(tfwaldsassen)
                                   item = db.nodes.create(TfCity="Waldsassen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldsassen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwaldsassen= db.nodes.create(Tfname="Waldsassen",TfCity="Waldsassen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwaldsassen)
                                   telefonbuch.relationships.create("Cities",tfwaldsassen)
                                   item = db.nodes.create(TfCity="Waldsassen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldsassen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "waldshut-tiengen" in info[1].lower():
                              try:
                                   type(tfwaldshuttiengen)
                                   item = db.nodes.create(TfCity="Waldshut-Tiengen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldshuttiengen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwaldshuttiengen= db.nodes.create(Tfname="Waldshut-Tiengen",TfCity="Waldshut-Tiengen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwaldshuttiengen)
                                   telefonbuch.relationships.create("Cities",tfwaldshuttiengen)
                                   item = db.nodes.create(TfCity="Waldshut-Tiengen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaldshuttiengen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "walldorf" in info[1].lower():
                              try:
                                   type(tfwalldorf)
                                   item = db.nodes.create(TfCity="Walldorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwalldorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwalldorf= db.nodes.create(Tfname="Walldorf",TfCity="Walldorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwalldorf)
                                   telefonbuch.relationships.create("Cities",tfwalldorf)
                                   item = db.nodes.create(TfCity="Walldorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwalldorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "walldürn" in info[1].lower():
                              try:
                                   type(tfwalldrn)
                                   item = db.nodes.create(TfCity="Walldürn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwalldrn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwalldrn= db.nodes.create(Tfname="Walldürn",TfCity="Walldürn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwalldrn)
                                   telefonbuch.relationships.create("Cities",tfwalldrn)
                                   item = db.nodes.create(TfCity="Walldürn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwalldrn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wallenfels" in info[1].lower():
                              try:
                                   type(tfwallenfels)
                                   item = db.nodes.create(TfCity="Wallenfels", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwallenfels.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwallenfels= db.nodes.create(Tfname="Wallenfels",TfCity="Wallenfels", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwallenfels)
                                   telefonbuch.relationships.create("Cities",tfwallenfels)
                                   item = db.nodes.create(TfCity="Wallenfels", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwallenfels.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "walsrode" in info[1].lower():
                              try:
                                   type(tfwalsrode)
                                   item = db.nodes.create(TfCity="Walsrode", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwalsrode.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwalsrode= db.nodes.create(Tfname="Walsrode",TfCity="Walsrode", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwalsrode)
                                   telefonbuch.relationships.create("Cities",tfwalsrode)
                                   item = db.nodes.create(TfCity="Walsrode", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwalsrode.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "waltershausen" in info[1].lower():
                              try:
                                   type(tfwaltershausen)
                                   item = db.nodes.create(TfCity="Waltershausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaltershausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwaltershausen= db.nodes.create(Tfname="Waltershausen",TfCity="Waltershausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwaltershausen)
                                   telefonbuch.relationships.create("Cities",tfwaltershausen)
                                   item = db.nodes.create(TfCity="Waltershausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaltershausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "waltrop" in info[1].lower():
                              try:
                                   type(tfwaltrop)
                                   item = db.nodes.create(TfCity="Waltrop", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaltrop.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwaltrop= db.nodes.create(Tfname="Waltrop",TfCity="Waltrop", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwaltrop)
                                   telefonbuch.relationships.create("Cities",tfwaltrop)
                                   item = db.nodes.create(TfCity="Waltrop", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaltrop.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wanfried" in info[1].lower():
                              try:
                                   type(tfwanfried)
                                   item = db.nodes.create(TfCity="Wanfried", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwanfried.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwanfried= db.nodes.create(Tfname="Wanfried",TfCity="Wanfried", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwanfried)
                                   telefonbuch.relationships.create("Cities",tfwanfried)
                                   item = db.nodes.create(TfCity="Wanfried", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwanfried.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wangen im allgäu" in info[1].lower():
                              try:
                                   type(tfwangenimallgu)
                                   item = db.nodes.create(TfCity="Wangen im Allgäu", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwangenimallgu.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwangenimallgu= db.nodes.create(Tfname="Wangen im Allgäu",TfCity="Wangen im Allgäu", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwangenimallgu)
                                   telefonbuch.relationships.create("Cities",tfwangenimallgu)
                                   item = db.nodes.create(TfCity="Wangen im Allgäu", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwangenimallgu.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wanzleben-börde" in info[1].lower():
                              try:
                                   type(tfwanzlebenbrde)
                                   item = db.nodes.create(TfCity="Wanzleben-Börde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwanzlebenbrde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwanzlebenbrde= db.nodes.create(Tfname="Wanzleben-Börde",TfCity="Wanzleben-Börde", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwanzlebenbrde)
                                   telefonbuch.relationships.create("Cities",tfwanzlebenbrde)
                                   item = db.nodes.create(TfCity="Wanzleben-Börde", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwanzlebenbrde.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "warburg" in info[1].lower():
                              try:
                                   type(tfwarburg)
                                   item = db.nodes.create(TfCity="Warburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwarburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwarburg= db.nodes.create(Tfname="Warburg",TfCity="Warburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwarburg)
                                   telefonbuch.relationships.create("Cities",tfwarburg)
                                   item = db.nodes.create(TfCity="Warburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwarburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "waren" in info[1].lower():
                              try:
                                   type(tfwaren)
                                   item = db.nodes.create(TfCity="Waren", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaren.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwaren= db.nodes.create(Tfname="Waren",TfCity="Waren", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwaren)
                                   telefonbuch.relationships.create("Cities",tfwaren)
                                   item = db.nodes.create(TfCity="Waren", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwaren.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "warendorf" in info[1].lower():
                              try:
                                   type(tfwarendorf)
                                   item = db.nodes.create(TfCity="Warendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwarendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwarendorf= db.nodes.create(Tfname="Warendorf",TfCity="Warendorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwarendorf)
                                   telefonbuch.relationships.create("Cities",tfwarendorf)
                                   item = db.nodes.create(TfCity="Warendorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwarendorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "warin" in info[1].lower():
                              try:
                                   type(tfwarin)
                                   item = db.nodes.create(TfCity="Warin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwarin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwarin= db.nodes.create(Tfname="Warin",TfCity="Warin", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwarin)
                                   telefonbuch.relationships.create("Cities",tfwarin)
                                   item = db.nodes.create(TfCity="Warin", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwarin.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "warstein" in info[1].lower():
                              try:
                                   type(tfwarstein)
                                   item = db.nodes.create(TfCity="Warstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwarstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwarstein= db.nodes.create(Tfname="Warstein",TfCity="Warstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwarstein)
                                   telefonbuch.relationships.create("Cities",tfwarstein)
                                   item = db.nodes.create(TfCity="Warstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwarstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wassenberg" in info[1].lower():
                              try:
                                   type(tfwassenberg)
                                   item = db.nodes.create(TfCity="Wassenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwassenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwassenberg= db.nodes.create(Tfname="Wassenberg",TfCity="Wassenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwassenberg)
                                   telefonbuch.relationships.create("Cities",tfwassenberg)
                                   item = db.nodes.create(TfCity="Wassenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwassenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wasserburg am inn" in info[1].lower():
                              try:
                                   type(tfwasserburgaminn)
                                   item = db.nodes.create(TfCity="Wasserburg am Inn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwasserburgaminn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwasserburgaminn= db.nodes.create(Tfname="Wasserburg am Inn",TfCity="Wasserburg am Inn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwasserburgaminn)
                                   telefonbuch.relationships.create("Cities",tfwasserburgaminn)
                                   item = db.nodes.create(TfCity="Wasserburg am Inn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwasserburgaminn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wassertrüdingen" in info[1].lower():
                              try:
                                   type(tfwassertrdingen)
                                   item = db.nodes.create(TfCity="Wassertrüdingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwassertrdingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwassertrdingen= db.nodes.create(Tfname="Wassertrüdingen",TfCity="Wassertrüdingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwassertrdingen)
                                   telefonbuch.relationships.create("Cities",tfwassertrdingen)
                                   item = db.nodes.create(TfCity="Wassertrüdingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwassertrdingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wasungen" in info[1].lower():
                              try:
                                   type(tfwasungen)
                                   item = db.nodes.create(TfCity="Wasungen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwasungen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwasungen= db.nodes.create(Tfname="Wasungen",TfCity="Wasungen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwasungen)
                                   telefonbuch.relationships.create("Cities",tfwasungen)
                                   item = db.nodes.create(TfCity="Wasungen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwasungen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wedel" in info[1].lower():
                              try:
                                   type(tfwedel)
                                   item = db.nodes.create(TfCity="Wedel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwedel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwedel= db.nodes.create(Tfname="Wedel",TfCity="Wedel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwedel)
                                   telefonbuch.relationships.create("Cities",tfwedel)
                                   item = db.nodes.create(TfCity="Wedel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwedel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weener" in info[1].lower():
                              try:
                                   type(tfweener)
                                   item = db.nodes.create(TfCity="Weener", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweener.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweener= db.nodes.create(Tfname="Weener",TfCity="Weener", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweener)
                                   telefonbuch.relationships.create("Cities",tfweener)
                                   item = db.nodes.create(TfCity="Weener", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweener.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wegberg" in info[1].lower():
                              try:
                                   type(tfwegberg)
                                   item = db.nodes.create(TfCity="Wegberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwegberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwegberg= db.nodes.create(Tfname="Wegberg",TfCity="Wegberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwegberg)
                                   telefonbuch.relationships.create("Cities",tfwegberg)
                                   item = db.nodes.create(TfCity="Wegberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwegberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wegeleben" in info[1].lower():
                              try:
                                   type(tfwegeleben)
                                   item = db.nodes.create(TfCity="Wegeleben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwegeleben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwegeleben= db.nodes.create(Tfname="Wegeleben",TfCity="Wegeleben", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwegeleben)
                                   telefonbuch.relationships.create("Cities",tfwegeleben)
                                   item = db.nodes.create(TfCity="Wegeleben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwegeleben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wehr" in info[1].lower():
                              try:
                                   type(tfwehr)
                                   item = db.nodes.create(TfCity="Wehr", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwehr.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwehr= db.nodes.create(Tfname="Wehr",TfCity="Wehr", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwehr)
                                   telefonbuch.relationships.create("Cities",tfwehr)
                                   item = db.nodes.create(TfCity="Wehr", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwehr.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weida" in info[1].lower():
                              try:
                                   type(tfweida)
                                   item = db.nodes.create(TfCity="Weida", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweida.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweida= db.nodes.create(Tfname="Weida",TfCity="Weida", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweida)
                                   telefonbuch.relationships.create("Cities",tfweida)
                                   item = db.nodes.create(TfCity="Weida", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweida.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weiden in der oberpfalz" in info[1].lower():
                              try:
                                   type(tfweideninderoberpfalz)
                                   item = db.nodes.create(TfCity="Weiden in der Oberpfalz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweideninderoberpfalz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweideninderoberpfalz= db.nodes.create(Tfname="Weiden in der Oberpfalz",TfCity="Weiden in der Oberpfalz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweideninderoberpfalz)
                                   telefonbuch.relationships.create("Cities",tfweideninderoberpfalz)
                                   item = db.nodes.create(TfCity="Weiden in der Oberpfalz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweideninderoberpfalz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weikersheim" in info[1].lower():
                              try:
                                   type(tfweikersheim)
                                   item = db.nodes.create(TfCity="Weikersheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweikersheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweikersheim= db.nodes.create(Tfname="Weikersheim",TfCity="Weikersheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweikersheim)
                                   telefonbuch.relationships.create("Cities",tfweikersheim)
                                   item = db.nodes.create(TfCity="Weikersheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweikersheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weil am rhein" in info[1].lower():
                              try:
                                   type(tfweilamrhein)
                                   item = db.nodes.create(TfCity="Weil am Rhein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweilamrhein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweilamrhein= db.nodes.create(Tfname="Weil am Rhein",TfCity="Weil am Rhein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweilamrhein)
                                   telefonbuch.relationships.create("Cities",tfweilamrhein)
                                   item = db.nodes.create(TfCity="Weil am Rhein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweilamrhein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weilburg" in info[1].lower():
                              try:
                                   type(tfweilburg)
                                   item = db.nodes.create(TfCity="Weilburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweilburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweilburg= db.nodes.create(Tfname="Weilburg",TfCity="Weilburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweilburg)
                                   telefonbuch.relationships.create("Cities",tfweilburg)
                                   item = db.nodes.create(TfCity="Weilburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweilburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weil der stadt" in info[1].lower():
                              try:
                                   type(tfweilderstadt)
                                   item = db.nodes.create(TfCity="Weil der Stadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweilderstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweilderstadt= db.nodes.create(Tfname="Weil der Stadt",TfCity="Weil der Stadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweilderstadt)
                                   telefonbuch.relationships.create("Cities",tfweilderstadt)
                                   item = db.nodes.create(TfCity="Weil der Stadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweilderstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weilheim an der teck" in info[1].lower():
                              try:
                                   type(tfweilheimanderteck)
                                   item = db.nodes.create(TfCity="Weilheim an der Teck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweilheimanderteck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweilheimanderteck= db.nodes.create(Tfname="Weilheim an der Teck",TfCity="Weilheim an der Teck", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweilheimanderteck)
                                   telefonbuch.relationships.create("Cities",tfweilheimanderteck)
                                   item = db.nodes.create(TfCity="Weilheim an der Teck", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweilheimanderteck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weilheim in oberbayern" in info[1].lower():
                              try:
                                   type(tfweilheiminoberbayern)
                                   item = db.nodes.create(TfCity="Weilheim in Oberbayern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweilheiminoberbayern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweilheiminoberbayern= db.nodes.create(Tfname="Weilheim in Oberbayern",TfCity="Weilheim in Oberbayern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweilheiminoberbayern)
                                   telefonbuch.relationships.create("Cities",tfweilheiminoberbayern)
                                   item = db.nodes.create(TfCity="Weilheim in Oberbayern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweilheiminoberbayern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weimar" in info[1].lower():
                              try:
                                   type(tfweimar)
                                   item = db.nodes.create(TfCity="Weimar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweimar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweimar= db.nodes.create(Tfname="Weimar",TfCity="Weimar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweimar)
                                   telefonbuch.relationships.create("Cities",tfweimar)
                                   item = db.nodes.create(TfCity="Weimar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweimar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weingarten" in info[1].lower():
                              try:
                                   type(tfweingarten)
                                   item = db.nodes.create(TfCity="Weingarten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweingarten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweingarten= db.nodes.create(Tfname="Weingarten",TfCity="Weingarten", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweingarten)
                                   telefonbuch.relationships.create("Cities",tfweingarten)
                                   item = db.nodes.create(TfCity="Weingarten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweingarten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weinheim" in info[1].lower():
                              try:
                                   type(tfweinheim)
                                   item = db.nodes.create(TfCity="Weinheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweinheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweinheim= db.nodes.create(Tfname="Weinheim",TfCity="Weinheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweinheim)
                                   telefonbuch.relationships.create("Cities",tfweinheim)
                                   item = db.nodes.create(TfCity="Weinheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweinheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weinsberg" in info[1].lower():
                              try:
                                   type(tfweinsberg)
                                   item = db.nodes.create(TfCity="Weinsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweinsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweinsberg= db.nodes.create(Tfname="Weinsberg",TfCity="Weinsberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweinsberg)
                                   telefonbuch.relationships.create("Cities",tfweinsberg)
                                   item = db.nodes.create(TfCity="Weinsberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweinsberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weinstadt" in info[1].lower():
                              try:
                                   type(tfweinstadt)
                                   item = db.nodes.create(TfCity="Weinstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweinstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweinstadt= db.nodes.create(Tfname="Weinstadt",TfCity="Weinstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweinstadt)
                                   telefonbuch.relationships.create("Cities",tfweinstadt)
                                   item = db.nodes.create(TfCity="Weinstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweinstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weismain" in info[1].lower():
                              try:
                                   type(tfweismain)
                                   item = db.nodes.create(TfCity="Weismain", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweismain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweismain= db.nodes.create(Tfname="Weismain",TfCity="Weismain", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweismain)
                                   telefonbuch.relationships.create("Cities",tfweismain)
                                   item = db.nodes.create(TfCity="Weismain", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweismain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weißenberg" in info[1].lower():
                              try:
                                   type(tfweienberg)
                                   item = db.nodes.create(TfCity="Weißenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweienberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweienberg= db.nodes.create(Tfname="Weißenberg",TfCity="Weißenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweienberg)
                                   telefonbuch.relationships.create("Cities",tfweienberg)
                                   item = db.nodes.create(TfCity="Weißenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweienberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weißenburg in bayern" in info[1].lower():
                              try:
                                   type(tfweienburginbayern)
                                   item = db.nodes.create(TfCity="Weißenburg in Bayern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweienburginbayern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweienburginbayern= db.nodes.create(Tfname="Weißenburg in Bayern",TfCity="Weißenburg in Bayern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweienburginbayern)
                                   telefonbuch.relationships.create("Cities",tfweienburginbayern)
                                   item = db.nodes.create(TfCity="Weißenburg in Bayern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweienburginbayern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weißenfels" in info[1].lower():
                              try:
                                   type(tfweienfels)
                                   item = db.nodes.create(TfCity="Weißenfels", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweienfels.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweienfels= db.nodes.create(Tfname="Weißenfels",TfCity="Weißenfels", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweienfels)
                                   telefonbuch.relationships.create("Cities",tfweienfels)
                                   item = db.nodes.create(TfCity="Weißenfels", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweienfels.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weißenhorn" in info[1].lower():
                              try:
                                   type(tfweienhorn)
                                   item = db.nodes.create(TfCity="Weißenhorn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweienhorn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweienhorn= db.nodes.create(Tfname="Weißenhorn",TfCity="Weißenhorn", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweienhorn)
                                   telefonbuch.relationships.create("Cities",tfweienhorn)
                                   item = db.nodes.create(TfCity="Weißenhorn", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweienhorn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weißensee" in info[1].lower():
                              try:
                                   type(tfweiensee)
                                   item = db.nodes.create(TfCity="Weißensee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweiensee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweiensee= db.nodes.create(Tfname="Weißensee",TfCity="Weißensee", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweiensee)
                                   telefonbuch.relationships.create("Cities",tfweiensee)
                                   item = db.nodes.create(TfCity="Weißensee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweiensee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weißenstadt" in info[1].lower():
                              try:
                                   type(tfweienstadt)
                                   item = db.nodes.create(TfCity="Weißenstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweienstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweienstadt= db.nodes.create(Tfname="Weißenstadt",TfCity="Weißenstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweienstadt)
                                   telefonbuch.relationships.create("Cities",tfweienstadt)
                                   item = db.nodes.create(TfCity="Weißenstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweienstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weißenthurm" in info[1].lower():
                              try:
                                   type(tfweienthurm)
                                   item = db.nodes.create(TfCity="Weißenthurm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweienthurm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweienthurm= db.nodes.create(Tfname="Weißenthurm",TfCity="Weißenthurm", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweienthurm)
                                   telefonbuch.relationships.create("Cities",tfweienthurm)
                                   item = db.nodes.create(TfCity="Weißenthurm", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweienthurm.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weißwasser" in info[1].lower():
                              try:
                                   type(tfweiwasser)
                                   item = db.nodes.create(TfCity="Weißwasser", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweiwasser.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweiwasser= db.nodes.create(Tfname="Weißwasser",TfCity="Weißwasser", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweiwasser)
                                   telefonbuch.relationships.create("Cities",tfweiwasser)
                                   item = db.nodes.create(TfCity="Weißwasser", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweiwasser.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "weiterstadt" in info[1].lower():
                              try:
                                   type(tfweiterstadt)
                                   item = db.nodes.create(TfCity="Weiterstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweiterstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfweiterstadt= db.nodes.create(Tfname="Weiterstadt",TfCity="Weiterstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfweiterstadt)
                                   telefonbuch.relationships.create("Cities",tfweiterstadt)
                                   item = db.nodes.create(TfCity="Weiterstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfweiterstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "welzheim" in info[1].lower():
                              try:
                                   type(tfwelzheim)
                                   item = db.nodes.create(TfCity="Welzheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwelzheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwelzheim= db.nodes.create(Tfname="Welzheim",TfCity="Welzheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwelzheim)
                                   telefonbuch.relationships.create("Cities",tfwelzheim)
                                   item = db.nodes.create(TfCity="Welzheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwelzheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "welzow" in info[1].lower():
                              try:
                                   type(tfwelzow)
                                   item = db.nodes.create(TfCity="Welzow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwelzow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwelzow= db.nodes.create(Tfname="Welzow",TfCity="Welzow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwelzow)
                                   telefonbuch.relationships.create("Cities",tfwelzow)
                                   item = db.nodes.create(TfCity="Welzow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwelzow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wemding" in info[1].lower():
                              try:
                                   type(tfwemding)
                                   item = db.nodes.create(TfCity="Wemding", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwemding.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwemding= db.nodes.create(Tfname="Wemding",TfCity="Wemding", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwemding)
                                   telefonbuch.relationships.create("Cities",tfwemding)
                                   item = db.nodes.create(TfCity="Wemding", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwemding.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wendlingen am neckar" in info[1].lower():
                              try:
                                   type(tfwendlingenamneckar)
                                   item = db.nodes.create(TfCity="Wendlingen am Neckar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwendlingenamneckar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwendlingenamneckar= db.nodes.create(Tfname="Wendlingen am Neckar",TfCity="Wendlingen am Neckar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwendlingenamneckar)
                                   telefonbuch.relationships.create("Cities",tfwendlingenamneckar)
                                   item = db.nodes.create(TfCity="Wendlingen am Neckar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwendlingenamneckar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "werben" in info[1].lower():
                              try:
                                   type(tfwerben)
                                   item = db.nodes.create(TfCity="Werben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwerben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwerben= db.nodes.create(Tfname="Werben",TfCity="Werben", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwerben)
                                   telefonbuch.relationships.create("Cities",tfwerben)
                                   item = db.nodes.create(TfCity="Werben", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwerben.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "werdau" in info[1].lower():
                              try:
                                   type(tfwerdau)
                                   item = db.nodes.create(TfCity="Werdau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwerdau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwerdau= db.nodes.create(Tfname="Werdau",TfCity="Werdau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwerdau)
                                   telefonbuch.relationships.create("Cities",tfwerdau)
                                   item = db.nodes.create(TfCity="Werdau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwerdau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "werder" in info[1].lower():
                              try:
                                   type(tfwerder)
                                   item = db.nodes.create(TfCity="Werder", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwerder.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwerder= db.nodes.create(Tfname="Werder",TfCity="Werder", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwerder)
                                   telefonbuch.relationships.create("Cities",tfwerder)
                                   item = db.nodes.create(TfCity="Werder", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwerder.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "werdohl" in info[1].lower():
                              try:
                                   type(tfwerdohl)
                                   item = db.nodes.create(TfCity="Werdohl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwerdohl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwerdohl= db.nodes.create(Tfname="Werdohl",TfCity="Werdohl", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwerdohl)
                                   telefonbuch.relationships.create("Cities",tfwerdohl)
                                   item = db.nodes.create(TfCity="Werdohl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwerdohl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "werl" in info[1].lower():
                              try:
                                   type(tfwerl)
                                   item = db.nodes.create(TfCity="Werl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwerl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwerl= db.nodes.create(Tfname="Werl",TfCity="Werl", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwerl)
                                   telefonbuch.relationships.create("Cities",tfwerl)
                                   item = db.nodes.create(TfCity="Werl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwerl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wermelskirchen" in info[1].lower():
                              try:
                                   type(tfwermelskirchen)
                                   item = db.nodes.create(TfCity="Wermelskirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwermelskirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwermelskirchen= db.nodes.create(Tfname="Wermelskirchen",TfCity="Wermelskirchen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwermelskirchen)
                                   telefonbuch.relationships.create("Cities",tfwermelskirchen)
                                   item = db.nodes.create(TfCity="Wermelskirchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwermelskirchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wernau" in info[1].lower():
                              try:
                                   type(tfwernau)
                                   item = db.nodes.create(TfCity="Wernau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwernau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwernau= db.nodes.create(Tfname="Wernau",TfCity="Wernau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwernau)
                                   telefonbuch.relationships.create("Cities",tfwernau)
                                   item = db.nodes.create(TfCity="Wernau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwernau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "werne" in info[1].lower():
                              try:
                                   type(tfwerne)
                                   item = db.nodes.create(TfCity="Werne", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwerne.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwerne= db.nodes.create(Tfname="Werne",TfCity="Werne", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwerne)
                                   telefonbuch.relationships.create("Cities",tfwerne)
                                   item = db.nodes.create(TfCity="Werne", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwerne.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "werneuchen" in info[1].lower():
                              try:
                                   type(tfwerneuchen)
                                   item = db.nodes.create(TfCity="Werneuchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwerneuchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwerneuchen= db.nodes.create(Tfname="Werneuchen",TfCity="Werneuchen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwerneuchen)
                                   telefonbuch.relationships.create("Cities",tfwerneuchen)
                                   item = db.nodes.create(TfCity="Werneuchen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwerneuchen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wernigerode" in info[1].lower():
                              try:
                                   type(tfwernigerode)
                                   item = db.nodes.create(TfCity="Wernigerode", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwernigerode.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwernigerode= db.nodes.create(Tfname="Wernigerode",TfCity="Wernigerode", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwernigerode)
                                   telefonbuch.relationships.create("Cities",tfwernigerode)
                                   item = db.nodes.create(TfCity="Wernigerode", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwernigerode.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wertheim" in info[1].lower():
                              try:
                                   type(tfwertheim)
                                   item = db.nodes.create(TfCity="Wertheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwertheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwertheim= db.nodes.create(Tfname="Wertheim",TfCity="Wertheim", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwertheim)
                                   telefonbuch.relationships.create("Cities",tfwertheim)
                                   item = db.nodes.create(TfCity="Wertheim", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwertheim.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "werther" in info[1].lower():
                              try:
                                   type(tfwerther)
                                   item = db.nodes.create(TfCity="Werther", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwerther.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwerther= db.nodes.create(Tfname="Werther",TfCity="Werther", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwerther)
                                   telefonbuch.relationships.create("Cities",tfwerther)
                                   item = db.nodes.create(TfCity="Werther", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwerther.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wertingen" in info[1].lower():
                              try:
                                   type(tfwertingen)
                                   item = db.nodes.create(TfCity="Wertingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwertingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwertingen= db.nodes.create(Tfname="Wertingen",TfCity="Wertingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwertingen)
                                   telefonbuch.relationships.create("Cities",tfwertingen)
                                   item = db.nodes.create(TfCity="Wertingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwertingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wesel" in info[1].lower():
                              try:
                                   type(tfwesel)
                                   item = db.nodes.create(TfCity="Wesel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwesel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwesel= db.nodes.create(Tfname="Wesel",TfCity="Wesel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwesel)
                                   telefonbuch.relationships.create("Cities",tfwesel)
                                   item = db.nodes.create(TfCity="Wesel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwesel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wesenberg" in info[1].lower():
                              try:
                                   type(tfwesenberg)
                                   item = db.nodes.create(TfCity="Wesenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwesenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwesenberg= db.nodes.create(Tfname="Wesenberg",TfCity="Wesenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwesenberg)
                                   telefonbuch.relationships.create("Cities",tfwesenberg)
                                   item = db.nodes.create(TfCity="Wesenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwesenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wesselburen" in info[1].lower():
                              try:
                                   type(tfwesselburen)
                                   item = db.nodes.create(TfCity="Wesselburen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwesselburen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwesselburen= db.nodes.create(Tfname="Wesselburen",TfCity="Wesselburen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwesselburen)
                                   telefonbuch.relationships.create("Cities",tfwesselburen)
                                   item = db.nodes.create(TfCity="Wesselburen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwesselburen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wesseling" in info[1].lower():
                              try:
                                   type(tfwesseling)
                                   item = db.nodes.create(TfCity="Wesseling", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwesseling.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwesseling= db.nodes.create(Tfname="Wesseling",TfCity="Wesseling", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwesseling)
                                   telefonbuch.relationships.create("Cities",tfwesseling)
                                   item = db.nodes.create(TfCity="Wesseling", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwesseling.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "westerburg" in info[1].lower():
                              try:
                                   type(tfwesterburg)
                                   item = db.nodes.create(TfCity="Westerburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwesterburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwesterburg= db.nodes.create(Tfname="Westerburg",TfCity="Westerburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwesterburg)
                                   telefonbuch.relationships.create("Cities",tfwesterburg)
                                   item = db.nodes.create(TfCity="Westerburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwesterburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "westerstede" in info[1].lower():
                              try:
                                   type(tfwesterstede)
                                   item = db.nodes.create(TfCity="Westerstede", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwesterstede.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwesterstede= db.nodes.create(Tfname="Westerstede",TfCity="Westerstede", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwesterstede)
                                   telefonbuch.relationships.create("Cities",tfwesterstede)
                                   item = db.nodes.create(TfCity="Westerstede", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwesterstede.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wetter" in info[1].lower():
                              try:
                                   type(tfwetter)
                                   item = db.nodes.create(TfCity="Wetter", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwetter.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwetter= db.nodes.create(Tfname="Wetter",TfCity="Wetter", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwetter)
                                   telefonbuch.relationships.create("Cities",tfwetter)
                                   item = db.nodes.create(TfCity="Wetter", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwetter.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wetter" in info[1].lower():
                              try:
                                   type(tfwetter)
                                   item = db.nodes.create(TfCity="Wetter", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwetter.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwetter= db.nodes.create(Tfname="Wetter",TfCity="Wetter", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwetter)
                                   telefonbuch.relationships.create("Cities",tfwetter)
                                   item = db.nodes.create(TfCity="Wetter", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwetter.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wettin-löbejün" in info[1].lower():
                              try:
                                   type(tfwettinlbejn)
                                   item = db.nodes.create(TfCity="Wettin-Löbejün", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwettinlbejn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwettinlbejn= db.nodes.create(Tfname="Wettin-Löbejün",TfCity="Wettin-Löbejün", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwettinlbejn)
                                   telefonbuch.relationships.create("Cities",tfwettinlbejn)
                                   item = db.nodes.create(TfCity="Wettin-Löbejün", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwettinlbejn.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wetzlar" in info[1].lower():
                              try:
                                   type(tfwetzlar)
                                   item = db.nodes.create(TfCity="Wetzlar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwetzlar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwetzlar= db.nodes.create(Tfname="Wetzlar",TfCity="Wetzlar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwetzlar)
                                   telefonbuch.relationships.create("Cities",tfwetzlar)
                                   item = db.nodes.create(TfCity="Wetzlar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwetzlar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "widdern" in info[1].lower():
                              try:
                                   type(tfwiddern)
                                   item = db.nodes.create(TfCity="Widdern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwiddern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwiddern= db.nodes.create(Tfname="Widdern",TfCity="Widdern", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwiddern)
                                   telefonbuch.relationships.create("Cities",tfwiddern)
                                   item = db.nodes.create(TfCity="Widdern", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwiddern.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wiehe" in info[1].lower():
                              try:
                                   type(tfwiehe)
                                   item = db.nodes.create(TfCity="Wiehe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwiehe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwiehe= db.nodes.create(Tfname="Wiehe",TfCity="Wiehe", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwiehe)
                                   telefonbuch.relationships.create("Cities",tfwiehe)
                                   item = db.nodes.create(TfCity="Wiehe", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwiehe.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wiehl" in info[1].lower():
                              try:
                                   type(tfwiehl)
                                   item = db.nodes.create(TfCity="Wiehl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwiehl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwiehl= db.nodes.create(Tfname="Wiehl",TfCity="Wiehl", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwiehl)
                                   telefonbuch.relationships.create("Cities",tfwiehl)
                                   item = db.nodes.create(TfCity="Wiehl", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwiehl.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wiesbaden" in info[1].lower():
                              try:
                                   type(tfwiesbaden)
                                   item = db.nodes.create(TfCity="Wiesbaden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwiesbaden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwiesbaden= db.nodes.create(Tfname="Wiesbaden",TfCity="Wiesbaden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwiesbaden)
                                   telefonbuch.relationships.create("Cities",tfwiesbaden)
                                   item = db.nodes.create(TfCity="Wiesbaden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwiesbaden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wiesensteig" in info[1].lower():
                              try:
                                   type(tfwiesensteig)
                                   item = db.nodes.create(TfCity="Wiesensteig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwiesensteig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwiesensteig= db.nodes.create(Tfname="Wiesensteig",TfCity="Wiesensteig", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwiesensteig)
                                   telefonbuch.relationships.create("Cities",tfwiesensteig)
                                   item = db.nodes.create(TfCity="Wiesensteig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwiesensteig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wiesloch" in info[1].lower():
                              try:
                                   type(tfwiesloch)
                                   item = db.nodes.create(TfCity="Wiesloch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwiesloch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwiesloch= db.nodes.create(Tfname="Wiesloch",TfCity="Wiesloch", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwiesloch)
                                   telefonbuch.relationships.create("Cities",tfwiesloch)
                                   item = db.nodes.create(TfCity="Wiesloch", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwiesloch.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wiesmoor" in info[1].lower():
                              try:
                                   type(tfwiesmoor)
                                   item = db.nodes.create(TfCity="Wiesmoor", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwiesmoor.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwiesmoor= db.nodes.create(Tfname="Wiesmoor",TfCity="Wiesmoor", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwiesmoor)
                                   telefonbuch.relationships.create("Cities",tfwiesmoor)
                                   item = db.nodes.create(TfCity="Wiesmoor", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwiesmoor.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wildau" in info[1].lower():
                              try:
                                   type(tfwildau)
                                   item = db.nodes.create(TfCity="Wildau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwildau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwildau= db.nodes.create(Tfname="Wildau",TfCity="Wildau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwildau)
                                   telefonbuch.relationships.create("Cities",tfwildau)
                                   item = db.nodes.create(TfCity="Wildau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwildau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wildberg" in info[1].lower():
                              try:
                                   type(tfwildberg)
                                   item = db.nodes.create(TfCity="Wildberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwildberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwildberg= db.nodes.create(Tfname="Wildberg",TfCity="Wildberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwildberg)
                                   telefonbuch.relationships.create("Cities",tfwildberg)
                                   item = db.nodes.create(TfCity="Wildberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwildberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wildenfels" in info[1].lower():
                              try:
                                   type(tfwildenfels)
                                   item = db.nodes.create(TfCity="Wildenfels", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwildenfels.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwildenfels= db.nodes.create(Tfname="Wildenfels",TfCity="Wildenfels", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwildenfels)
                                   telefonbuch.relationships.create("Cities",tfwildenfels)
                                   item = db.nodes.create(TfCity="Wildenfels", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwildenfels.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wildeshausen" in info[1].lower():
                              try:
                                   type(tfwildeshausen)
                                   item = db.nodes.create(TfCity="Wildeshausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwildeshausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwildeshausen= db.nodes.create(Tfname="Wildeshausen",TfCity="Wildeshausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwildeshausen)
                                   telefonbuch.relationships.create("Cities",tfwildeshausen)
                                   item = db.nodes.create(TfCity="Wildeshausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwildeshausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wilhelmshaven" in info[1].lower():
                              try:
                                   type(tfwilhelmshaven)
                                   item = db.nodes.create(TfCity="Wilhelmshaven", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwilhelmshaven.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwilhelmshaven= db.nodes.create(Tfname="Wilhelmshaven",TfCity="Wilhelmshaven", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwilhelmshaven)
                                   telefonbuch.relationships.create("Cities",tfwilhelmshaven)
                                   item = db.nodes.create(TfCity="Wilhelmshaven", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwilhelmshaven.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wilkau-haßlau" in info[1].lower():
                              try:
                                   type(tfwilkauhalau)
                                   item = db.nodes.create(TfCity="Wilkau-Haßlau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwilkauhalau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwilkauhalau= db.nodes.create(Tfname="Wilkau-Haßlau",TfCity="Wilkau-Haßlau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwilkauhalau)
                                   telefonbuch.relationships.create("Cities",tfwilkauhalau)
                                   item = db.nodes.create(TfCity="Wilkau-Haßlau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwilkauhalau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "willebadessen" in info[1].lower():
                              try:
                                   type(tfwillebadessen)
                                   item = db.nodes.create(TfCity="Willebadessen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwillebadessen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwillebadessen= db.nodes.create(Tfname="Willebadessen",TfCity="Willebadessen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwillebadessen)
                                   telefonbuch.relationships.create("Cities",tfwillebadessen)
                                   item = db.nodes.create(TfCity="Willebadessen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwillebadessen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "willich" in info[1].lower():
                              try:
                                   type(tfwillich)
                                   item = db.nodes.create(TfCity="Willich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwillich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwillich= db.nodes.create(Tfname="Willich",TfCity="Willich", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwillich)
                                   telefonbuch.relationships.create("Cities",tfwillich)
                                   item = db.nodes.create(TfCity="Willich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwillich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wilsdruff" in info[1].lower():
                              try:
                                   type(tfwilsdruff)
                                   item = db.nodes.create(TfCity="Wilsdruff", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwilsdruff.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwilsdruff= db.nodes.create(Tfname="Wilsdruff",TfCity="Wilsdruff", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwilsdruff)
                                   telefonbuch.relationships.create("Cities",tfwilsdruff)
                                   item = db.nodes.create(TfCity="Wilsdruff", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwilsdruff.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wilster" in info[1].lower():
                              try:
                                   type(tfwilster)
                                   item = db.nodes.create(TfCity="Wilster", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwilster.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwilster= db.nodes.create(Tfname="Wilster",TfCity="Wilster", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwilster)
                                   telefonbuch.relationships.create("Cities",tfwilster)
                                   item = db.nodes.create(TfCity="Wilster", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwilster.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wilthen" in info[1].lower():
                              try:
                                   type(tfwilthen)
                                   item = db.nodes.create(TfCity="Wilthen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwilthen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwilthen= db.nodes.create(Tfname="Wilthen",TfCity="Wilthen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwilthen)
                                   telefonbuch.relationships.create("Cities",tfwilthen)
                                   item = db.nodes.create(TfCity="Wilthen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwilthen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "windischeschenbach" in info[1].lower():
                              try:
                                   type(tfwindischeschenbach)
                                   item = db.nodes.create(TfCity="Windischeschenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwindischeschenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwindischeschenbach= db.nodes.create(Tfname="Windischeschenbach",TfCity="Windischeschenbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwindischeschenbach)
                                   telefonbuch.relationships.create("Cities",tfwindischeschenbach)
                                   item = db.nodes.create(TfCity="Windischeschenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwindischeschenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "windsbach" in info[1].lower():
                              try:
                                   type(tfwindsbach)
                                   item = db.nodes.create(TfCity="Windsbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwindsbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwindsbach= db.nodes.create(Tfname="Windsbach",TfCity="Windsbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwindsbach)
                                   telefonbuch.relationships.create("Cities",tfwindsbach)
                                   item = db.nodes.create(TfCity="Windsbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwindsbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "winnenden" in info[1].lower():
                              try:
                                   type(tfwinnenden)
                                   item = db.nodes.create(TfCity="Winnenden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwinnenden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwinnenden= db.nodes.create(Tfname="Winnenden",TfCity="Winnenden", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwinnenden)
                                   telefonbuch.relationships.create("Cities",tfwinnenden)
                                   item = db.nodes.create(TfCity="Winnenden", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwinnenden.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "winsen" in info[1].lower():
                              try:
                                   type(tfwinsen)
                                   item = db.nodes.create(TfCity="Winsen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwinsen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwinsen= db.nodes.create(Tfname="Winsen",TfCity="Winsen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwinsen)
                                   telefonbuch.relationships.create("Cities",tfwinsen)
                                   item = db.nodes.create(TfCity="Winsen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwinsen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "winterberg" in info[1].lower():
                              try:
                                   type(tfwinterberg)
                                   item = db.nodes.create(TfCity="Winterberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwinterberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwinterberg= db.nodes.create(Tfname="Winterberg",TfCity="Winterberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwinterberg)
                                   telefonbuch.relationships.create("Cities",tfwinterberg)
                                   item = db.nodes.create(TfCity="Winterberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwinterberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wipperfürth" in info[1].lower():
                              try:
                                   type(tfwipperfrth)
                                   item = db.nodes.create(TfCity="Wipperfürth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwipperfrth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwipperfrth= db.nodes.create(Tfname="Wipperfürth",TfCity="Wipperfürth", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwipperfrth)
                                   telefonbuch.relationships.create("Cities",tfwipperfrth)
                                   item = db.nodes.create(TfCity="Wipperfürth", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwipperfrth.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wirges" in info[1].lower():
                              try:
                                   type(tfwirges)
                                   item = db.nodes.create(TfCity="Wirges", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwirges.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwirges= db.nodes.create(Tfname="Wirges",TfCity="Wirges", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwirges)
                                   telefonbuch.relationships.create("Cities",tfwirges)
                                   item = db.nodes.create(TfCity="Wirges", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwirges.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wismar" in info[1].lower():
                              try:
                                   type(tfwismar)
                                   item = db.nodes.create(TfCity="Wismar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwismar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwismar= db.nodes.create(Tfname="Wismar",TfCity="Wismar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwismar)
                                   telefonbuch.relationships.create("Cities",tfwismar)
                                   item = db.nodes.create(TfCity="Wismar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwismar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wissen" in info[1].lower():
                              try:
                                   type(tfwissen)
                                   item = db.nodes.create(TfCity="Wissen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwissen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwissen= db.nodes.create(Tfname="Wissen",TfCity="Wissen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwissen)
                                   telefonbuch.relationships.create("Cities",tfwissen)
                                   item = db.nodes.create(TfCity="Wissen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwissen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "witten" in info[1].lower():
                              try:
                                   type(tfwitten)
                                   item = db.nodes.create(TfCity="Witten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwitten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwitten= db.nodes.create(Tfname="Witten",TfCity="Witten", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwitten)
                                   telefonbuch.relationships.create("Cities",tfwitten)
                                   item = db.nodes.create(TfCity="Witten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwitten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wittenberg" in info[1].lower():
                              try:
                                   type(tfwittenberg)
                                   item = db.nodes.create(TfCity="Wittenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwittenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwittenberg= db.nodes.create(Tfname="Wittenberg",TfCity="Wittenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwittenberg)
                                   telefonbuch.relationships.create("Cities",tfwittenberg)
                                   item = db.nodes.create(TfCity="Wittenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwittenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wittenberge" in info[1].lower():
                              try:
                                   type(tfwittenberge)
                                   item = db.nodes.create(TfCity="Wittenberge", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwittenberge.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwittenberge= db.nodes.create(Tfname="Wittenberge",TfCity="Wittenberge", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwittenberge)
                                   telefonbuch.relationships.create("Cities",tfwittenberge)
                                   item = db.nodes.create(TfCity="Wittenberge", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwittenberge.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wittenburg" in info[1].lower():
                              try:
                                   type(tfwittenburg)
                                   item = db.nodes.create(TfCity="Wittenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwittenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwittenburg= db.nodes.create(Tfname="Wittenburg",TfCity="Wittenburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwittenburg)
                                   telefonbuch.relationships.create("Cities",tfwittenburg)
                                   item = db.nodes.create(TfCity="Wittenburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwittenburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wittichenau" in info[1].lower():
                              try:
                                   type(tfwittichenau)
                                   item = db.nodes.create(TfCity="Wittichenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwittichenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwittichenau= db.nodes.create(Tfname="Wittichenau",TfCity="Wittichenau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwittichenau)
                                   telefonbuch.relationships.create("Cities",tfwittichenau)
                                   item = db.nodes.create(TfCity="Wittichenau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwittichenau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wittlich" in info[1].lower():
                              try:
                                   type(tfwittlich)
                                   item = db.nodes.create(TfCity="Wittlich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwittlich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwittlich= db.nodes.create(Tfname="Wittlich",TfCity="Wittlich", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwittlich)
                                   telefonbuch.relationships.create("Cities",tfwittlich)
                                   item = db.nodes.create(TfCity="Wittlich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwittlich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wittingen" in info[1].lower():
                              try:
                                   type(tfwittingen)
                                   item = db.nodes.create(TfCity="Wittingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwittingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwittingen= db.nodes.create(Tfname="Wittingen",TfCity="Wittingen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwittingen)
                                   telefonbuch.relationships.create("Cities",tfwittingen)
                                   item = db.nodes.create(TfCity="Wittingen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwittingen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wittmund" in info[1].lower():
                              try:
                                   type(tfwittmund)
                                   item = db.nodes.create(TfCity="Wittmund", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwittmund.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwittmund= db.nodes.create(Tfname="Wittmund",TfCity="Wittmund", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwittmund)
                                   telefonbuch.relationships.create("Cities",tfwittmund)
                                   item = db.nodes.create(TfCity="Wittmund", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwittmund.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wittstock" in info[1].lower():
                              try:
                                   type(tfwittstock)
                                   item = db.nodes.create(TfCity="Wittstock", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwittstock.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwittstock= db.nodes.create(Tfname="Wittstock",TfCity="Wittstock", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwittstock)
                                   telefonbuch.relationships.create("Cities",tfwittstock)
                                   item = db.nodes.create(TfCity="Wittstock", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwittstock.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "witzenhausen" in info[1].lower():
                              try:
                                   type(tfwitzenhausen)
                                   item = db.nodes.create(TfCity="Witzenhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwitzenhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwitzenhausen= db.nodes.create(Tfname="Witzenhausen",TfCity="Witzenhausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwitzenhausen)
                                   telefonbuch.relationships.create("Cities",tfwitzenhausen)
                                   item = db.nodes.create(TfCity="Witzenhausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwitzenhausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "woldegk" in info[1].lower():
                              try:
                                   type(tfwoldegk)
                                   item = db.nodes.create(TfCity="Woldegk", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwoldegk.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwoldegk= db.nodes.create(Tfname="Woldegk",TfCity="Woldegk", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwoldegk)
                                   telefonbuch.relationships.create("Cities",tfwoldegk)
                                   item = db.nodes.create(TfCity="Woldegk", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwoldegk.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wolfach" in info[1].lower():
                              try:
                                   type(tfwolfach)
                                   item = db.nodes.create(TfCity="Wolfach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwolfach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwolfach= db.nodes.create(Tfname="Wolfach",TfCity="Wolfach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwolfach)
                                   telefonbuch.relationships.create("Cities",tfwolfach)
                                   item = db.nodes.create(TfCity="Wolfach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwolfach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wolfenbüttel" in info[1].lower():
                              try:
                                   type(tfwolfenbttel)
                                   item = db.nodes.create(TfCity="Wolfenbüttel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwolfenbttel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwolfenbttel= db.nodes.create(Tfname="Wolfenbüttel",TfCity="Wolfenbüttel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwolfenbttel)
                                   telefonbuch.relationships.create("Cities",tfwolfenbttel)
                                   item = db.nodes.create(TfCity="Wolfenbüttel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwolfenbttel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wolfhagen" in info[1].lower():
                              try:
                                   type(tfwolfhagen)
                                   item = db.nodes.create(TfCity="Wolfhagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwolfhagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwolfhagen= db.nodes.create(Tfname="Wolfhagen",TfCity="Wolfhagen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwolfhagen)
                                   telefonbuch.relationships.create("Cities",tfwolfhagen)
                                   item = db.nodes.create(TfCity="Wolfhagen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwolfhagen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wolframs-eschenbach" in info[1].lower():
                              try:
                                   type(tfwolframseschenbach)
                                   item = db.nodes.create(TfCity="Wolframs-Eschenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwolframseschenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwolframseschenbach= db.nodes.create(Tfname="Wolframs-Eschenbach",TfCity="Wolframs-Eschenbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwolframseschenbach)
                                   telefonbuch.relationships.create("Cities",tfwolframseschenbach)
                                   item = db.nodes.create(TfCity="Wolframs-Eschenbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwolframseschenbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wolfratshausen" in info[1].lower():
                              try:
                                   type(tfwolfratshausen)
                                   item = db.nodes.create(TfCity="Wolfratshausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwolfratshausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwolfratshausen= db.nodes.create(Tfname="Wolfratshausen",TfCity="Wolfratshausen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwolfratshausen)
                                   telefonbuch.relationships.create("Cities",tfwolfratshausen)
                                   item = db.nodes.create(TfCity="Wolfratshausen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwolfratshausen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wolfsburg" in info[1].lower():
                              try:
                                   type(tfwolfsburg)
                                   item = db.nodes.create(TfCity="Wolfsburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwolfsburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwolfsburg= db.nodes.create(Tfname="Wolfsburg",TfCity="Wolfsburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwolfsburg)
                                   telefonbuch.relationships.create("Cities",tfwolfsburg)
                                   item = db.nodes.create(TfCity="Wolfsburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwolfsburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wolfstein" in info[1].lower():
                              try:
                                   type(tfwolfstein)
                                   item = db.nodes.create(TfCity="Wolfstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwolfstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwolfstein= db.nodes.create(Tfname="Wolfstein",TfCity="Wolfstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwolfstein)
                                   telefonbuch.relationships.create("Cities",tfwolfstein)
                                   item = db.nodes.create(TfCity="Wolfstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwolfstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wolgast" in info[1].lower():
                              try:
                                   type(tfwolgast)
                                   item = db.nodes.create(TfCity="Wolgast", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwolgast.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwolgast= db.nodes.create(Tfname="Wolgast",TfCity="Wolgast", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwolgast)
                                   telefonbuch.relationships.create("Cities",tfwolgast)
                                   item = db.nodes.create(TfCity="Wolgast", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwolgast.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wolkenstein" in info[1].lower():
                              try:
                                   type(tfwolkenstein)
                                   item = db.nodes.create(TfCity="Wolkenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwolkenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwolkenstein= db.nodes.create(Tfname="Wolkenstein",TfCity="Wolkenstein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwolkenstein)
                                   telefonbuch.relationships.create("Cities",tfwolkenstein)
                                   item = db.nodes.create(TfCity="Wolkenstein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwolkenstein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wolmirstedt" in info[1].lower():
                              try:
                                   type(tfwolmirstedt)
                                   item = db.nodes.create(TfCity="Wolmirstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwolmirstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwolmirstedt= db.nodes.create(Tfname="Wolmirstedt",TfCity="Wolmirstedt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwolmirstedt)
                                   telefonbuch.relationships.create("Cities",tfwolmirstedt)
                                   item = db.nodes.create(TfCity="Wolmirstedt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwolmirstedt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "worms" in info[1].lower():
                              try:
                                   type(tfworms)
                                   item = db.nodes.create(TfCity="Worms", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfworms.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfworms= db.nodes.create(Tfname="Worms",TfCity="Worms", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfworms)
                                   telefonbuch.relationships.create("Cities",tfworms)
                                   item = db.nodes.create(TfCity="Worms", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfworms.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wörrstadt" in info[1].lower():
                              try:
                                   type(tfwrrstadt)
                                   item = db.nodes.create(TfCity="Wörrstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwrrstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwrrstadt= db.nodes.create(Tfname="Wörrstadt",TfCity="Wörrstadt", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwrrstadt)
                                   telefonbuch.relationships.create("Cities",tfwrrstadt)
                                   item = db.nodes.create(TfCity="Wörrstadt", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwrrstadt.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wörth am rhein" in info[1].lower():
                              try:
                                   type(tfwrthamrhein)
                                   item = db.nodes.create(TfCity="Wörth am Rhein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwrthamrhein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwrthamrhein= db.nodes.create(Tfname="Wörth am Rhein",TfCity="Wörth am Rhein", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwrthamrhein)
                                   telefonbuch.relationships.create("Cities",tfwrthamrhein)
                                   item = db.nodes.create(TfCity="Wörth am Rhein", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwrthamrhein.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wörth an der donau" in info[1].lower():
                              try:
                                   type(tfwrthanderdonau)
                                   item = db.nodes.create(TfCity="Wörth an der Donau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwrthanderdonau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwrthanderdonau= db.nodes.create(Tfname="Wörth an der Donau",TfCity="Wörth an der Donau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwrthanderdonau)
                                   telefonbuch.relationships.create("Cities",tfwrthanderdonau)
                                   item = db.nodes.create(TfCity="Wörth an der Donau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwrthanderdonau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wörth am main" in info[1].lower():
                              try:
                                   type(tfwrthammain)
                                   item = db.nodes.create(TfCity="Wörth am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwrthammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwrthammain= db.nodes.create(Tfname="Wörth am Main",TfCity="Wörth am Main", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwrthammain)
                                   telefonbuch.relationships.create("Cities",tfwrthammain)
                                   item = db.nodes.create(TfCity="Wörth am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwrthammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wriezen" in info[1].lower():
                              try:
                                   type(tfwriezen)
                                   item = db.nodes.create(TfCity="Wriezen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwriezen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwriezen= db.nodes.create(Tfname="Wriezen",TfCity="Wriezen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwriezen)
                                   telefonbuch.relationships.create("Cities",tfwriezen)
                                   item = db.nodes.create(TfCity="Wriezen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwriezen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wülfrath" in info[1].lower():
                              try:
                                   type(tfwlfrath)
                                   item = db.nodes.create(TfCity="Wülfrath", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwlfrath.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwlfrath= db.nodes.create(Tfname="Wülfrath",TfCity="Wülfrath", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwlfrath)
                                   telefonbuch.relationships.create("Cities",tfwlfrath)
                                   item = db.nodes.create(TfCity="Wülfrath", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwlfrath.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wunsiedel" in info[1].lower():
                              try:
                                   type(tfwunsiedel)
                                   item = db.nodes.create(TfCity="Wunsiedel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwunsiedel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwunsiedel= db.nodes.create(Tfname="Wunsiedel",TfCity="Wunsiedel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwunsiedel)
                                   telefonbuch.relationships.create("Cities",tfwunsiedel)
                                   item = db.nodes.create(TfCity="Wunsiedel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwunsiedel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wunstorf" in info[1].lower():
                              try:
                                   type(tfwunstorf)
                                   item = db.nodes.create(TfCity="Wunstorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwunstorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwunstorf= db.nodes.create(Tfname="Wunstorf",TfCity="Wunstorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwunstorf)
                                   telefonbuch.relationships.create("Cities",tfwunstorf)
                                   item = db.nodes.create(TfCity="Wunstorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwunstorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wuppertal" in info[1].lower():
                              try:
                                   type(tfwuppertal)
                                   item = db.nodes.create(TfCity="Wuppertal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwuppertal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwuppertal= db.nodes.create(Tfname="Wuppertal",TfCity="Wuppertal", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwuppertal)
                                   telefonbuch.relationships.create("Cities",tfwuppertal)
                                   item = db.nodes.create(TfCity="Wuppertal", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwuppertal.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "würselen" in info[1].lower():
                              try:
                                   type(tfwrselen)
                                   item = db.nodes.create(TfCity="Würselen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwrselen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwrselen= db.nodes.create(Tfname="Würselen",TfCity="Würselen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwrselen)
                                   telefonbuch.relationships.create("Cities",tfwrselen)
                                   item = db.nodes.create(TfCity="Würselen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwrselen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wurzbach" in info[1].lower():
                              try:
                                   type(tfwurzbach)
                                   item = db.nodes.create(TfCity="Wurzbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwurzbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwurzbach= db.nodes.create(Tfname="Wurzbach",TfCity="Wurzbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwurzbach)
                                   telefonbuch.relationships.create("Cities",tfwurzbach)
                                   item = db.nodes.create(TfCity="Wurzbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwurzbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "würzburg" in info[1].lower():
                              try:
                                   type(tfwrzburg)
                                   item = db.nodes.create(TfCity="Würzburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwrzburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwrzburg= db.nodes.create(Tfname="Würzburg",TfCity="Würzburg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwrzburg)
                                   telefonbuch.relationships.create("Cities",tfwrzburg)
                                   item = db.nodes.create(TfCity="Würzburg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwrzburg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wurzen" in info[1].lower():
                              try:
                                   type(tfwurzen)
                                   item = db.nodes.create(TfCity="Wurzen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwurzen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwurzen= db.nodes.create(Tfname="Wurzen",TfCity="Wurzen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwurzen)
                                   telefonbuch.relationships.create("Cities",tfwurzen)
                                   item = db.nodes.create(TfCity="Wurzen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwurzen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wustrow" in info[1].lower():
                              try:
                                   type(tfwustrow)
                                   item = db.nodes.create(TfCity="Wustrow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwustrow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwustrow= db.nodes.create(Tfname="Wustrow",TfCity="Wustrow", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwustrow)
                                   telefonbuch.relationships.create("Cities",tfwustrow)
                                   item = db.nodes.create(TfCity="Wustrow", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwustrow.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "wyk auf föhr" in info[1].lower():
                              try:
                                   type(tfwykauffhr)
                                   item = db.nodes.create(TfCity="Wyk auf Föhr", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwykauffhr.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfwykauffhr= db.nodes.create(Tfname="Wyk auf Föhr",TfCity="Wyk auf Föhr", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfwykauffhr)
                                   telefonbuch.relationships.create("Cities",tfwykauffhr)
                                   item = db.nodes.create(TfCity="Wyk auf Föhr", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfwykauffhr.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "xanten" in info[1].lower():
                              try:
                                   type(tfxanten)
                                   item = db.nodes.create(TfCity="Xanten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfxanten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfxanten= db.nodes.create(Tfname="Xanten",TfCity="Xanten", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfxanten)
                                   telefonbuch.relationships.create("Cities",tfxanten)
                                   item = db.nodes.create(TfCity="Xanten", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfxanten.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zahna-elster" in info[1].lower():
                              try:
                                   type(tfzahnaelster)
                                   item = db.nodes.create(TfCity="Zahna-Elster", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzahnaelster.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzahnaelster= db.nodes.create(Tfname="Zahna-Elster",TfCity="Zahna-Elster", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzahnaelster)
                                   telefonbuch.relationships.create("Cities",tfzahnaelster)
                                   item = db.nodes.create(TfCity="Zahna-Elster", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzahnaelster.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zarrentin am schaalsee" in info[1].lower():
                              try:
                                   type(tfzarrentinamschaalsee)
                                   item = db.nodes.create(TfCity="Zarrentin am Schaalsee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzarrentinamschaalsee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzarrentinamschaalsee= db.nodes.create(Tfname="Zarrentin am Schaalsee",TfCity="Zarrentin am Schaalsee", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzarrentinamschaalsee)
                                   telefonbuch.relationships.create("Cities",tfzarrentinamschaalsee)
                                   item = db.nodes.create(TfCity="Zarrentin am Schaalsee", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzarrentinamschaalsee.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zehdenick" in info[1].lower():
                              try:
                                   type(tfzehdenick)
                                   item = db.nodes.create(TfCity="Zehdenick", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzehdenick.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzehdenick= db.nodes.create(Tfname="Zehdenick",TfCity="Zehdenick", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzehdenick)
                                   telefonbuch.relationships.create("Cities",tfzehdenick)
                                   item = db.nodes.create(TfCity="Zehdenick", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzehdenick.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zeil am main" in info[1].lower():
                              try:
                                   type(tfzeilammain)
                                   item = db.nodes.create(TfCity="Zeil am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzeilammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzeilammain= db.nodes.create(Tfname="Zeil am Main",TfCity="Zeil am Main", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzeilammain)
                                   telefonbuch.relationships.create("Cities",tfzeilammain)
                                   item = db.nodes.create(TfCity="Zeil am Main", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzeilammain.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zeitz" in info[1].lower():
                              try:
                                   type(tfzeitz)
                                   item = db.nodes.create(TfCity="Zeitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzeitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzeitz= db.nodes.create(Tfname="Zeitz",TfCity="Zeitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzeitz)
                                   telefonbuch.relationships.create("Cities",tfzeitz)
                                   item = db.nodes.create(TfCity="Zeitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzeitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zell am harmersbach" in info[1].lower():
                              try:
                                   type(tfzellamharmersbach)
                                   item = db.nodes.create(TfCity="Zell am Harmersbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzellamharmersbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzellamharmersbach= db.nodes.create(Tfname="Zell am Harmersbach",TfCity="Zell am Harmersbach", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzellamharmersbach)
                                   telefonbuch.relationships.create("Cities",tfzellamharmersbach)
                                   item = db.nodes.create(TfCity="Zell am Harmersbach", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzellamharmersbach.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zell im wiesental" in info[1].lower():
                              try:
                                   type(tfzellimwiesental)
                                   item = db.nodes.create(TfCity="Zell im Wiesental", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzellimwiesental.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzellimwiesental= db.nodes.create(Tfname="Zell im Wiesental",TfCity="Zell im Wiesental", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzellimwiesental)
                                   telefonbuch.relationships.create("Cities",tfzellimwiesental)
                                   item = db.nodes.create(TfCity="Zell im Wiesental", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzellimwiesental.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zell" in info[1].lower():
                              try:
                                   type(tfzell)
                                   item = db.nodes.create(TfCity="Zell", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzell.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzell= db.nodes.create(Tfname="Zell",TfCity="Zell", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzell)
                                   telefonbuch.relationships.create("Cities",tfzell)
                                   item = db.nodes.create(TfCity="Zell", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzell.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zella-mehlis" in info[1].lower():
                              try:
                                   type(tfzellamehlis)
                                   item = db.nodes.create(TfCity="Zella-Mehlis", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzellamehlis.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzellamehlis= db.nodes.create(Tfname="Zella-Mehlis",TfCity="Zella-Mehlis", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzellamehlis)
                                   telefonbuch.relationships.create("Cities",tfzellamehlis)
                                   item = db.nodes.create(TfCity="Zella-Mehlis", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzellamehlis.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zerbst" in info[1].lower():
                              try:
                                   type(tfzerbst)
                                   item = db.nodes.create(TfCity="Zerbst", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzerbst.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzerbst= db.nodes.create(Tfname="Zerbst",TfCity="Zerbst", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzerbst)
                                   telefonbuch.relationships.create("Cities",tfzerbst)
                                   item = db.nodes.create(TfCity="Zerbst", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzerbst.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zeulenroda-triebes" in info[1].lower():
                              try:
                                   type(tfzeulenrodatriebes)
                                   item = db.nodes.create(TfCity="Zeulenroda-Triebes", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzeulenrodatriebes.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzeulenrodatriebes= db.nodes.create(Tfname="Zeulenroda-Triebes",TfCity="Zeulenroda-Triebes", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzeulenrodatriebes)
                                   telefonbuch.relationships.create("Cities",tfzeulenrodatriebes)
                                   item = db.nodes.create(TfCity="Zeulenroda-Triebes", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzeulenrodatriebes.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zeven" in info[1].lower():
                              try:
                                   type(tfzeven)
                                   item = db.nodes.create(TfCity="Zeven", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzeven.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzeven= db.nodes.create(Tfname="Zeven",TfCity="Zeven", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzeven)
                                   telefonbuch.relationships.create("Cities",tfzeven)
                                   item = db.nodes.create(TfCity="Zeven", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzeven.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ziegenrück" in info[1].lower():
                              try:
                                   type(tfziegenrck)
                                   item = db.nodes.create(TfCity="Ziegenrück", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfziegenrck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfziegenrck= db.nodes.create(Tfname="Ziegenrück",TfCity="Ziegenrück", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfziegenrck)
                                   telefonbuch.relationships.create("Cities",tfziegenrck)
                                   item = db.nodes.create(TfCity="Ziegenrück", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfziegenrck.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zierenberg" in info[1].lower():
                              try:
                                   type(tfzierenberg)
                                   item = db.nodes.create(TfCity="Zierenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzierenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzierenberg= db.nodes.create(Tfname="Zierenberg",TfCity="Zierenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzierenberg)
                                   telefonbuch.relationships.create("Cities",tfzierenberg)
                                   item = db.nodes.create(TfCity="Zierenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzierenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "ziesar" in info[1].lower():
                              try:
                                   type(tfziesar)
                                   item = db.nodes.create(TfCity="Ziesar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfziesar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfziesar= db.nodes.create(Tfname="Ziesar",TfCity="Ziesar", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfziesar)
                                   telefonbuch.relationships.create("Cities",tfziesar)
                                   item = db.nodes.create(TfCity="Ziesar", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfziesar.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zirndorf" in info[1].lower():
                              try:
                                   type(tfzirndorf)
                                   item = db.nodes.create(TfCity="Zirndorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzirndorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzirndorf= db.nodes.create(Tfname="Zirndorf",TfCity="Zirndorf", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzirndorf)
                                   telefonbuch.relationships.create("Cities",tfzirndorf)
                                   item = db.nodes.create(TfCity="Zirndorf", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzirndorf.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zittau" in info[1].lower():
                              try:
                                   type(tfzittau)
                                   item = db.nodes.create(TfCity="Zittau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzittau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzittau= db.nodes.create(Tfname="Zittau",TfCity="Zittau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzittau)
                                   telefonbuch.relationships.create("Cities",tfzittau)
                                   item = db.nodes.create(TfCity="Zittau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzittau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zörbig" in info[1].lower():
                              try:
                                   type(tfzrbig)
                                   item = db.nodes.create(TfCity="Zörbig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzrbig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzrbig= db.nodes.create(Tfname="Zörbig",TfCity="Zörbig", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzrbig)
                                   telefonbuch.relationships.create("Cities",tfzrbig)
                                   item = db.nodes.create(TfCity="Zörbig", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzrbig.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zossen" in info[1].lower():
                              try:
                                   type(tfzossen)
                                   item = db.nodes.create(TfCity="Zossen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzossen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzossen= db.nodes.create(Tfname="Zossen",TfCity="Zossen", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzossen)
                                   telefonbuch.relationships.create("Cities",tfzossen)
                                   item = db.nodes.create(TfCity="Zossen", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzossen.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zschopau" in info[1].lower():
                              try:
                                   type(tfzschopau)
                                   item = db.nodes.create(TfCity="Zschopau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzschopau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzschopau= db.nodes.create(Tfname="Zschopau",TfCity="Zschopau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzschopau)
                                   telefonbuch.relationships.create("Cities",tfzschopau)
                                   item = db.nodes.create(TfCity="Zschopau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzschopau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zülpich" in info[1].lower():
                              try:
                                   type(tfzlpich)
                                   item = db.nodes.create(TfCity="Zülpich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzlpich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzlpich= db.nodes.create(Tfname="Zülpich",TfCity="Zülpich", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzlpich)
                                   telefonbuch.relationships.create("Cities",tfzlpich)
                                   item = db.nodes.create(TfCity="Zülpich", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzlpich.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zweibrücken" in info[1].lower():
                              try:
                                   type(tfzweibrcken)
                                   item = db.nodes.create(TfCity="Zweibrücken", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzweibrcken.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzweibrcken= db.nodes.create(Tfname="Zweibrücken",TfCity="Zweibrücken", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzweibrcken)
                                   telefonbuch.relationships.create("Cities",tfzweibrcken)
                                   item = db.nodes.create(TfCity="Zweibrücken", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzweibrcken.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zwenkau" in info[1].lower():
                              try:
                                   type(tfzwenkau)
                                   item = db.nodes.create(TfCity="Zwenkau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzwenkau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzwenkau= db.nodes.create(Tfname="Zwenkau",TfCity="Zwenkau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzwenkau)
                                   telefonbuch.relationships.create("Cities",tfzwenkau)
                                   item = db.nodes.create(TfCity="Zwenkau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzwenkau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zwickau" in info[1].lower():
                              try:
                                   type(tfzwickau)
                                   item = db.nodes.create(TfCity="Zwickau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzwickau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzwickau= db.nodes.create(Tfname="Zwickau",TfCity="Zwickau", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzwickau)
                                   telefonbuch.relationships.create("Cities",tfzwickau)
                                   item = db.nodes.create(TfCity="Zwickau", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzwickau.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zwiesel" in info[1].lower():
                              try:
                                   type(tfzwiesel)
                                   item = db.nodes.create(TfCity="Zwiesel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzwiesel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzwiesel= db.nodes.create(Tfname="Zwiesel",TfCity="Zwiesel", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzwiesel)
                                   telefonbuch.relationships.create("Cities",tfzwiesel)
                                   item = db.nodes.create(TfCity="Zwiesel", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzwiesel.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zwingenberg" in info[1].lower():
                              try:
                                   type(tfzwingenberg)
                                   item = db.nodes.create(TfCity="Zwingenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzwingenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzwingenberg= db.nodes.create(Tfname="Zwingenberg",TfCity="Zwingenberg", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzwingenberg)
                                   telefonbuch.relationships.create("Cities",tfzwingenberg)
                                   item = db.nodes.create(TfCity="Zwingenberg", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzwingenberg.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)


                         elif "zwönitz" in info[1].lower():
                              try:
                                   type(tfzwnitz)
                                   item = db.nodes.create(TfCity="Zwönitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzwnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfzwnitz= db.nodes.create(Tfname="Zwönitz",TfCity="Zwönitz", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfzwnitz)
                                   telefonbuch.relationships.create("Cities",tfzwnitz)
                                   item = db.nodes.create(TfCity="Zwönitz", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfzwnitz.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                         else:
                              try:
                                   type(tfother)
                                   item = db.nodes.create(TfCity="Other", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfother.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)
                              except NameError:
                                   tfother= db.nodes.create(Tfname="Other",TfCity="Other", TfNom="", TfAdresse="", Tftelephone="")
                                   labeltelefonbuchcity.add(tfother)
                                   telefonbuch.relationships.create("Cities",tfother)
                                   item = db.nodes.create(TfCity="Other", TfName=info[0], TfAdresse=info[1], Tftelephone=info[2])
                                   tfother.relationships.create("Infos",item)
                                   labeltelefonbuchinfo.add(item)
                                   print(item)




     for item in splitengine:
          if item.lower() == "yellowpages":

               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Yellow Pages Results'))
               print("")
               for info in yellowres:
                         info = info.split("#***#")
                         #print(info)
                         if len(info) > 1 :

                              if ", al " in info[1].lower():
                                   try:
                                        type(ypalabama)
                                        item = db.nodes.create(YpCity="Alabama", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypalabama.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypalabama= db.nodes.create(Ypname="Alabama",YpCity="Alabama", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypalabama)
                                        YellowPages.relationships.create("Cities",ypalabama)
                                        item = db.nodes.create(YpCity="Alabama", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypalabama.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", ak " in info[1].lower():
                                   try:
                                        type(ypalaska)
                                        item = db.nodes.create(YpCity="Alaska", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypalaska.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypalaska= db.nodes.create(Ypname="Alaska",YpCity="Alaska", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypalaska)
                                        YellowPages.relationships.create("Cities",ypalaska)
                                        item = db.nodes.create(YpCity="Alaska", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypalaska.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", az " in info[1].lower():
                                   try:
                                        type(yparizona)
                                        item = db.nodes.create(YpCity="Arizona", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        yparizona.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        yparizona= db.nodes.create(Ypname="Arizona",YpCity="Arizona", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(yparizona)
                                        YellowPages.relationships.create("Cities",yparizona)
                                        item = db.nodes.create(YpCity="Arizona", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        yparizona.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", ar " in info[1].lower():
                                   try:
                                        type(yparkansas)
                                        item = db.nodes.create(YpCity="Arkansas", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        yparkansas.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        yparkansas= db.nodes.create(Ypname="Arkansas",YpCity="Arkansas", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(yparkansas)
                                        YellowPages.relationships.create("Cities",yparkansas)
                                        item = db.nodes.create(YpCity="Arkansas", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        yparkansas.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", ca " in info[1].lower():
                                   try:
                                        type(ypcalifornia)
                                        item = db.nodes.create(YpCity="California", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypcalifornia.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypcalifornia= db.nodes.create(Ypname="California",YpCity="California", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypcalifornia)
                                        YellowPages.relationships.create("Cities",ypcalifornia)
                                        item = db.nodes.create(YpCity="California", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypcalifornia.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", co " in info[1].lower():
                                   try:
                                        type(ypcolorado)
                                        item = db.nodes.create(YpCity="Colorado", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypcolorado.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypcolorado= db.nodes.create(Ypname="Colorado",YpCity="Colorado", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypcolorado)
                                        YellowPages.relationships.create("Cities",ypcolorado)
                                        item = db.nodes.create(YpCity="Colorado", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypcolorado.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", ct " in info[1].lower():
                                   try:
                                        type(ypconnecticut)
                                        item = db.nodes.create(YpCity="Connecticut", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypconnecticut.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypconnecticut= db.nodes.create(Ypname="Connecticut",YpCity="Connecticut", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypconnecticut)
                                        YellowPages.relationships.create("Cities",ypconnecticut)
                                        item = db.nodes.create(YpCity="Connecticut", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypconnecticut.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", de " in info[1].lower():
                                   try:
                                        type(ypdelaware)
                                        item = db.nodes.create(YpCity="Delaware", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypdelaware.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypdelaware= db.nodes.create(Ypname="Delaware",YpCity="Delaware", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypdelaware)
                                        YellowPages.relationships.create("Cities",ypdelaware)
                                        item = db.nodes.create(YpCity="Delaware", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypdelaware.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", fl " in info[1].lower():
                                   try:
                                        type(ypflorida)
                                        item = db.nodes.create(YpCity="Florida", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypflorida.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypflorida= db.nodes.create(Ypname="Florida",YpCity="Florida", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypflorida)
                                        YellowPages.relationships.create("Cities",ypflorida)
                                        item = db.nodes.create(YpCity="Florida", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypflorida.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", ga " in info[1].lower():
                                   try:
                                        type(ypgeorgia)
                                        item = db.nodes.create(YpCity="Georgia", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypgeorgia.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypgeorgia= db.nodes.create(Ypname="Georgia",YpCity="Georgia", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypgeorgia)
                                        YellowPages.relationships.create("Cities",ypgeorgia)
                                        item = db.nodes.create(YpCity="Georgia", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypgeorgia.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", hi " in info[1].lower():
                                   try:
                                        type(yphawaii)
                                        item = db.nodes.create(YpCity="Hawaii", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        yphawaii.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        yphawaii= db.nodes.create(Ypname="Hawaii",YpCity="Hawaii", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(yphawaii)
                                        YellowPages.relationships.create("Cities",yphawaii)
                                        item = db.nodes.create(YpCity="Hawaii", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        yphawaii.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", id " in info[1].lower():
                                   try:
                                        type(ypidaho)
                                        item = db.nodes.create(YpCity="Idaho", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypidaho.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypidaho= db.nodes.create(Ypname="Idaho",YpCity="Idaho", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypidaho)
                                        YellowPages.relationships.create("Cities",ypidaho)
                                        item = db.nodes.create(YpCity="Idaho", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypidaho.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", il " in info[1].lower():
                                   try:
                                        type(ypillinois)
                                        item = db.nodes.create(YpCity="Illinois", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypillinois.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypillinois= db.nodes.create(Ypname="Illinois",YpCity="Illinois", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypillinois)
                                        YellowPages.relationships.create("Cities",ypillinois)
                                        item = db.nodes.create(YpCity="Illinois", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypillinois.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", in " in info[1].lower():
                                   try:
                                        type(ypindiana)
                                        item = db.nodes.create(YpCity="Indiana", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypindiana.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypindiana= db.nodes.create(Ypname="Indiana",YpCity="Indiana", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypindiana)
                                        YellowPages.relationships.create("Cities",ypindiana)
                                        item = db.nodes.create(YpCity="Indiana", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypindiana.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", ia " in info[1].lower():
                                   try:
                                        type(ypiowa)
                                        item = db.nodes.create(YpCity="Iowa", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypiowa.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypiowa= db.nodes.create(Ypname="Iowa",YpCity="Iowa", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypiowa)
                                        YellowPages.relationships.create("Cities",ypiowa)
                                        item = db.nodes.create(YpCity="Iowa", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypiowa.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", ks " in info[1].lower():
                                   try:
                                        type(ypkansas)
                                        item = db.nodes.create(YpCity="Kansas", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypkansas.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypkansas= db.nodes.create(Ypname="Kansas",YpCity="Kansas", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypkansas)
                                        YellowPages.relationships.create("Cities",ypkansas)
                                        item = db.nodes.create(YpCity="Kansas", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypkansas.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", ky " in info[1].lower():
                                   try:
                                        type(ypkentucky)
                                        item = db.nodes.create(YpCity="Kentucky", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypkentucky.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypkentucky= db.nodes.create(Ypname="Kentucky",YpCity="Kentucky", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypkentucky)
                                        YellowPages.relationships.create("Cities",ypkentucky)
                                        item = db.nodes.create(YpCity="Kentucky", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypkentucky.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", la " in info[1].lower():
                                   try:
                                        type(yplouisiana)
                                        item = db.nodes.create(YpCity="Louisiana", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        yplouisiana.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        yplouisiana= db.nodes.create(Ypname="Louisiana",YpCity="Louisiana", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(yplouisiana)
                                        YellowPages.relationships.create("Cities",yplouisiana)
                                        item = db.nodes.create(YpCity="Louisiana", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        yplouisiana.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", me " in info[1].lower():
                                   try:
                                        type(ypmaine)
                                        item = db.nodes.create(YpCity="Maine", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypmaine.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypmaine= db.nodes.create(Ypname="Maine",YpCity="Maine", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypmaine)
                                        YellowPages.relationships.create("Cities",ypmaine)
                                        item = db.nodes.create(YpCity="Maine", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypmaine.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", md " in info[1].lower():
                                   try:
                                        type(ypmaryland)
                                        item = db.nodes.create(YpCity="Maryland", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypmaryland.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypmaryland= db.nodes.create(Ypname="Maryland",YpCity="Maryland", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypmaryland)
                                        YellowPages.relationships.create("Cities",ypmaryland)
                                        item = db.nodes.create(YpCity="Maryland", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypmaryland.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", ma " in info[1].lower():
                                   try:
                                        type(ypmassachusetts)
                                        item = db.nodes.create(YpCity="Massachusetts", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypmassachusetts.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypmassachusetts= db.nodes.create(Ypname="Massachusetts",YpCity="Massachusetts", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypmassachusetts)
                                        YellowPages.relationships.create("Cities",ypmassachusetts)
                                        item = db.nodes.create(YpCity="Massachusetts", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypmassachusetts.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", mi " in info[1].lower():
                                   try:
                                        type(ypmichigan)
                                        item = db.nodes.create(YpCity="Michigan", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypmichigan.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypmichigan= db.nodes.create(Ypname="Michigan",YpCity="Michigan", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypmichigan)
                                        YellowPages.relationships.create("Cities",ypmichigan)
                                        item = db.nodes.create(YpCity="Michigan", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypmichigan.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", mn " in info[1].lower():
                                   try:
                                        type(ypminnesota)
                                        item = db.nodes.create(YpCity="Minnesota", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypminnesota.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypminnesota= db.nodes.create(Ypname="Minnesota",YpCity="Minnesota", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypminnesota)
                                        YellowPages.relationships.create("Cities",ypminnesota)
                                        item = db.nodes.create(YpCity="Minnesota", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypminnesota.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", ms " in info[1].lower():
                                   try:
                                        type(ypmississippi)
                                        item = db.nodes.create(YpCity="Mississippi", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypmississippi.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypmississippi= db.nodes.create(Ypname="Mississippi",YpCity="Mississippi", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypmississippi)
                                        YellowPages.relationships.create("Cities",ypmississippi)
                                        item = db.nodes.create(YpCity="Mississippi", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypmississippi.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", mo " in info[1].lower():
                                   try:
                                        type(ypmissouri)
                                        item = db.nodes.create(YpCity="Missouri", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypmissouri.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypmissouri= db.nodes.create(Ypname="Missouri",YpCity="Missouri", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypmissouri)
                                        YellowPages.relationships.create("Cities",ypmissouri)
                                        item = db.nodes.create(YpCity="Missouri", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypmissouri.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", mt " in info[1].lower():
                                   try:
                                        type(ypmontana)
                                        item = db.nodes.create(YpCity="Montana", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypmontana.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypmontana= db.nodes.create(Ypname="Montana",YpCity="Montana", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypmontana)
                                        YellowPages.relationships.create("Cities",ypmontana)
                                        item = db.nodes.create(YpCity="Montana", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypmontana.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", ne " in info[1].lower():
                                   try:
                                        type(ypnebraska)
                                        item = db.nodes.create(YpCity="Nebraska", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypnebraska.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypnebraska= db.nodes.create(Ypname="Nebraska",YpCity="Nebraska", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypnebraska)
                                        YellowPages.relationships.create("Cities",ypnebraska)
                                        item = db.nodes.create(YpCity="Nebraska", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypnebraska.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", nv " in info[1].lower():
                                   try:
                                        type(ypnevada)
                                        item = db.nodes.create(YpCity="Nevada", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypnevada.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypnevada= db.nodes.create(Ypname="Nevada",YpCity="Nevada", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypnevada)
                                        YellowPages.relationships.create("Cities",ypnevada)
                                        item = db.nodes.create(YpCity="Nevada", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypnevada.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", nh " in info[1].lower():
                                   try:
                                        type(ypnewhampshire)
                                        item = db.nodes.create(YpCity="New Hampshire", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypnewhampshire.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypnewhampshire= db.nodes.create(Ypname="New Hampshire",YpCity="New Hampshire", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypnewhampshire)
                                        YellowPages.relationships.create("Cities",ypnewhampshire)
                                        item = db.nodes.create(YpCity="New Hampshire", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypnewhampshire.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", nj " in info[1].lower():
                                   try:
                                        type(ypnewjersey)
                                        item = db.nodes.create(YpCity="New Jersey", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypnewjersey.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypnewjersey= db.nodes.create(Ypname="New Jersey",YpCity="New Jersey", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypnewjersey)
                                        YellowPages.relationships.create("Cities",ypnewjersey)
                                        item = db.nodes.create(YpCity="New Jersey", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypnewjersey.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", nm " in info[1].lower():
                                   try:
                                        type(ypnewmexico)
                                        item = db.nodes.create(YpCity="New Mexico", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypnewmexico.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypnewmexico= db.nodes.create(Ypname="New Mexico",YpCity="New Mexico", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypnewmexico)
                                        YellowPages.relationships.create("Cities",ypnewmexico)
                                        item = db.nodes.create(YpCity="New Mexico", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypnewmexico.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", ny " in info[1].lower():
                                   try:
                                        type(ypnewyork)
                                        item = db.nodes.create(YpCity="New York", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypnewyork.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypnewyork= db.nodes.create(Ypname="New York",YpCity="New York", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypnewyork)
                                        YellowPages.relationships.create("Cities",ypnewyork)
                                        item = db.nodes.create(YpCity="New York", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypnewyork.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", nc " in info[1].lower():
                                   try:
                                        type(ypnorthcarolina)
                                        item = db.nodes.create(YpCity="North Carolina", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypnorthcarolina.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypnorthcarolina= db.nodes.create(Ypname="North Carolina",YpCity="North Carolina", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypnorthcarolina)
                                        YellowPages.relationships.create("Cities",ypnorthcarolina)
                                        item = db.nodes.create(YpCity="North Carolina", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypnorthcarolina.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", nd " in info[1].lower():
                                   try:
                                        type(ypnorthdakota)
                                        item = db.nodes.create(YpCity="North Dakota", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypnorthdakota.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypnorthdakota= db.nodes.create(Ypname="North Dakota",YpCity="North Dakota", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypnorthdakota)
                                        YellowPages.relationships.create("Cities",ypnorthdakota)
                                        item = db.nodes.create(YpCity="North Dakota", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypnorthdakota.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", oh " in info[1].lower():
                                   try:
                                        type(ypohio)
                                        item = db.nodes.create(YpCity="Ohio", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypohio.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypohio= db.nodes.create(Ypname="Ohio",YpCity="Ohio", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypohio)
                                        YellowPages.relationships.create("Cities",ypohio)
                                        item = db.nodes.create(YpCity="Ohio", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypohio.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", ok " in info[1].lower():
                                   try:
                                        type(ypoklahoma)
                                        item = db.nodes.create(YpCity="Oklahoma", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypoklahoma.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypoklahoma= db.nodes.create(Ypname="Oklahoma",YpCity="Oklahoma", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypoklahoma)
                                        YellowPages.relationships.create("Cities",ypoklahoma)
                                        item = db.nodes.create(YpCity="Oklahoma", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypoklahoma.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", or " in info[1].lower():
                                   try:
                                        type(yporegon)
                                        item = db.nodes.create(YpCity="Oregon", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        yporegon.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        yporegon= db.nodes.create(Ypname="Oregon",YpCity="Oregon", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(yporegon)
                                        YellowPages.relationships.create("Cities",yporegon)
                                        item = db.nodes.create(YpCity="Oregon", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        yporegon.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", pa " in info[1].lower():
                                   try:
                                        type(yppennsylvania)
                                        item = db.nodes.create(YpCity="Pennsylvania", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        yppennsylvania.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        yppennsylvania= db.nodes.create(Ypname="Pennsylvania",YpCity="Pennsylvania", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(yppennsylvania)
                                        YellowPages.relationships.create("Cities",yppennsylvania)
                                        item = db.nodes.create(YpCity="Pennsylvania", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        yppennsylvania.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", ri " in info[1].lower():
                                   try:
                                        type(yprhodeisland)
                                        item = db.nodes.create(YpCity="Rhode Island", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        yprhodeisland.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        yprhodeisland= db.nodes.create(Ypname="Rhode Island",YpCity="Rhode Island", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(yprhodeisland)
                                        YellowPages.relationships.create("Cities",yprhodeisland)
                                        item = db.nodes.create(YpCity="Rhode Island", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        yprhodeisland.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", sc " in info[1].lower():
                                   try:
                                        type(ypsouthcarolina)
                                        item = db.nodes.create(YpCity="South Carolina", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypsouthcarolina.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypsouthcarolina= db.nodes.create(Ypname="South Carolina",YpCity="South Carolina", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypsouthcarolina)
                                        YellowPages.relationships.create("Cities",ypsouthcarolina)
                                        item = db.nodes.create(YpCity="South Carolina", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypsouthcarolina.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", sd " in info[1].lower():
                                   try:
                                        type(ypsouthdakota)
                                        item = db.nodes.create(YpCity="South Dakota", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypsouthdakota.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypsouthdakota= db.nodes.create(Ypname="South Dakota",YpCity="South Dakota", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypsouthdakota)
                                        YellowPages.relationships.create("Cities",ypsouthdakota)
                                        item = db.nodes.create(YpCity="South Dakota", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypsouthdakota.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", tn " in info[1].lower():
                                   try:
                                        type(yptennessee)
                                        item = db.nodes.create(YpCity="Tennessee", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        yptennessee.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        yptennessee= db.nodes.create(Ypname="Tennessee",YpCity="Tennessee", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(yptennessee)
                                        YellowPages.relationships.create("Cities",yptennessee)
                                        item = db.nodes.create(YpCity="Tennessee", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        yptennessee.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", tx " in info[1].lower():
                                   try:
                                        type(yptexas)
                                        item = db.nodes.create(YpCity="Texas", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        yptexas.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        yptexas= db.nodes.create(Ypname="Texas",YpCity="Texas", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(yptexas)
                                        YellowPages.relationships.create("Cities",yptexas)
                                        item = db.nodes.create(YpCity="Texas", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        yptexas.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", ut " in info[1].lower():
                                   try:
                                        type(yputah)
                                        item = db.nodes.create(YpCity="Utah", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        yputah.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        yputah= db.nodes.create(Ypname="Utah",YpCity="Utah", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(yputah)
                                        YellowPages.relationships.create("Cities",yputah)
                                        item = db.nodes.create(YpCity="Utah", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        yputah.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", vt " in info[1].lower():
                                   try:
                                        type(ypvermont)
                                        item = db.nodes.create(YpCity="Vermont", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypvermont.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypvermont= db.nodes.create(Ypname="Vermont",YpCity="Vermont", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypvermont)
                                        YellowPages.relationships.create("Cities",ypvermont)
                                        item = db.nodes.create(YpCity="Vermont", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypvermont.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", va " in info[1].lower():
                                   try:
                                        type(ypvirginia)
                                        item = db.nodes.create(YpCity="Virginia", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypvirginia.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypvirginia= db.nodes.create(Ypname="Virginia",YpCity="Virginia", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypvirginia)
                                        YellowPages.relationships.create("Cities",ypvirginia)
                                        item = db.nodes.create(YpCity="Virginia", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypvirginia.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", wa " in info[1].lower():
                                   try:
                                        type(ypwashington)
                                        item = db.nodes.create(YpCity="Washington", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypwashington.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypwashington= db.nodes.create(Ypname="Washington",YpCity="Washington", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypwashington)
                                        YellowPages.relationships.create("Cities",ypwashington)
                                        item = db.nodes.create(YpCity="Washington", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypwashington.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", wv " in info[1].lower():
                                   try:
                                        type(ypwestvirginia)
                                        item = db.nodes.create(YpCity="West Virginia", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypwestvirginia.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypwestvirginia= db.nodes.create(Ypname="West Virginia",YpCity="West Virginia", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypwestvirginia)
                                        YellowPages.relationships.create("Cities",ypwestvirginia)
                                        item = db.nodes.create(YpCity="West Virginia", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypwestvirginia.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", wi " in info[1].lower():
                                   try:
                                        type(ypwisconsin)
                                        item = db.nodes.create(YpCity="Wisconsin", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypwisconsin.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypwisconsin= db.nodes.create(Ypname="Wisconsin",YpCity="Wisconsin", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypwisconsin)
                                        YellowPages.relationships.create("Cities",ypwisconsin)
                                        item = db.nodes.create(YpCity="Wisconsin", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypwisconsin.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)


                              if ", wy " in info[1].lower():
                                   try:
                                        type(ypwyoming)
                                        item = db.nodes.create(YpCity="Wyoming", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypwyoming.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)
                                   except NameError:
                                        ypwyoming= db.nodes.create(Ypname="Wyoming",YpCity="Wyoming", YpNom="", YpAdresse="", Yptelephone="")
                                        labelYellowcity.add(ypwyoming)
                                        YellowPages.relationships.create("Cities",ypwyoming)
                                        item = db.nodes.create(YpCity="Wyoming", YpName=info[0], YpAdresse=info[1], Yptelephone=info[2])
                                        ypwyoming.relationships.create("Infos",item)
                                        labelYellowinfo.add(item)
                                        print(item)










     #City="Cities", Names="Cities", Adresse="Cities", telephone="Cities"


     for item in splitengine:
          if item.lower() == "spravkaru":

               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('SpravKaru Results'))
               print("")
               for info in spravres:
                         info = info.split("#***#")

                         if len(info) > 1:

                              if "velcom" in info[1].lower():
                                   try:
                                        type(spvelcom)
                                        item = db.nodes.create(SpCity="Velcom", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvelcom.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spvelcom= db.nodes.create(Spname="Velcom",SpCity="Velcom", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spvelcom)
                                        SpravKaru.relationships.create("Cities",spvelcom)
                                        item = db.nodes.create(SpCity="Velcom", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvelcom.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "aksu" in info[1].lower():
                                   try:
                                        type(spaksu)
                                        item = db.nodes.create(SpCity="Aksu", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spaksu.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spaksu= db.nodes.create(Spname="Aksu",SpCity="Aksu", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spaksu)
                                        SpravKaru.relationships.create("Cities",spaksu)
                                        item = db.nodes.create(SpCity="Aksu", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spaksu.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "aktau/shevchenko" in info[1].lower():
                                   try:
                                        type(spaktaushevchenko)
                                        item = db.nodes.create(SpCity="Aktau/shevchenko", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spaktaushevchenko.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spaktaushevchenko= db.nodes.create(Spname="Aktau/shevchenko",SpCity="Aktau/shevchenko", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spaktaushevchenko)
                                        SpravKaru.relationships.create("Cities",spaktaushevchenko)
                                        item = db.nodes.create(SpCity="Aktau/shevchenko", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spaktaushevchenko.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "aktobe/aktyubinsk" in info[1].lower():
                                   try:
                                        type(spaktobeaktyubinsk)
                                        item = db.nodes.create(SpCity="Aktobe/aktyubinsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spaktobeaktyubinsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spaktobeaktyubinsk= db.nodes.create(Spname="Aktobe/aktyubinsk",SpCity="Aktobe/aktyubinsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spaktobeaktyubinsk)
                                        SpravKaru.relationships.create("Cities",spaktobeaktyubinsk)
                                        item = db.nodes.create(SpCity="Aktobe/aktyubinsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spaktobeaktyubinsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "alga" in info[1].lower():
                                   try:
                                        type(spalga)
                                        item = db.nodes.create(SpCity="Alga", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spalga.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spalga= db.nodes.create(Spname="Alga",SpCity="Alga", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spalga)
                                        SpravKaru.relationships.create("Cities",spalga)
                                        item = db.nodes.create(SpCity="Alga", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spalga.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "aleksandriya" in info[1].lower():
                                   try:
                                        type(spaleksandriya)
                                        item = db.nodes.create(SpCity="Aleksandriya", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spaleksandriya.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spaleksandriya= db.nodes.create(Spname="Aleksandriya",SpCity="Aleksandriya", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spaleksandriya)
                                        SpravKaru.relationships.create("Cities",spaleksandriya)
                                        item = db.nodes.create(SpCity="Aleksandriya", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spaleksandriya.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "aleksandrovka" in info[1].lower():
                                   try:
                                        type(spaleksandrovka)
                                        item = db.nodes.create(SpCity="Aleksandrovka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spaleksandrovka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spaleksandrovka= db.nodes.create(Spname="Aleksandrovka",SpCity="Aleksandrovka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spaleksandrovka)
                                        SpravKaru.relationships.create("Cities",spaleksandrovka)
                                        item = db.nodes.create(SpCity="Aleksandrovka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spaleksandrovka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "almaty/alma-ata" in info[1].lower():
                                   try:
                                        type(spalmatyalmaata)
                                        item = db.nodes.create(SpCity="Almaty/alma-Ata", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spalmatyalmaata.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spalmatyalmaata= db.nodes.create(Spname="Almaty/alma-Ata",SpCity="Almaty/alma-Ata", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spalmatyalmaata)
                                        SpravKaru.relationships.create("Cities",spalmatyalmaata)
                                        item = db.nodes.create(SpCity="Almaty/alma-Ata", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spalmatyalmaata.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "alushta" in info[1].lower():
                                   try:
                                        type(spalushta)
                                        item = db.nodes.create(SpCity="Alushta", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spalushta.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spalushta= db.nodes.create(Spname="Alushta",SpCity="Alushta", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spalushta)
                                        SpravKaru.relationships.create("Cities",spalushta)
                                        item = db.nodes.create(SpCity="Alushta", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spalushta.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "angarsk" in info[1].lower():
                                   try:
                                        type(spangarsk)
                                        item = db.nodes.create(SpCity="Angarsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spangarsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spangarsk= db.nodes.create(Spname="Angarsk",SpCity="Angarsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spangarsk)
                                        SpravKaru.relationships.create("Cities",spangarsk)
                                        item = db.nodes.create(SpCity="Angarsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spangarsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "armyansk" in info[1].lower():
                                   try:
                                        type(sparmyansk)
                                        item = db.nodes.create(SpCity="Armyansk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sparmyansk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sparmyansk= db.nodes.create(Spname="Armyansk",SpCity="Armyansk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sparmyansk)
                                        SpravKaru.relationships.create("Cities",sparmyansk)
                                        item = db.nodes.create(SpCity="Armyansk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sparmyansk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "astana/akmola" in info[1].lower():
                                   try:
                                        type(spastanaakmola)
                                        item = db.nodes.create(SpCity="Astana/akmola", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spastanaakmola.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spastanaakmola= db.nodes.create(Spname="Astana/akmola",SpCity="Astana/akmola", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spastanaakmola)
                                        SpravKaru.relationships.create("Cities",spastanaakmola)
                                        item = db.nodes.create(SpCity="Astana/akmola", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spastanaakmola.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "atyrau/gurev" in info[1].lower():
                                   try:
                                        type(spatyraugurev)
                                        item = db.nodes.create(SpCity="Atyrau/gurev", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spatyraugurev.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spatyraugurev= db.nodes.create(Spname="Atyrau/gurev",SpCity="Atyrau/gurev", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spatyraugurev)
                                        SpravKaru.relationships.create("Cities",spatyraugurev)
                                        item = db.nodes.create(SpCity="Atyrau/gurev", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spatyraugurev.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "badamsha" in info[1].lower():
                                   try:
                                        type(spbadamsha)
                                        item = db.nodes.create(SpCity="Badamsha", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbadamsha.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spbadamsha= db.nodes.create(Spname="Badamsha",SpCity="Badamsha", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spbadamsha)
                                        SpravKaru.relationships.create("Cities",spbadamsha)
                                        item = db.nodes.create(SpCity="Badamsha", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbadamsha.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "baykalsk" in info[1].lower():
                                   try:
                                        type(spbaykalsk)
                                        item = db.nodes.create(SpCity="Baykalsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbaykalsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spbaykalsk= db.nodes.create(Spname="Baykalsk",SpCity="Baykalsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spbaykalsk)
                                        SpravKaru.relationships.create("Cities",spbaykalsk)
                                        item = db.nodes.create(SpCity="Baykalsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbaykalsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "balagansk" in info[1].lower():
                                   try:
                                        type(spbalagansk)
                                        item = db.nodes.create(SpCity="Balagansk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbalagansk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spbalagansk= db.nodes.create(Spname="Balagansk",SpCity="Balagansk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spbalagansk)
                                        SpravKaru.relationships.create("Cities",spbalagansk)
                                        item = db.nodes.create(SpCity="Balagansk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbalagansk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "baranovichi" in info[1].lower():
                                   try:
                                        type(spbaranovichi)
                                        item = db.nodes.create(SpCity="Baranovichi", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbaranovichi.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spbaranovichi= db.nodes.create(Spname="Baranovichi",SpCity="Baranovichi", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spbaranovichi)
                                        SpravKaru.relationships.create("Cities",spbaranovichi)
                                        item = db.nodes.create(SpCity="Baranovichi", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbaranovichi.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "baryshevka" in info[1].lower():
                                   try:
                                        type(spbaryshevka)
                                        item = db.nodes.create(SpCity="Baryshevka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbaryshevka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spbaryshevka= db.nodes.create(Spname="Baryshevka",SpCity="Baryshevka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spbaryshevka)
                                        SpravKaru.relationships.create("Cities",spbaryshevka)
                                        item = db.nodes.create(SpCity="Baryshevka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbaryshevka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "bakhmach" in info[1].lower():
                                   try:
                                        type(spbakhmach)
                                        item = db.nodes.create(SpCity="Bakhmach", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbakhmach.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spbakhmach= db.nodes.create(Spname="Bakhmach",SpCity="Bakhmach", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spbakhmach)
                                        SpravKaru.relationships.create("Cities",spbakhmach)
                                        item = db.nodes.create(SpCity="Bakhmach", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbakhmach.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "bakhchisaray" in info[1].lower():
                                   try:
                                        type(spbakhchisaray)
                                        item = db.nodes.create(SpCity="Bakhchisaray", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbakhchisaray.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spbakhchisaray= db.nodes.create(Spname="Bakhchisaray",SpCity="Bakhchisaray", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spbakhchisaray)
                                        SpravKaru.relationships.create("Cities",spbakhchisaray)
                                        item = db.nodes.create(SpCity="Bakhchisaray", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbakhchisaray.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "bayanday" in info[1].lower():
                                   try:
                                        type(spbayanday)
                                        item = db.nodes.create(SpCity="Bayanday", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbayanday.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spbayanday= db.nodes.create(Spname="Bayanday",SpCity="Bayanday", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spbayanday)
                                        SpravKaru.relationships.create("Cities",spbayanday)
                                        item = db.nodes.create(SpCity="Bayanday", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbayanday.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "belayatserkov" in info[1].lower():
                                   try:
                                        type(spbelayatserkov)
                                        item = db.nodes.create(SpCity="BelayaTserkov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbelayatserkov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spbelayatserkov= db.nodes.create(Spname="BelayaTserkov",SpCity="BelayaTserkov", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spbelayatserkov)
                                        SpravKaru.relationships.create("Cities",spbelayatserkov)
                                        item = db.nodes.create(SpCity="BelayaTserkov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbelayatserkov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "belogorsk" in info[1].lower():
                                   try:
                                        type(spbelogorsk)
                                        item = db.nodes.create(SpCity="Belogorsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbelogorsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spbelogorsk= db.nodes.create(Spname="Belogorsk",SpCity="Belogorsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spbelogorsk)
                                        SpravKaru.relationships.create("Cities",spbelogorsk)
                                        item = db.nodes.create(SpCity="Belogorsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbelogorsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "belynichi" in info[1].lower():
                                   try:
                                        type(spbelynichi)
                                        item = db.nodes.create(SpCity="Belynichi", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbelynichi.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spbelynichi= db.nodes.create(Spname="Belynichi",SpCity="Belynichi", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spbelynichi)
                                        SpravKaru.relationships.create("Cities",spbelynichi)
                                        item = db.nodes.create(SpCity="Belynichi", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbelynichi.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "bendery" in info[1].lower():
                                   try:
                                        type(spbendery)
                                        item = db.nodes.create(SpCity="Bendery", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbendery.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spbendery= db.nodes.create(Spname="Bendery",SpCity="Bendery", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spbendery)
                                        SpravKaru.relationships.create("Cities",spbendery)
                                        item = db.nodes.create(SpCity="Bendery", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbendery.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "bobrovitsa" in info[1].lower():
                                   try:
                                        type(spbobrovitsa)
                                        item = db.nodes.create(SpCity="Bobrovitsa", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbobrovitsa.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spbobrovitsa= db.nodes.create(Spname="Bobrovitsa",SpCity="Bobrovitsa", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spbobrovitsa)
                                        SpravKaru.relationships.create("Cities",spbobrovitsa)
                                        item = db.nodes.create(SpCity="Bobrovitsa", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbobrovitsa.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "bobruysk" in info[1].lower():
                                   try:
                                        type(spbobruysk)
                                        item = db.nodes.create(SpCity="Bobruysk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbobruysk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spbobruysk= db.nodes.create(Spname="Bobruysk",SpCity="Bobruysk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spbobruysk)
                                        SpravKaru.relationships.create("Cities",spbobruysk)
                                        item = db.nodes.create(SpCity="Bobruysk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbobruysk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "boguslav" in info[1].lower():
                                   try:
                                        type(spboguslav)
                                        item = db.nodes.create(SpCity="Boguslav", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spboguslav.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spboguslav= db.nodes.create(Spname="Boguslav",SpCity="Boguslav", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spboguslav)
                                        SpravKaru.relationships.create("Cities",spboguslav)
                                        item = db.nodes.create(SpCity="Boguslav", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spboguslav.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "borzna" in info[1].lower():
                                   try:
                                        type(spborzna)
                                        item = db.nodes.create(SpCity="Borzna", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spborzna.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spborzna= db.nodes.create(Spname="Borzna",SpCity="Borzna", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spborzna)
                                        SpravKaru.relationships.create("Cities",spborzna)
                                        item = db.nodes.create(SpCity="Borzna", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spborzna.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "borisov" in info[1].lower():
                                   try:
                                        type(spborisov)
                                        item = db.nodes.create(SpCity="Borisov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spborisov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spborisov= db.nodes.create(Spname="Borisov",SpCity="Borisov", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spborisov)
                                        SpravKaru.relationships.create("Cities",spborisov)
                                        item = db.nodes.create(SpCity="Borisov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spborisov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "borispol" in info[1].lower():
                                   try:
                                        type(spborispol)
                                        item = db.nodes.create(SpCity="Borispol", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spborispol.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spborispol= db.nodes.create(Spname="Borispol",SpCity="Borispol", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spborispol)
                                        SpravKaru.relationships.create("Cities",spborispol)
                                        item = db.nodes.create(SpCity="Borispol", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spborispol.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "borodyanka" in info[1].lower():
                                   try:
                                        type(spborodyanka)
                                        item = db.nodes.create(SpCity="Borodyanka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spborodyanka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spborodyanka= db.nodes.create(Spname="Borodyanka",SpCity="Borodyanka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spborodyanka)
                                        SpravKaru.relationships.create("Cities",spborodyanka)
                                        item = db.nodes.create(SpCity="Borodyanka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spborodyanka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "bokhan" in info[1].lower():
                                   try:
                                        type(spbokhan)
                                        item = db.nodes.create(SpCity="Bokhan", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbokhan.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spbokhan= db.nodes.create(Spname="Bokhan",SpCity="Bokhan", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spbokhan)
                                        SpravKaru.relationships.create("Cities",spbokhan)
                                        item = db.nodes.create(SpCity="Bokhan", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbokhan.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "bratsk" in info[1].lower():
                                   try:
                                        type(spbratsk)
                                        item = db.nodes.create(SpCity="Bratsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbratsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spbratsk= db.nodes.create(Spname="Bratsk",SpCity="Bratsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spbratsk)
                                        SpravKaru.relationships.create("Cities",spbratsk)
                                        item = db.nodes.create(SpCity="Bratsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbratsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "brest" in info[1].lower():
                                   try:
                                        type(spbrest)
                                        item = db.nodes.create(SpCity="Brest", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbrest.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spbrest= db.nodes.create(Spname="Brest",SpCity="Brest", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spbrest)
                                        SpravKaru.relationships.create("Cities",spbrest)
                                        item = db.nodes.create(SpCity="Brest", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbrest.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "brovary" in info[1].lower():
                                   try:
                                        type(spbrovary)
                                        item = db.nodes.create(SpCity="Brovary", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbrovary.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spbrovary= db.nodes.create(Spname="Brovary",SpCity="Brovary", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spbrovary)
                                        SpravKaru.relationships.create("Cities",spbrovary)
                                        item = db.nodes.create(SpCity="Brovary", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbrovary.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "bugulma" in info[1].lower():
                                   try:
                                        type(spbugulma)
                                        item = db.nodes.create(SpCity="Bugulma", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbugulma.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spbugulma= db.nodes.create(Spname="Bugulma",SpCity="Bugulma", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spbugulma)
                                        SpravKaru.relationships.create("Cities",spbugulma)
                                        item = db.nodes.create(SpCity="Bugulma", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbugulma.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "bykhov" in info[1].lower():
                                   try:
                                        type(spbykhov)
                                        item = db.nodes.create(SpCity="Bykhov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbykhov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spbykhov= db.nodes.create(Spname="Bykhov",SpCity="Bykhov", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spbykhov)
                                        SpravKaru.relationships.create("Cities",spbykhov)
                                        item = db.nodes.create(SpCity="Bykhov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spbykhov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "vasilkov" in info[1].lower():
                                   try:
                                        type(spvasilkov)
                                        item = db.nodes.create(SpCity="Vasilkov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvasilkov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spvasilkov= db.nodes.create(Spname="Vasilkov",SpCity="Vasilkov", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spvasilkov)
                                        SpravKaru.relationships.create("Cities",spvasilkov)
                                        item = db.nodes.create(SpCity="Vasilkov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvasilkov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "velizh" in info[1].lower():
                                   try:
                                        type(spvelizh)
                                        item = db.nodes.create(SpCity="Velizh", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvelizh.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spvelizh= db.nodes.create(Spname="Velizh",SpCity="Velizh", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spvelizh)
                                        SpravKaru.relationships.create("Cities",spvelizh)
                                        item = db.nodes.create(SpCity="Velizh", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvelizh.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "velikieluki" in info[1].lower():
                                   try:
                                        type(spvelikieluki)
                                        item = db.nodes.create(SpCity="VelikieLuki", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvelikieluki.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spvelikieluki= db.nodes.create(Spname="VelikieLuki",SpCity="VelikieLuki", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spvelikieluki)
                                        SpravKaru.relationships.create("Cities",spvelikieluki)
                                        item = db.nodes.create(SpCity="VelikieLuki", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvelikieluki.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "verkhnedvinsk" in info[1].lower():
                                   try:
                                        type(spverkhnedvinsk)
                                        item = db.nodes.create(SpCity="Verkhnedvinsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spverkhnedvinsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spverkhnedvinsk= db.nodes.create(Spname="Verkhnedvinsk",SpCity="Verkhnedvinsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spverkhnedvinsk)
                                        SpravKaru.relationships.create("Cities",spverkhnedvinsk)
                                        item = db.nodes.create(SpCity="Verkhnedvinsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spverkhnedvinsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "vileyka" in info[1].lower():
                                   try:
                                        type(spvileyka)
                                        item = db.nodes.create(SpCity="Vileyka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvileyka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spvileyka= db.nodes.create(Spname="Vileyka",SpCity="Vileyka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spvileyka)
                                        SpravKaru.relationships.create("Cities",spvileyka)
                                        item = db.nodes.create(SpCity="Vileyka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvileyka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "vinnitsa" in info[1].lower():
                                   try:
                                        type(spvinnitsa)
                                        item = db.nodes.create(SpCity="Vinnitsa", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvinnitsa.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spvinnitsa= db.nodes.create(Spname="Vinnitsa",SpCity="Vinnitsa", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spvinnitsa)
                                        SpravKaru.relationships.create("Cities",spvinnitsa)
                                        item = db.nodes.create(SpCity="Vinnitsa", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvinnitsa.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "vitebsk" in info[1].lower():
                                   try:
                                        type(spvitebsk)
                                        item = db.nodes.create(SpCity="Vitebsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvitebsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spvitebsk= db.nodes.create(Spname="Vitebsk",SpCity="Vitebsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spvitebsk)
                                        SpravKaru.relationships.create("Cities",spvitebsk)
                                        item = db.nodes.create(SpCity="Vitebsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvitebsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "vladivostok" in info[1].lower():
                                   try:
                                        type(spvladivostok)
                                        item = db.nodes.create(SpCity="Vladivostok", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvladivostok.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spvladivostok= db.nodes.create(Spname="Vladivostok",SpCity="Vladivostok", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spvladivostok)
                                        SpravKaru.relationships.create("Cities",spvladivostok)
                                        item = db.nodes.create(SpCity="Vladivostok", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvladivostok.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "vladimir" in info[1].lower():
                                   try:
                                        type(spvladimir)
                                        item = db.nodes.create(SpCity="Vladimir", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvladimir.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spvladimir= db.nodes.create(Spname="Vladimir",SpCity="Vladimir", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spvladimir)
                                        SpravKaru.relationships.create("Cities",spvladimir)
                                        item = db.nodes.create(SpCity="Vladimir", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvladimir.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "volgograd" in info[1].lower():
                                   try:
                                        type(spvolgograd)
                                        item = db.nodes.create(SpCity="Volgograd", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvolgograd.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spvolgograd= db.nodes.create(Spname="Volgograd",SpCity="Volgograd", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spvolgograd)
                                        SpravKaru.relationships.create("Cities",spvolgograd)
                                        item = db.nodes.create(SpCity="Volgograd", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvolgograd.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "volzhskiy" in info[1].lower():
                                   try:
                                        type(spvolzhskiy)
                                        item = db.nodes.create(SpCity="Volzhskiy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvolzhskiy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spvolzhskiy= db.nodes.create(Spname="Volzhskiy",SpCity="Volzhskiy", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spvolzhskiy)
                                        SpravKaru.relationships.create("Cities",spvolzhskiy)
                                        item = db.nodes.create(SpCity="Volzhskiy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvolzhskiy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "volkovysk" in info[1].lower():
                                   try:
                                        type(spvolkovysk)
                                        item = db.nodes.create(SpCity="Volkovysk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvolkovysk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spvolkovysk= db.nodes.create(Spname="Volkovysk",SpCity="Volkovysk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spvolkovysk)
                                        SpravKaru.relationships.create("Cities",spvolkovysk)
                                        item = db.nodes.create(SpCity="Volkovysk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvolkovysk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "volodarka" in info[1].lower():
                                   try:
                                        type(spvolodarka)
                                        item = db.nodes.create(SpCity="Volodarka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvolodarka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spvolodarka= db.nodes.create(Spname="Volodarka",SpCity="Volodarka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spvolodarka)
                                        SpravKaru.relationships.create("Cities",spvolodarka)
                                        item = db.nodes.create(SpCity="Volodarka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvolodarka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "volozhin" in info[1].lower():
                                   try:
                                        type(spvolozhin)
                                        item = db.nodes.create(SpCity="Volozhin", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvolozhin.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spvolozhin= db.nodes.create(Spname="Volozhin",SpCity="Volozhin", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spvolozhin)
                                        SpravKaru.relationships.create("Cities",spvolozhin)
                                        item = db.nodes.create(SpCity="Volozhin", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvolozhin.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "voronezh" in info[1].lower():
                                   try:
                                        type(spvoronezh)
                                        item = db.nodes.create(SpCity="Voronezh", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvoronezh.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spvoronezh= db.nodes.create(Spname="Voronezh",SpCity="Voronezh", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spvoronezh)
                                        SpravKaru.relationships.create("Cities",spvoronezh)
                                        item = db.nodes.create(SpCity="Voronezh", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvoronezh.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "vyshgorod" in info[1].lower():
                                   try:
                                        type(spvyshgorod)
                                        item = db.nodes.create(SpCity="Vyshgorod", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvyshgorod.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spvyshgorod= db.nodes.create(Spname="Vyshgorod",SpCity="Vyshgorod", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spvyshgorod)
                                        SpravKaru.relationships.create("Cities",spvyshgorod)
                                        item = db.nodes.create(SpCity="Vyshgorod", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvyshgorod.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "vyazma" in info[1].lower():
                                   try:
                                        type(spvyazma)
                                        item = db.nodes.create(SpCity="Vyazma", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvyazma.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spvyazma= db.nodes.create(Spname="Vyazma",SpCity="Vyazma", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spvyazma)
                                        SpravKaru.relationships.create("Cities",spvyazma)
                                        item = db.nodes.create(SpCity="Vyazma", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spvyazma.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "gagarin" in info[1].lower():
                                   try:
                                        type(spgagarin)
                                        item = db.nodes.create(SpCity="Gagarin", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spgagarin.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spgagarin= db.nodes.create(Spname="Gagarin",SpCity="Gagarin", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spgagarin)
                                        SpravKaru.relationships.create("Cities",spgagarin)
                                        item = db.nodes.create(SpCity="Gagarin", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spgagarin.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "gayvoron" in info[1].lower():
                                   try:
                                        type(spgayvoron)
                                        item = db.nodes.create(SpCity="Gayvoron", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spgayvoron.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spgayvoron= db.nodes.create(Spname="Gayvoron",SpCity="Gayvoron", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spgayvoron)
                                        SpravKaru.relationships.create("Cities",spgayvoron)
                                        item = db.nodes.create(SpCity="Gayvoron", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spgayvoron.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "glinka" in info[1].lower():
                                   try:
                                        type(spglinka)
                                        item = db.nodes.create(SpCity="Glinka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spglinka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spglinka= db.nodes.create(Spname="Glinka",SpCity="Glinka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spglinka)
                                        SpravKaru.relationships.create("Cities",spglinka)
                                        item = db.nodes.create(SpCity="Glinka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spglinka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "glubokoe" in info[1].lower():
                                   try:
                                        type(spglubokoe)
                                        item = db.nodes.create(SpCity="Glubokoe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spglubokoe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spglubokoe= db.nodes.create(Spname="Glubokoe",SpCity="Glubokoe", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spglubokoe)
                                        SpravKaru.relationships.create("Cities",spglubokoe)
                                        item = db.nodes.create(SpCity="Glubokoe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spglubokoe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "golovanevsk" in info[1].lower():
                                   try:
                                        type(spgolovanevsk)
                                        item = db.nodes.create(SpCity="Golovanevsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spgolovanevsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spgolovanevsk= db.nodes.create(Spname="Golovanevsk",SpCity="Golovanevsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spgolovanevsk)
                                        SpravKaru.relationships.create("Cities",spgolovanevsk)
                                        item = db.nodes.create(SpCity="Golovanevsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spgolovanevsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "gomel" in info[1].lower():
                                   try:
                                        type(spgomel)
                                        item = db.nodes.create(SpCity="Gomel", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spgomel.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spgomel= db.nodes.create(Spname="Gomel",SpCity="Gomel", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spgomel)
                                        SpravKaru.relationships.create("Cities",spgomel)
                                        item = db.nodes.create(SpCity="Gomel", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spgomel.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "gorki" in info[1].lower():
                                   try:
                                        type(spgorki)
                                        item = db.nodes.create(SpCity="Gorki", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spgorki.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spgorki= db.nodes.create(Spname="Gorki",SpCity="Gorki", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spgorki)
                                        SpravKaru.relationships.create("Cities",spgorki)
                                        item = db.nodes.create(SpCity="Gorki", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spgorki.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "gorodnya" in info[1].lower():
                                   try:
                                        type(spgorodnya)
                                        item = db.nodes.create(SpCity="Gorodnya", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spgorodnya.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spgorodnya= db.nodes.create(Spname="Gorodnya",SpCity="Gorodnya", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spgorodnya)
                                        SpravKaru.relationships.create("Cities",spgorodnya)
                                        item = db.nodes.create(SpCity="Gorodnya", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spgorodnya.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "grigoriopol" in info[1].lower():
                                   try:
                                        type(spgrigoriopol)
                                        item = db.nodes.create(SpCity="Grigoriopol", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spgrigoriopol.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spgrigoriopol= db.nodes.create(Spname="Grigoriopol",SpCity="Grigoriopol", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spgrigoriopol)
                                        SpravKaru.relationships.create("Cities",spgrigoriopol)
                                        item = db.nodes.create(SpCity="Grigoriopol", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spgrigoriopol.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "grodno" in info[1].lower():
                                   try:
                                        type(spgrodno)
                                        item = db.nodes.create(SpCity="Grodno", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spgrodno.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spgrodno= db.nodes.create(Spname="Grodno",SpCity="Grodno", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spgrodno)
                                        SpravKaru.relationships.create("Cities",spgrodno)
                                        item = db.nodes.create(SpCity="Grodno", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spgrodno.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "demidov" in info[1].lower():
                                   try:
                                        type(spdemidov)
                                        item = db.nodes.create(SpCity="Demidov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdemidov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spdemidov= db.nodes.create(Spname="Demidov",SpCity="Demidov", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spdemidov)
                                        SpravKaru.relationships.create("Cities",spdemidov)
                                        item = db.nodes.create(SpCity="Demidov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdemidov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "desnogorsk" in info[1].lower():
                                   try:
                                        type(spdesnogorsk)
                                        item = db.nodes.create(SpCity="Desnogorsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdesnogorsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spdesnogorsk= db.nodes.create(Spname="Desnogorsk",SpCity="Desnogorsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spdesnogorsk)
                                        SpravKaru.relationships.create("Cities",spdesnogorsk)
                                        item = db.nodes.create(SpCity="Desnogorsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdesnogorsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "dzhankoy" in info[1].lower():
                                   try:
                                        type(spdzhankoy)
                                        item = db.nodes.create(SpCity="Dzhankoy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdzhankoy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spdzhankoy= db.nodes.create(Spname="Dzhankoy",SpCity="Dzhankoy", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spdzhankoy)
                                        SpravKaru.relationships.create("Cities",spdzhankoy)
                                        item = db.nodes.create(SpCity="Dzhankoy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdzhankoy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "dnepropetrovsk" in info[1].lower():
                                   try:
                                        type(spdnepropetrovsk)
                                        item = db.nodes.create(SpCity="Dnepropetrovsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdnepropetrovsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spdnepropetrovsk= db.nodes.create(Spname="Dnepropetrovsk",SpCity="Dnepropetrovsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spdnepropetrovsk)
                                        SpravKaru.relationships.create("Cities",spdnepropetrovsk)
                                        item = db.nodes.create(SpCity="Dnepropetrovsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdnepropetrovsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "dobrovelichkovka" in info[1].lower():
                                   try:
                                        type(spdobrovelichkovka)
                                        item = db.nodes.create(SpCity="Dobrovelichkovka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdobrovelichkovka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spdobrovelichkovka= db.nodes.create(Spname="Dobrovelichkovka",SpCity="Dobrovelichkovka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spdobrovelichkovka)
                                        SpravKaru.relationships.create("Cities",spdobrovelichkovka)
                                        item = db.nodes.create(SpCity="Dobrovelichkovka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdobrovelichkovka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "dokshitsy" in info[1].lower():
                                   try:
                                        type(spdokshitsy)
                                        item = db.nodes.create(SpCity="Dokshitsy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdokshitsy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spdokshitsy= db.nodes.create(Spname="Dokshitsy",SpCity="Dokshitsy", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spdokshitsy)
                                        SpravKaru.relationships.create("Cities",spdokshitsy)
                                        item = db.nodes.create(SpCity="Dokshitsy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdokshitsy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "dolinskaya" in info[1].lower():
                                   try:
                                        type(spdolinskaya)
                                        item = db.nodes.create(SpCity="Dolinskaya", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdolinskaya.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spdolinskaya= db.nodes.create(Spname="Dolinskaya",SpCity="Dolinskaya", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spdolinskaya)
                                        SpravKaru.relationships.create("Cities",spdolinskaya)
                                        item = db.nodes.create(SpCity="Dolinskaya", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdolinskaya.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "donetsk" in info[1].lower():
                                   try:
                                        type(spdonetsk)
                                        item = db.nodes.create(SpCity="Donetsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdonetsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spdonetsk= db.nodes.create(Spname="Donetsk",SpCity="Donetsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spdonetsk)
                                        SpravKaru.relationships.create("Cities",spdonetsk)
                                        item = db.nodes.create(SpCity="Donetsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdonetsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "dorogobuzh" in info[1].lower():
                                   try:
                                        type(spdorogobuzh)
                                        item = db.nodes.create(SpCity="Dorogobuzh", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdorogobuzh.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spdorogobuzh= db.nodes.create(Spname="Dorogobuzh",SpCity="Dorogobuzh", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spdorogobuzh)
                                        SpravKaru.relationships.create("Cities",spdorogobuzh)
                                        item = db.nodes.create(SpCity="Dorogobuzh", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdorogobuzh.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "dribin" in info[1].lower():
                                   try:
                                        type(spdribin)
                                        item = db.nodes.create(SpCity="Dribin", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdribin.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spdribin= db.nodes.create(Spname="Dribin",SpCity="Dribin", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spdribin)
                                        SpravKaru.relationships.create("Cities",spdribin)
                                        item = db.nodes.create(SpCity="Dribin", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdribin.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "drogichin" in info[1].lower():
                                   try:
                                        type(spdrogichin)
                                        item = db.nodes.create(SpCity="Drogichin", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdrogichin.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spdrogichin= db.nodes.create(Spname="Drogichin",SpCity="Drogichin", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spdrogichin)
                                        SpravKaru.relationships.create("Cities",spdrogichin)
                                        item = db.nodes.create(SpCity="Drogichin", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdrogichin.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "dubossary" in info[1].lower():
                                   try:
                                        type(spdubossary)
                                        item = db.nodes.create(SpCity="Dubossary", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdubossary.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spdubossary= db.nodes.create(Spname="Dubossary",SpCity="Dubossary", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spdubossary)
                                        SpravKaru.relationships.create("Cities",spdubossary)
                                        item = db.nodes.create(SpCity="Dubossary", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdubossary.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "dukhovshchina" in info[1].lower():
                                   try:
                                        type(spdukhovshchina)
                                        item = db.nodes.create(SpCity="Dukhovshchina", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdukhovshchina.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spdukhovshchina= db.nodes.create(Spname="Dukhovshchina",SpCity="Dukhovshchina", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spdukhovshchina)
                                        SpravKaru.relationships.create("Cities",spdukhovshchina)
                                        item = db.nodes.create(SpCity="Dukhovshchina", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spdukhovshchina.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "evpatoriya" in info[1].lower():
                                   try:
                                        type(spevpatoriya)
                                        item = db.nodes.create(SpCity="Evpatoriya", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spevpatoriya.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spevpatoriya= db.nodes.create(Spname="Evpatoriya",SpCity="Evpatoriya", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spevpatoriya)
                                        SpravKaru.relationships.create("Cities",spevpatoriya)
                                        item = db.nodes.create(SpCity="Evpatoriya", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spevpatoriya.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "ekaterinburg" in info[1].lower():
                                   try:
                                        type(spekaterinburg)
                                        item = db.nodes.create(SpCity="Ekaterinburg", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spekaterinburg.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spekaterinburg= db.nodes.create(Spname="Ekaterinburg",SpCity="Ekaterinburg", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spekaterinburg)
                                        SpravKaru.relationships.create("Cities",spekaterinburg)
                                        item = db.nodes.create(SpCity="Ekaterinburg", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spekaterinburg.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "elantsy" in info[1].lower():
                                   try:
                                        type(spelantsy)
                                        item = db.nodes.create(SpCity="Elantsy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spelantsy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spelantsy= db.nodes.create(Spname="Elantsy",SpCity="Elantsy", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spelantsy)
                                        SpravKaru.relationships.create("Cities",spelantsy)
                                        item = db.nodes.create(SpCity="Elantsy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spelantsy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "elna" in info[1].lower():
                                   try:
                                        type(spelna)
                                        item = db.nodes.create(SpCity="Elna", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spelna.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spelna= db.nodes.create(Spname="Elna",SpCity="Elna", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spelna)
                                        SpravKaru.relationships.create("Cities",spelna)
                                        item = db.nodes.create(SpCity="Elna", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spelna.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "erbogachen" in info[1].lower():
                                   try:
                                        type(sperbogachen)
                                        item = db.nodes.create(SpCity="Erbogachen", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sperbogachen.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sperbogachen= db.nodes.create(Spname="Erbogachen",SpCity="Erbogachen", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sperbogachen)
                                        SpravKaru.relationships.create("Cities",sperbogachen)
                                        item = db.nodes.create(SpCity="Erbogachen", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sperbogachen.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "ershichi" in info[1].lower():
                                   try:
                                        type(spershichi)
                                        item = db.nodes.create(SpCity="Ershichi", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spershichi.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spershichi= db.nodes.create(Spname="Ershichi",SpCity="Ershichi", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spershichi)
                                        SpravKaru.relationships.create("Cities",spershichi)
                                        item = db.nodes.create(SpCity="Ershichi", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spershichi.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "zhigalovo" in info[1].lower():
                                   try:
                                        type(spzhigalovo)
                                        item = db.nodes.create(SpCity="Zhigalovo", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spzhigalovo.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spzhigalovo= db.nodes.create(Spname="Zhigalovo",SpCity="Zhigalovo", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spzhigalovo)
                                        SpravKaru.relationships.create("Cities",spzhigalovo)
                                        item = db.nodes.create(SpCity="Zhigalovo", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spzhigalovo.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "zhitomir" in info[1].lower():
                                   try:
                                        type(spzhitomir)
                                        item = db.nodes.create(SpCity="Zhitomir", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spzhitomir.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spzhitomir= db.nodes.create(Spname="Zhitomir",SpCity="Zhitomir", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spzhitomir)
                                        SpravKaru.relationships.create("Cities",spzhitomir)
                                        item = db.nodes.create(SpCity="Zhitomir", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spzhitomir.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "zhlobin" in info[1].lower():
                                   try:
                                        type(spzhlobin)
                                        item = db.nodes.create(SpCity="Zhlobin", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spzhlobin.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spzhlobin= db.nodes.create(Spname="Zhlobin",SpCity="Zhlobin", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spzhlobin)
                                        SpravKaru.relationships.create("Cities",spzhlobin)
                                        item = db.nodes.create(SpCity="Zhlobin", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spzhlobin.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "zhodino" in info[1].lower():
                                   try:
                                        type(spzhodino)
                                        item = db.nodes.create(SpCity="Zhodino", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spzhodino.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spzhodino= db.nodes.create(Spname="Zhodino",SpCity="Zhodino", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spzhodino)
                                        SpravKaru.relationships.create("Cities",spzhodino)
                                        item = db.nodes.create(SpCity="Zhodino", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spzhodino.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "zalari" in info[1].lower():
                                   try:
                                        type(spzalari)
                                        item = db.nodes.create(SpCity="Zalari", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spzalari.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spzalari= db.nodes.create(Spname="Zalari",SpCity="Zalari", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spzalari)
                                        SpravKaru.relationships.create("Cities",spzalari)
                                        item = db.nodes.create(SpCity="Zalari", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spzalari.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "zaporozhe" in info[1].lower():
                                   try:
                                        type(spzaporozhe)
                                        item = db.nodes.create(SpCity="Zaporozhe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spzaporozhe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spzaporozhe= db.nodes.create(Spname="Zaporozhe",SpCity="Zaporozhe", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spzaporozhe)
                                        SpravKaru.relationships.create("Cities",spzaporozhe)
                                        item = db.nodes.create(SpCity="Zaporozhe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spzaporozhe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "zaslavl" in info[1].lower():
                                   try:
                                        type(spzaslavl)
                                        item = db.nodes.create(SpCity="Zaslavl", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spzaslavl.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spzaslavl= db.nodes.create(Spname="Zaslavl",SpCity="Zaslavl", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spzaslavl)
                                        SpravKaru.relationships.create("Cities",spzaslavl)
                                        item = db.nodes.create(SpCity="Zaslavl", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spzaslavl.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "zgurovka" in info[1].lower():
                                   try:
                                        type(spzgurovka)
                                        item = db.nodes.create(SpCity="Zgurovka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spzgurovka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spzgurovka= db.nodes.create(Spname="Zgurovka",SpCity="Zgurovka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spzgurovka)
                                        SpravKaru.relationships.create("Cities",spzgurovka)
                                        item = db.nodes.create(SpCity="Zgurovka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spzgurovka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "zima" in info[1].lower():
                                   try:
                                        type(spzima)
                                        item = db.nodes.create(SpCity="Zima", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spzima.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spzima= db.nodes.create(Spname="Zima",SpCity="Zima", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spzima)
                                        SpravKaru.relationships.create("Cities",spzima)
                                        item = db.nodes.create(SpCity="Zima", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spzima.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "zlatoust" in info[1].lower():
                                   try:
                                        type(spzlatoust)
                                        item = db.nodes.create(SpCity="Zlatoust", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spzlatoust.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spzlatoust= db.nodes.create(Spname="Zlatoust",SpCity="Zlatoust", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spzlatoust)
                                        SpravKaru.relationships.create("Cities",spzlatoust)
                                        item = db.nodes.create(SpCity="Zlatoust", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spzlatoust.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "znamenka" in info[1].lower():
                                   try:
                                        type(spznamenka)
                                        item = db.nodes.create(SpCity="Znamenka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spznamenka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spznamenka= db.nodes.create(Spname="Znamenka",SpCity="Znamenka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spznamenka)
                                        SpravKaru.relationships.create("Cities",spznamenka)
                                        item = db.nodes.create(SpCity="Znamenka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spznamenka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "ivankov" in info[1].lower():
                                   try:
                                        type(spivankov)
                                        item = db.nodes.create(SpCity="Ivankov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spivankov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spivankov= db.nodes.create(Spname="Ivankov",SpCity="Ivankov", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spivankov)
                                        SpravKaru.relationships.create("Cities",spivankov)
                                        item = db.nodes.create(SpCity="Ivankov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spivankov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "ivanovo" in info[1].lower():
                                   try:
                                        type(spivanovo)
                                        item = db.nodes.create(SpCity="Ivanovo", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spivanovo.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spivanovo= db.nodes.create(Spname="Ivanovo",SpCity="Ivanovo", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spivanovo)
                                        SpravKaru.relationships.create("Cities",spivanovo)
                                        item = db.nodes.create(SpCity="Ivanovo", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spivanovo.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "irkutsk" in info[1].lower():
                                   try:
                                        type(spirkutsk)
                                        item = db.nodes.create(SpCity="Irkutsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spirkutsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spirkutsk= db.nodes.create(Spname="Irkutsk",SpCity="Irkutsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spirkutsk)
                                        SpravKaru.relationships.create("Cities",spirkutsk)
                                        item = db.nodes.create(SpCity="Irkutsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spirkutsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "irpen" in info[1].lower():
                                   try:
                                        type(spirpen)
                                        item = db.nodes.create(SpCity="Irpen", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spirpen.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spirpen= db.nodes.create(Spname="Irpen",SpCity="Irpen", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spirpen)
                                        SpravKaru.relationships.create("Cities",spirpen)
                                        item = db.nodes.create(SpCity="Irpen", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spirpen.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kazan" in info[1].lower():
                                   try:
                                        type(spkazan)
                                        item = db.nodes.create(SpCity="Kazan", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkazan.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkazan= db.nodes.create(Spname="Kazan",SpCity="Kazan", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkazan)
                                        SpravKaru.relationships.create("Cities",spkazan)
                                        item = db.nodes.create(SpCity="Kazan", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkazan.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kaluga" in info[1].lower():
                                   try:
                                        type(spkaluga)
                                        item = db.nodes.create(SpCity="Kaluga", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkaluga.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkaluga= db.nodes.create(Spname="Kaluga",SpCity="Kaluga", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkaluga)
                                        SpravKaru.relationships.create("Cities",spkaluga)
                                        item = db.nodes.create(SpCity="Kaluga", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkaluga.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kandyagash" in info[1].lower():
                                   try:
                                        type(spkandyagash)
                                        item = db.nodes.create(SpCity="Kandyagash", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkandyagash.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkandyagash= db.nodes.create(Spname="Kandyagash",SpCity="Kandyagash", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkandyagash)
                                        SpravKaru.relationships.create("Cities",spkandyagash)
                                        item = db.nodes.create(SpCity="Kandyagash", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkandyagash.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "karaganda" in info[1].lower():
                                   try:
                                        type(spkaraganda)
                                        item = db.nodes.create(SpCity="Karaganda", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkaraganda.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkaraganda= db.nodes.create(Spname="Karaganda",SpCity="Karaganda", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkaraganda)
                                        SpravKaru.relationships.create("Cities",spkaraganda)
                                        item = db.nodes.create(SpCity="Karaganda", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkaraganda.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kardymovo" in info[1].lower():
                                   try:
                                        type(spkardymovo)
                                        item = db.nodes.create(SpCity="Kardymovo", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkardymovo.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkardymovo= db.nodes.create(Spname="Kardymovo",SpCity="Kardymovo", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkardymovo)
                                        SpravKaru.relationships.create("Cities",spkardymovo)
                                        item = db.nodes.create(SpCity="Kardymovo", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkardymovo.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kachug" in info[1].lower():
                                   try:
                                        type(spkachug)
                                        item = db.nodes.create(SpCity="Kachug", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkachug.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkachug= db.nodes.create(Spname="Kachug",SpCity="Kachug", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkachug)
                                        SpravKaru.relationships.create("Cities",spkachug)
                                        item = db.nodes.create(SpCity="Kachug", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkachug.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kemerovo" in info[1].lower():
                                   try:
                                        type(spkemerovo)
                                        item = db.nodes.create(SpCity="Kemerovo", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkemerovo.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkemerovo= db.nodes.create(Spname="Kemerovo",SpCity="Kemerovo", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkemerovo)
                                        SpravKaru.relationships.create("Cities",spkemerovo)
                                        item = db.nodes.create(SpCity="Kemerovo", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkemerovo.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kerch" in info[1].lower():
                                   try:
                                        type(spkerch)
                                        item = db.nodes.create(SpCity="Kerch", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkerch.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkerch= db.nodes.create(Spname="Kerch",SpCity="Kerch", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkerch)
                                        SpravKaru.relationships.create("Cities",spkerch)
                                        item = db.nodes.create(SpCity="Kerch", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkerch.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kiev" in info[1].lower():
                                   try:
                                        type(spkiev)
                                        item = db.nodes.create(SpCity="Kiev", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkiev.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkiev= db.nodes.create(Spname="Kiev",SpCity="Kiev", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkiev)
                                        SpravKaru.relationships.create("Cities",spkiev)
                                        item = db.nodes.create(SpCity="Kiev", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkiev.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kievo-svyatoshinskiyrayon" in info[1].lower():
                                   try:
                                        type(spkievosvyatoshinskiyrayon)
                                        item = db.nodes.create(SpCity="Kievo-SvyatoshinskiyRayon", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkievosvyatoshinskiyrayon.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkievosvyatoshinskiyrayon= db.nodes.create(Spname="Kievo-SvyatoshinskiyRayon",SpCity="Kievo-SvyatoshinskiyRayon", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkievosvyatoshinskiyrayon)
                                        SpravKaru.relationships.create("Cities",spkievosvyatoshinskiyrayon)
                                        item = db.nodes.create(SpCity="Kievo-SvyatoshinskiyRayon", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkievosvyatoshinskiyrayon.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kirovograd" in info[1].lower():
                                   try:
                                        type(spkirovograd)
                                        item = db.nodes.create(SpCity="Kirovograd", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkirovograd.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkirovograd= db.nodes.create(Spname="Kirovograd",SpCity="Kirovograd", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkirovograd)
                                        SpravKaru.relationships.create("Cities",spkirovograd)
                                        item = db.nodes.create(SpCity="Kirovograd", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkirovograd.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kirovsk" in info[1].lower():
                                   try:
                                        type(spkirovsk)
                                        item = db.nodes.create(SpCity="Kirovsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkirovsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkirovsk= db.nodes.create(Spname="Kirovsk",SpCity="Kirovsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkirovsk)
                                        SpravKaru.relationships.create("Cities",spkirovsk)
                                        item = db.nodes.create(SpCity="Kirovsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkirovsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kirovskoe" in info[1].lower():
                                   try:
                                        type(spkirovskoe)
                                        item = db.nodes.create(SpCity="Kirovskoe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkirovskoe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkirovskoe= db.nodes.create(Spname="Kirovskoe",SpCity="Kirovskoe", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkirovskoe)
                                        SpravKaru.relationships.create("Cities",spkirovskoe)
                                        item = db.nodes.create(SpCity="Kirovskoe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkirovskoe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "klimovichi" in info[1].lower():
                                   try:
                                        type(spklimovichi)
                                        item = db.nodes.create(SpCity="Klimovichi", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spklimovichi.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spklimovichi= db.nodes.create(Spname="Klimovichi",SpCity="Klimovichi", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spklimovichi)
                                        SpravKaru.relationships.create("Cities",spklimovichi)
                                        item = db.nodes.create(SpCity="Klimovichi", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spklimovichi.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "klichev" in info[1].lower():
                                   try:
                                        type(spklichev)
                                        item = db.nodes.create(SpCity="Klichev", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spklichev.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spklichev= db.nodes.create(Spname="Klichev",SpCity="Klichev", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spklichev)
                                        SpravKaru.relationships.create("Cities",spklichev)
                                        item = db.nodes.create(SpCity="Klichev", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spklichev.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kokshetau/kokchetav" in info[1].lower():
                                   try:
                                        type(spkokshetaukokchetav)
                                        item = db.nodes.create(SpCity="Kokshetau/kokchetav", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkokshetaukokchetav.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkokshetaukokchetav= db.nodes.create(Spname="Kokshetau/kokchetav",SpCity="Kokshetau/kokchetav", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkokshetaukokchetav)
                                        SpravKaru.relationships.create("Cities",spkokshetaukokchetav)
                                        item = db.nodes.create(SpCity="Kokshetau/kokchetav", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkokshetaukokchetav.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kompaneevka" in info[1].lower():
                                   try:
                                        type(spkompaneevka)
                                        item = db.nodes.create(SpCity="Kompaneevka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkompaneevka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkompaneevka= db.nodes.create(Spname="Kompaneevka",SpCity="Kompaneevka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkompaneevka)
                                        SpravKaru.relationships.create("Cities",spkompaneevka)
                                        item = db.nodes.create(SpCity="Kompaneevka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkompaneevka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "korop" in info[1].lower():
                                   try:
                                        type(spkorop)
                                        item = db.nodes.create(SpCity="Korop", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkorop.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkorop= db.nodes.create(Spname="Korop",SpCity="Korop", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkorop)
                                        SpravKaru.relationships.create("Cities",spkorop)
                                        item = db.nodes.create(SpCity="Korop", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkorop.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "koryukovka" in info[1].lower():
                                   try:
                                        type(spkoryukovka)
                                        item = db.nodes.create(SpCity="Koryukovka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkoryukovka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkoryukovka= db.nodes.create(Spname="Koryukovka",SpCity="Koryukovka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkoryukovka)
                                        SpravKaru.relationships.create("Cities",spkoryukovka)
                                        item = db.nodes.create(SpCity="Koryukovka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkoryukovka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kostanay" in info[1].lower():
                                   try:
                                        type(spkostanay)
                                        item = db.nodes.create(SpCity="Kostanay", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkostanay.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkostanay= db.nodes.create(Spname="Kostanay",SpCity="Kostanay", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkostanay)
                                        SpravKaru.relationships.create("Cities",spkostanay)
                                        item = db.nodes.create(SpCity="Kostanay", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkostanay.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kostroma" in info[1].lower():
                                   try:
                                        type(spkostroma)
                                        item = db.nodes.create(SpCity="Kostroma", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkostroma.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkostroma= db.nodes.create(Spname="Kostroma",SpCity="Kostroma", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkostroma)
                                        SpravKaru.relationships.create("Cities",spkostroma)
                                        item = db.nodes.create(SpCity="Kostroma", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkostroma.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kostyukovichi" in info[1].lower():
                                   try:
                                        type(spkostyukovichi)
                                        item = db.nodes.create(SpCity="Kostyukovichi", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkostyukovichi.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkostyukovichi= db.nodes.create(Spname="Kostyukovichi",SpCity="Kostyukovichi", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkostyukovichi)
                                        SpravKaru.relationships.create("Cities",spkostyukovichi)
                                        item = db.nodes.create(SpCity="Kostyukovichi", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkostyukovichi.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "krasnogvardeyskoe" in info[1].lower():
                                   try:
                                        type(spkrasnogvardeyskoe)
                                        item = db.nodes.create(SpCity="Krasnogvardeyskoe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkrasnogvardeyskoe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkrasnogvardeyskoe= db.nodes.create(Spname="Krasnogvardeyskoe",SpCity="Krasnogvardeyskoe", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkrasnogvardeyskoe)
                                        SpravKaru.relationships.create("Cities",spkrasnogvardeyskoe)
                                        item = db.nodes.create(SpCity="Krasnogvardeyskoe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkrasnogvardeyskoe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "krasnodar" in info[1].lower():
                                   try:
                                        type(spkrasnodar)
                                        item = db.nodes.create(SpCity="Krasnodar", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkrasnodar.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkrasnodar= db.nodes.create(Spname="Krasnodar",SpCity="Krasnodar", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkrasnodar)
                                        SpravKaru.relationships.create("Cities",spkrasnodar)
                                        item = db.nodes.create(SpCity="Krasnodar", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkrasnodar.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "krasnoperekopsk" in info[1].lower():
                                   try:
                                        type(spkrasnoperekopsk)
                                        item = db.nodes.create(SpCity="Krasnoperekopsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkrasnoperekopsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkrasnoperekopsk= db.nodes.create(Spname="Krasnoperekopsk",SpCity="Krasnoperekopsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkrasnoperekopsk)
                                        SpravKaru.relationships.create("Cities",spkrasnoperekopsk)
                                        item = db.nodes.create(SpCity="Krasnoperekopsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkrasnoperekopsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "krasnopole" in info[1].lower():
                                   try:
                                        type(spkrasnopole)
                                        item = db.nodes.create(SpCity="Krasnopole", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkrasnopole.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkrasnopole= db.nodes.create(Spname="Krasnopole",SpCity="Krasnopole", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkrasnopole)
                                        SpravKaru.relationships.create("Cities",spkrasnopole)
                                        item = db.nodes.create(SpCity="Krasnopole", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkrasnopole.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "krasnoyarsk" in info[1].lower():
                                   try:
                                        type(spkrasnoyarsk)
                                        item = db.nodes.create(SpCity="Krasnoyarsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkrasnoyarsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkrasnoyarsk= db.nodes.create(Spname="Krasnoyarsk",SpCity="Krasnoyarsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkrasnoyarsk)
                                        SpravKaru.relationships.create("Cities",spkrasnoyarsk)
                                        item = db.nodes.create(SpCity="Krasnoyarsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkrasnoyarsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "krasnyy" in info[1].lower():
                                   try:
                                        type(spkrasnyy)
                                        item = db.nodes.create(SpCity="Krasnyy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkrasnyy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkrasnyy= db.nodes.create(Spname="Krasnyy",SpCity="Krasnyy", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkrasnyy)
                                        SpravKaru.relationships.create("Cities",spkrasnyy)
                                        item = db.nodes.create(SpCity="Krasnyy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkrasnyy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "krasyatichi" in info[1].lower():
                                   try:
                                        type(spkrasyatichi)
                                        item = db.nodes.create(SpCity="Krasyatichi", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkrasyatichi.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkrasyatichi= db.nodes.create(Spname="Krasyatichi",SpCity="Krasyatichi", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkrasyatichi)
                                        SpravKaru.relationships.create("Cities",spkrasyatichi)
                                        item = db.nodes.create(SpCity="Krasyatichi", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkrasyatichi.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "krivoyrog" in info[1].lower():
                                   try:
                                        type(spkrivoyrog)
                                        item = db.nodes.create(SpCity="KrivoyRog", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkrivoyrog.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkrivoyrog= db.nodes.create(Spname="KrivoyRog",SpCity="KrivoyRog", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkrivoyrog)
                                        SpravKaru.relationships.create("Cities",spkrivoyrog)
                                        item = db.nodes.create(SpCity="KrivoyRog", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkrivoyrog.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "krichev" in info[1].lower():
                                   try:
                                        type(spkrichev)
                                        item = db.nodes.create(SpCity="Krichev", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkrichev.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkrichev= db.nodes.create(Spname="Krichev",SpCity="Krichev", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkrichev)
                                        SpravKaru.relationships.create("Cities",spkrichev)
                                        item = db.nodes.create(SpCity="Krichev", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkrichev.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "krugloe" in info[1].lower():
                                   try:
                                        type(spkrugloe)
                                        item = db.nodes.create(SpCity="Krugloe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkrugloe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkrugloe= db.nodes.create(Spname="Krugloe",SpCity="Krugloe", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkrugloe)
                                        SpravKaru.relationships.create("Cities",spkrugloe)
                                        item = db.nodes.create(SpCity="Krugloe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkrugloe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kurgan" in info[1].lower():
                                   try:
                                        type(spkurgan)
                                        item = db.nodes.create(SpCity="Kurgan", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkurgan.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkurgan= db.nodes.create(Spname="Kurgan",SpCity="Kurgan", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkurgan)
                                        SpravKaru.relationships.create("Cities",spkurgan)
                                        item = db.nodes.create(SpCity="Kurgan", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkurgan.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kyzylorda" in info[1].lower():
                                   try:
                                        type(spkyzylorda)
                                        item = db.nodes.create(SpCity="Kyzylorda", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkyzylorda.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkyzylorda= db.nodes.create(Spname="Kyzylorda",SpCity="Kyzylorda", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkyzylorda)
                                        SpravKaru.relationships.create("Cities",spkyzylorda)
                                        item = db.nodes.create(SpCity="Kyzylorda", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkyzylorda.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "langepas" in info[1].lower():
                                   try:
                                        type(splangepas)
                                        item = db.nodes.create(SpCity="Langepas", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        splangepas.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        splangepas= db.nodes.create(Spname="Langepas",SpCity="Langepas", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(splangepas)
                                        SpravKaru.relationships.create("Cities",splangepas)
                                        item = db.nodes.create(SpCity="Langepas", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        splangepas.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "lenino" in info[1].lower():
                                   try:
                                        type(splenino)
                                        item = db.nodes.create(SpCity="Lenino", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        splenino.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        splenino= db.nodes.create(Spname="Lenino",SpCity="Lenino", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(splenino)
                                        SpravKaru.relationships.create("Cities",splenino)
                                        item = db.nodes.create(SpCity="Lenino", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        splenino.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "leninsk-kuznetskiy" in info[1].lower():
                                   try:
                                        type(spleninskkuznetskiy)
                                        item = db.nodes.create(SpCity="Leninsk-Kuznetskiy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spleninskkuznetskiy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spleninskkuznetskiy= db.nodes.create(Spname="Leninsk-Kuznetskiy",SpCity="Leninsk-Kuznetskiy", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spleninskkuznetskiy)
                                        SpravKaru.relationships.create("Cities",spleninskkuznetskiy)
                                        item = db.nodes.create(SpCity="Leninsk-Kuznetskiy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spleninskkuznetskiy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "livny" in info[1].lower():
                                   try:
                                        type(splivny)
                                        item = db.nodes.create(SpCity="Livny", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        splivny.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        splivny= db.nodes.create(Spname="Livny",SpCity="Livny", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(splivny)
                                        SpravKaru.relationships.create("Cities",splivny)
                                        item = db.nodes.create(SpCity="Livny", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        splivny.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "lida" in info[1].lower():
                                   try:
                                        type(splida)
                                        item = db.nodes.create(SpCity="Lida", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        splida.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        splida= db.nodes.create(Spname="Lida",SpCity="Lida", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(splida)
                                        SpravKaru.relationships.create("Cities",splida)
                                        item = db.nodes.create(SpCity="Lida", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        splida.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "lipetsk" in info[1].lower():
                                   try:
                                        type(splipetsk)
                                        item = db.nodes.create(SpCity="Lipetsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        splipetsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        splipetsk= db.nodes.create(Spname="Lipetsk",SpCity="Lipetsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(splipetsk)
                                        SpravKaru.relationships.create("Cities",splipetsk)
                                        item = db.nodes.create(SpCity="Lipetsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        splipetsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "lugansk" in info[1].lower():
                                   try:
                                        type(splugansk)
                                        item = db.nodes.create(SpCity="Lugansk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        splugansk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        splugansk= db.nodes.create(Spname="Lugansk",SpCity="Lugansk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(splugansk)
                                        SpravKaru.relationships.create("Cities",splugansk)
                                        item = db.nodes.create(SpCity="Lugansk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        splugansk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "magadan" in info[1].lower():
                                   try:
                                        type(spmagadan)
                                        item = db.nodes.create(SpCity="Magadan", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmagadan.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spmagadan= db.nodes.create(Spname="Magadan",SpCity="Magadan", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spmagadan)
                                        SpravKaru.relationships.create("Cities",spmagadan)
                                        item = db.nodes.create(SpCity="Magadan", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmagadan.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "magnitogorsk" in info[1].lower():
                                   try:
                                        type(spmagnitogorsk)
                                        item = db.nodes.create(SpCity="Magnitogorsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmagnitogorsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spmagnitogorsk= db.nodes.create(Spname="Magnitogorsk",SpCity="Magnitogorsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spmagnitogorsk)
                                        SpravKaru.relationships.create("Cities",spmagnitogorsk)
                                        item = db.nodes.create(SpCity="Magnitogorsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmagnitogorsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "makarov" in info[1].lower():
                                   try:
                                        type(spmakarov)
                                        item = db.nodes.create(SpCity="Makarov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmakarov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spmakarov= db.nodes.create(Spname="Makarov",SpCity="Makarov", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spmakarov)
                                        SpravKaru.relationships.create("Cities",spmakarov)
                                        item = db.nodes.create(SpCity="Makarov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmakarov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "malayaviska" in info[1].lower():
                                   try:
                                        type(spmalayaviska)
                                        item = db.nodes.create(SpCity="MalayaViska", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmalayaviska.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spmalayaviska= db.nodes.create(Spname="MalayaViska",SpCity="MalayaViska", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spmalayaviska)
                                        SpravKaru.relationships.create("Cities",spmalayaviska)
                                        item = db.nodes.create(SpCity="MalayaViska", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmalayaviska.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "mariupol" in info[1].lower():
                                   try:
                                        type(spmariupol)
                                        item = db.nodes.create(SpCity="Mariupol", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmariupol.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spmariupol= db.nodes.create(Spname="Mariupol",SpCity="Mariupol", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spmariupol)
                                        SpravKaru.relationships.create("Cities",spmariupol)
                                        item = db.nodes.create(SpCity="Mariupol", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmariupol.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "martuk" in info[1].lower():
                                   try:
                                        type(spmartuk)
                                        item = db.nodes.create(SpCity="Martuk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmartuk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spmartuk= db.nodes.create(Spname="Martuk",SpCity="Martuk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spmartuk)
                                        SpravKaru.relationships.create("Cities",spmartuk)
                                        item = db.nodes.create(SpCity="Martuk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmartuk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "machulishchi" in info[1].lower():
                                   try:
                                        type(spmachulishchi)
                                        item = db.nodes.create(SpCity="Machulishchi", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmachulishchi.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spmachulishchi= db.nodes.create(Spname="Machulishchi",SpCity="Machulishchi", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spmachulishchi)
                                        SpravKaru.relationships.create("Cities",spmachulishchi)
                                        item = db.nodes.create(SpCity="Machulishchi", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmachulishchi.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "minsk" in info[1].lower():
                                   try:
                                        type(spminsk)
                                        item = db.nodes.create(SpCity="Minsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spminsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spminsk= db.nodes.create(Spname="Minsk",SpCity="Minsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spminsk)
                                        SpravKaru.relationships.create("Cities",spminsk)
                                        item = db.nodes.create(SpCity="Minsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spminsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "mironovka" in info[1].lower():
                                   try:
                                        type(spmironovka)
                                        item = db.nodes.create(SpCity="Mironovka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmironovka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spmironovka= db.nodes.create(Spname="Mironovka",SpCity="Mironovka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spmironovka)
                                        SpravKaru.relationships.create("Cities",spmironovka)
                                        item = db.nodes.create(SpCity="Mironovka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmironovka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "mogilev" in info[1].lower():
                                   try:
                                        type(spmogilev)
                                        item = db.nodes.create(SpCity="Mogilev", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmogilev.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spmogilev= db.nodes.create(Spname="Mogilev",SpCity="Mogilev", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spmogilev)
                                        SpravKaru.relationships.create("Cities",spmogilev)
                                        item = db.nodes.create(SpCity="Mogilev", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmogilev.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "mozyr" in info[1].lower():
                                   try:
                                        type(spmozyr)
                                        item = db.nodes.create(SpCity="Mozyr", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmozyr.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spmozyr= db.nodes.create(Spname="Mozyr",SpCity="Mozyr", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spmozyr)
                                        SpravKaru.relationships.create("Cities",spmozyr)
                                        item = db.nodes.create(SpCity="Mozyr", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmozyr.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "molodechno" in info[1].lower():
                                   try:
                                        type(spmolodechno)
                                        item = db.nodes.create(SpCity="Molodechno", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmolodechno.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spmolodechno= db.nodes.create(Spname="Molodechno",SpCity="Molodechno", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spmolodechno)
                                        SpravKaru.relationships.create("Cities",spmolodechno)
                                        item = db.nodes.create(SpCity="Molodechno", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmolodechno.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "monastyrshchina" in info[1].lower():
                                   try:
                                        type(spmonastyrshchina)
                                        item = db.nodes.create(SpCity="Monastyrshchina", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmonastyrshchina.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spmonastyrshchina= db.nodes.create(Spname="Monastyrshchina",SpCity="Monastyrshchina", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spmonastyrshchina)
                                        SpravKaru.relationships.create("Cities",spmonastyrshchina)
                                        item = db.nodes.create(SpCity="Monastyrshchina", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmonastyrshchina.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "moskva" in info[1].lower():
                                   try:
                                        type(spmoskva)
                                        item = db.nodes.create(SpCity="Moskva", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmoskva.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spmoskva= db.nodes.create(Spname="Moskva",SpCity="Moskva", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spmoskva)
                                        SpravKaru.relationships.create("Cities",spmoskva)
                                        item = db.nodes.create(SpCity="Moskva", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmoskva.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "moskva" in info[1].lower():
                                   try:
                                        type(spmoskva)
                                        item = db.nodes.create(SpCity="Moskva", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmoskva.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spmoskva= db.nodes.create(Spname="Moskva",SpCity="Moskva", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spmoskva)
                                        SpravKaru.relationships.create("Cities",spmoskva)
                                        item = db.nodes.create(SpCity="Moskva", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmoskva.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "mstislavl" in info[1].lower():
                                   try:
                                        type(spmstislavl)
                                        item = db.nodes.create(SpCity="Mstislavl", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmstislavl.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spmstislavl= db.nodes.create(Spname="Mstislavl",SpCity="Mstislavl", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spmstislavl)
                                        SpravKaru.relationships.create("Cities",spmstislavl)
                                        item = db.nodes.create(SpCity="Mstislavl", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spmstislavl.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "naberezhnyechelny" in info[1].lower():
                                   try:
                                        type(spnaberezhnyechelny)
                                        item = db.nodes.create(SpCity="NaberezhnyeChelny", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnaberezhnyechelny.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnaberezhnyechelny= db.nodes.create(Spname="NaberezhnyeChelny",SpCity="NaberezhnyeChelny", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnaberezhnyechelny)
                                        SpravKaru.relationships.create("Cities",spnaberezhnyechelny)
                                        item = db.nodes.create(SpCity="NaberezhnyeChelny", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnaberezhnyechelny.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "nalchik" in info[1].lower():
                                   try:
                                        type(spnalchik)
                                        item = db.nodes.create(SpCity="Nalchik", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnalchik.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnalchik= db.nodes.create(Spname="Nalchik",SpCity="Nalchik", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnalchik)
                                        SpravKaru.relationships.create("Cities",spnalchik)
                                        item = db.nodes.create(SpCity="Nalchik", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnalchik.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "nakhodka" in info[1].lower():
                                   try:
                                        type(spnakhodka)
                                        item = db.nodes.create(SpCity="Nakhodka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnakhodka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnakhodka= db.nodes.create(Spname="Nakhodka",SpCity="Nakhodka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnakhodka)
                                        SpravKaru.relationships.create("Cities",spnakhodka)
                                        item = db.nodes.create(SpCity="Nakhodka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnakhodka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "nezhin" in info[1].lower():
                                   try:
                                        type(spnezhin)
                                        item = db.nodes.create(SpCity="Nezhin", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnezhin.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnezhin= db.nodes.create(Spname="Nezhin",SpCity="Nezhin", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnezhin)
                                        SpravKaru.relationships.create("Cities",spnezhin)
                                        item = db.nodes.create(SpCity="Nezhin", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnezhin.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "nizhnevartovsk" in info[1].lower():
                                   try:
                                        type(spnizhnevartovsk)
                                        item = db.nodes.create(SpCity="Nizhnevartovsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnizhnevartovsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnizhnevartovsk= db.nodes.create(Spname="Nizhnevartovsk",SpCity="Nizhnevartovsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnizhnevartovsk)
                                        SpravKaru.relationships.create("Cities",spnizhnevartovsk)
                                        item = db.nodes.create(SpCity="Nizhnevartovsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnizhnevartovsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "nizhnegorskiy" in info[1].lower():
                                   try:
                                        type(spnizhnegorskiy)
                                        item = db.nodes.create(SpCity="Nizhnegorskiy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnizhnegorskiy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnizhnegorskiy= db.nodes.create(Spname="Nizhnegorskiy",SpCity="Nizhnegorskiy", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnizhnegorskiy)
                                        SpravKaru.relationships.create("Cities",spnizhnegorskiy)
                                        item = db.nodes.create(SpCity="Nizhnegorskiy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnizhnegorskiy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "nizhniynovgorod" in info[1].lower():
                                   try:
                                        type(spnizhniynovgorod)
                                        item = db.nodes.create(SpCity="NizhniyNovgorod", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnizhniynovgorod.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnizhniynovgorod= db.nodes.create(Spname="NizhniyNovgorod",SpCity="NizhniyNovgorod", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnizhniynovgorod)
                                        SpravKaru.relationships.create("Cities",spnizhniynovgorod)
                                        item = db.nodes.create(SpCity="NizhniyNovgorod", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnizhniynovgorod.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "nizhniytagil" in info[1].lower():
                                   try:
                                        type(spnizhniytagil)
                                        item = db.nodes.create(SpCity="NizhniyTagil", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnizhniytagil.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnizhniytagil= db.nodes.create(Spname="NizhniyTagil",SpCity="NizhniyTagil", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnizhniytagil)
                                        SpravKaru.relationships.create("Cities",spnizhniytagil)
                                        item = db.nodes.create(SpCity="NizhniyTagil", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnizhniytagil.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "nikolaev" in info[1].lower():
                                   try:
                                        type(spnikolaev)
                                        item = db.nodes.create(SpCity="Nikolaev", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnikolaev.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnikolaev= db.nodes.create(Spname="Nikolaev",SpCity="Nikolaev", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnikolaev)
                                        SpravKaru.relationships.create("Cities",spnikolaev)
                                        item = db.nodes.create(SpCity="Nikolaev", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnikolaev.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "nikolaevsk-na-amure" in info[1].lower():
                                   try:
                                        type(spnikolaevsknaamure)
                                        item = db.nodes.create(SpCity="Nikolaevsk-Na-Amure", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnikolaevsknaamure.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnikolaevsknaamure= db.nodes.create(Spname="Nikolaevsk-Na-Amure",SpCity="Nikolaevsk-Na-Amure", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnikolaevsknaamure)
                                        SpravKaru.relationships.create("Cities",spnikolaevsknaamure)
                                        item = db.nodes.create(SpCity="Nikolaevsk-Na-Amure", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnikolaevsknaamure.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "nikopol" in info[1].lower():
                                   try:
                                        type(spnikopol)
                                        item = db.nodes.create(SpCity="Nikopol", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnikopol.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnikopol= db.nodes.create(Spname="Nikopol",SpCity="Nikopol", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnikopol)
                                        SpravKaru.relationships.create("Cities",spnikopol)
                                        item = db.nodes.create(SpCity="Nikopol", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnikopol.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "novgorod-severskiy" in info[1].lower():
                                   try:
                                        type(spnovgorodseverskiy)
                                        item = db.nodes.create(SpCity="Novgorod-Severskiy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovgorodseverskiy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnovgorodseverskiy= db.nodes.create(Spname="Novgorod-Severskiy",SpCity="Novgorod-Severskiy", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnovgorodseverskiy)
                                        SpravKaru.relationships.create("Cities",spnovgorodseverskiy)
                                        item = db.nodes.create(SpCity="Novgorod-Severskiy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovgorodseverskiy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "novgorodka" in info[1].lower():
                                   try:
                                        type(spnovgorodka)
                                        item = db.nodes.create(SpCity="Novgorodka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovgorodka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnovgorodka= db.nodes.create(Spname="Novgorodka",SpCity="Novgorodka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnovgorodka)
                                        SpravKaru.relationships.create("Cities",spnovgorodka)
                                        item = db.nodes.create(SpCity="Novgorodka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovgorodka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "novoarkhangelsk" in info[1].lower():
                                   try:
                                        type(spnovoarkhangelsk)
                                        item = db.nodes.create(SpCity="Novoarkhangelsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovoarkhangelsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnovoarkhangelsk= db.nodes.create(Spname="Novoarkhangelsk",SpCity="Novoarkhangelsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnovoarkhangelsk)
                                        SpravKaru.relationships.create("Cities",spnovoarkhangelsk)
                                        item = db.nodes.create(SpCity="Novoarkhangelsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovoarkhangelsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "novodugino" in info[1].lower():
                                   try:
                                        type(spnovodugino)
                                        item = db.nodes.create(SpCity="Novodugino", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovodugino.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnovodugino= db.nodes.create(Spname="Novodugino",SpCity="Novodugino", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnovodugino)
                                        SpravKaru.relationships.create("Cities",spnovodugino)
                                        item = db.nodes.create(SpCity="Novodugino", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovodugino.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "novomirgorod" in info[1].lower():
                                   try:
                                        type(spnovomirgorod)
                                        item = db.nodes.create(SpCity="Novomirgorod", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovomirgorod.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnovomirgorod= db.nodes.create(Spname="Novomirgorod",SpCity="Novomirgorod", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnovomirgorod)
                                        SpravKaru.relationships.create("Cities",spnovomirgorod)
                                        item = db.nodes.create(SpCity="Novomirgorod", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovomirgorod.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "novonukutskiy" in info[1].lower():
                                   try:
                                        type(spnovonukutskiy)
                                        item = db.nodes.create(SpCity="Novonukutskiy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovonukutskiy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnovonukutskiy= db.nodes.create(Spname="Novonukutskiy",SpCity="Novonukutskiy", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnovonukutskiy)
                                        SpravKaru.relationships.create("Cities",spnovonukutskiy)
                                        item = db.nodes.create(SpCity="Novonukutskiy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovonukutskiy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "novopolotsk" in info[1].lower():
                                   try:
                                        type(spnovopolotsk)
                                        item = db.nodes.create(SpCity="Novopolotsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovopolotsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnovopolotsk= db.nodes.create(Spname="Novopolotsk",SpCity="Novopolotsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnovopolotsk)
                                        SpravKaru.relationships.create("Cities",spnovopolotsk)
                                        item = db.nodes.create(SpCity="Novopolotsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovopolotsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "novosibirsk" in info[1].lower():
                                   try:
                                        type(spnovosibirsk)
                                        item = db.nodes.create(SpCity="Novosibirsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovosibirsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnovosibirsk= db.nodes.create(Spname="Novosibirsk",SpCity="Novosibirsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnovosibirsk)
                                        SpravKaru.relationships.create("Cities",spnovosibirsk)
                                        item = db.nodes.create(SpCity="Novosibirsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovosibirsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "novoukrainka" in info[1].lower():
                                   try:
                                        type(spnovoukrainka)
                                        item = db.nodes.create(SpCity="Novoukrainka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovoukrainka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnovoukrainka= db.nodes.create(Spname="Novoukrainka",SpCity="Novoukrainka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnovoukrainka)
                                        SpravKaru.relationships.create("Cities",spnovoukrainka)
                                        item = db.nodes.create(SpCity="Novoukrainka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovoukrainka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "novocherkassk" in info[1].lower():
                                   try:
                                        type(spnovocherkassk)
                                        item = db.nodes.create(SpCity="Novocherkassk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovocherkassk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnovocherkassk= db.nodes.create(Spname="Novocherkassk",SpCity="Novocherkassk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnovocherkassk)
                                        SpravKaru.relationships.create("Cities",spnovocherkassk)
                                        item = db.nodes.create(SpCity="Novocherkassk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovocherkassk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "novyyurengoy" in info[1].lower():
                                   try:
                                        type(spnovyyurengoy)
                                        item = db.nodes.create(SpCity="NovyyUrengoy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovyyurengoy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnovyyurengoy= db.nodes.create(Spname="NovyyUrengoy",SpCity="NovyyUrengoy", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnovyyurengoy)
                                        SpravKaru.relationships.create("Cities",spnovyyurengoy)
                                        item = db.nodes.create(SpCity="NovyyUrengoy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnovyyurengoy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "nosovka" in info[1].lower():
                                   try:
                                        type(spnosovka)
                                        item = db.nodes.create(SpCity="Nosovka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnosovka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spnosovka= db.nodes.create(Spname="Nosovka",SpCity="Nosovka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spnosovka)
                                        SpravKaru.relationships.create("Cities",spnosovka)
                                        item = db.nodes.create(SpCity="Nosovka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spnosovka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "odessa" in info[1].lower():
                                   try:
                                        type(spodessa)
                                        item = db.nodes.create(SpCity="Odessa", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spodessa.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spodessa= db.nodes.create(Spname="Odessa",SpCity="Odessa", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spodessa)
                                        SpravKaru.relationships.create("Cities",spodessa)
                                        item = db.nodes.create(SpCity="Odessa", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spodessa.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "ozersk" in info[1].lower():
                                   try:
                                        type(spozersk)
                                        item = db.nodes.create(SpCity="Ozersk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spozersk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spozersk= db.nodes.create(Spname="Ozersk",SpCity="Ozersk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spozersk)
                                        SpravKaru.relationships.create("Cities",spozersk)
                                        item = db.nodes.create(SpCity="Ozersk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spozersk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "olshanka" in info[1].lower():
                                   try:
                                        type(spolshanka)
                                        item = db.nodes.create(SpCity="Olshanka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spolshanka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spolshanka= db.nodes.create(Spname="Olshanka",SpCity="Olshanka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spolshanka)
                                        SpravKaru.relationships.create("Cities",spolshanka)
                                        item = db.nodes.create(SpCity="Olshanka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spolshanka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "omsk" in info[1].lower():
                                   try:
                                        type(spomsk)
                                        item = db.nodes.create(SpCity="Omsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spomsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spomsk= db.nodes.create(Spname="Omsk",SpCity="Omsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spomsk)
                                        SpravKaru.relationships.create("Cities",spomsk)
                                        item = db.nodes.create(SpCity="Omsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spomsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "onufrievka" in info[1].lower():
                                   try:
                                        type(sponufrievka)
                                        item = db.nodes.create(SpCity="Onufrievka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sponufrievka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sponufrievka= db.nodes.create(Spname="Onufrievka",SpCity="Onufrievka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sponufrievka)
                                        SpravKaru.relationships.create("Cities",sponufrievka)
                                        item = db.nodes.create(SpCity="Onufrievka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sponufrievka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "orel" in info[1].lower():
                                   try:
                                        type(sporel)
                                        item = db.nodes.create(SpCity="Orel", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sporel.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sporel= db.nodes.create(Spname="Orel",SpCity="Orel", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sporel)
                                        SpravKaru.relationships.create("Cities",sporel)
                                        item = db.nodes.create(SpCity="Orel", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sporel.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "orekhovo-zuevo" in info[1].lower():
                                   try:
                                        type(sporekhovozuevo)
                                        item = db.nodes.create(SpCity="Orekhovo-Zuevo", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sporekhovozuevo.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sporekhovozuevo= db.nodes.create(Spname="Orekhovo-Zuevo",SpCity="Orekhovo-Zuevo", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sporekhovozuevo)
                                        SpravKaru.relationships.create("Cities",sporekhovozuevo)
                                        item = db.nodes.create(SpCity="Orekhovo-Zuevo", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sporekhovozuevo.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "osipovichi" in info[1].lower():
                                   try:
                                        type(sposipovichi)
                                        item = db.nodes.create(SpCity="Osipovichi", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sposipovichi.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sposipovichi= db.nodes.create(Spname="Osipovichi",SpCity="Osipovichi", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sposipovichi)
                                        SpravKaru.relationships.create("Cities",sposipovichi)
                                        item = db.nodes.create(SpCity="Osipovichi", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sposipovichi.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "oster" in info[1].lower():
                                   try:
                                        type(sposter)
                                        item = db.nodes.create(SpCity="Oster", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sposter.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sposter= db.nodes.create(Spname="Oster",SpCity="Oster", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sposter)
                                        SpravKaru.relationships.create("Cities",sposter)
                                        item = db.nodes.create(SpCity="Oster", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sposter.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "ostrov" in info[1].lower():
                                   try:
                                        type(spostrov)
                                        item = db.nodes.create(SpCity="Ostrov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spostrov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spostrov= db.nodes.create(Spname="Ostrov",SpCity="Ostrov", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spostrov)
                                        SpravKaru.relationships.create("Cities",spostrov)
                                        item = db.nodes.create(SpCity="Ostrov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spostrov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "pavlodar" in info[1].lower():
                                   try:
                                        type(sppavlodar)
                                        item = db.nodes.create(SpCity="Pavlodar", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppavlodar.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sppavlodar= db.nodes.create(Spname="Pavlodar",SpCity="Pavlodar", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sppavlodar)
                                        SpravKaru.relationships.create("Cities",sppavlodar)
                                        item = db.nodes.create(SpCity="Pavlodar", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppavlodar.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "pervomayskoe" in info[1].lower():
                                   try:
                                        type(sppervomayskoe)
                                        item = db.nodes.create(SpCity="Pervomayskoe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppervomayskoe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sppervomayskoe= db.nodes.create(Spname="Pervomayskoe",SpCity="Pervomayskoe", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sppervomayskoe)
                                        SpravKaru.relationships.create("Cities",sppervomayskoe)
                                        item = db.nodes.create(SpCity="Pervomayskoe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppervomayskoe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "pereyaslav-khmelnitskiy" in info[1].lower():
                                   try:
                                        type(sppereyaslavkhmelnitskiy)
                                        item = db.nodes.create(SpCity="Pereyaslav-Khmelnitskiy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppereyaslavkhmelnitskiy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sppereyaslavkhmelnitskiy= db.nodes.create(Spname="Pereyaslav-Khmelnitskiy",SpCity="Pereyaslav-Khmelnitskiy", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sppereyaslavkhmelnitskiy)
                                        SpravKaru.relationships.create("Cities",sppereyaslavkhmelnitskiy)
                                        item = db.nodes.create(SpCity="Pereyaslav-Khmelnitskiy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppereyaslavkhmelnitskiy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "petrovo" in info[1].lower():
                                   try:
                                        type(sppetrovo)
                                        item = db.nodes.create(SpCity="Petrovo", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppetrovo.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sppetrovo= db.nodes.create(Spname="Petrovo",SpCity="Petrovo", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sppetrovo)
                                        SpravKaru.relationships.create("Cities",sppetrovo)
                                        item = db.nodes.create(SpCity="Petrovo", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppetrovo.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "petrozavodsk" in info[1].lower():
                                   try:
                                        type(sppetrozavodsk)
                                        item = db.nodes.create(SpCity="Petrozavodsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppetrozavodsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sppetrozavodsk= db.nodes.create(Spname="Petrozavodsk",SpCity="Petrozavodsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sppetrozavodsk)
                                        SpravKaru.relationships.create("Cities",sppetrozavodsk)
                                        item = db.nodes.create(SpCity="Petrozavodsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppetrozavodsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "petropavlovsk" in info[1].lower():
                                   try:
                                        type(sppetropavlovsk)
                                        item = db.nodes.create(SpCity="Petropavlovsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppetropavlovsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sppetropavlovsk= db.nodes.create(Spname="Petropavlovsk",SpCity="Petropavlovsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sppetropavlovsk)
                                        SpravKaru.relationships.create("Cities",sppetropavlovsk)
                                        item = db.nodes.create(SpCity="Petropavlovsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppetropavlovsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "pechora" in info[1].lower():
                                   try:
                                        type(sppechora)
                                        item = db.nodes.create(SpCity="Pechora", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppechora.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sppechora= db.nodes.create(Spname="Pechora",SpCity="Pechora", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sppechora)
                                        SpravKaru.relationships.create("Cities",sppechora)
                                        item = db.nodes.create(SpCity="Pechora", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppechora.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "pinsk" in info[1].lower():
                                   try:
                                        type(sppinsk)
                                        item = db.nodes.create(SpCity="Pinsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppinsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sppinsk= db.nodes.create(Spname="Pinsk",SpCity="Pinsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sppinsk)
                                        SpravKaru.relationships.create("Cities",sppinsk)
                                        item = db.nodes.create(SpCity="Pinsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppinsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "polotsk" in info[1].lower():
                                   try:
                                        type(sppolotsk)
                                        item = db.nodes.create(SpCity="Polotsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppolotsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sppolotsk= db.nodes.create(Spname="Polotsk",SpCity="Polotsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sppolotsk)
                                        SpravKaru.relationships.create("Cities",sppolotsk)
                                        item = db.nodes.create(SpCity="Polotsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppolotsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "poltava" in info[1].lower():
                                   try:
                                        type(sppoltava)
                                        item = db.nodes.create(SpCity="Poltava", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppoltava.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sppoltava= db.nodes.create(Spname="Poltava",SpCity="Poltava", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sppoltava)
                                        SpravKaru.relationships.create("Cities",sppoltava)
                                        item = db.nodes.create(SpCity="Poltava", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppoltava.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "porkhov" in info[1].lower():
                                   try:
                                        type(spporkhov)
                                        item = db.nodes.create(SpCity="Porkhov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spporkhov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spporkhov= db.nodes.create(Spname="Porkhov",SpCity="Porkhov", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spporkhov)
                                        SpravKaru.relationships.create("Cities",spporkhov)
                                        item = db.nodes.create(SpCity="Porkhov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spporkhov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "pochinok" in info[1].lower():
                                   try:
                                        type(sppochinok)
                                        item = db.nodes.create(SpCity="Pochinok", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppochinok.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sppochinok= db.nodes.create(Spname="Pochinok",SpCity="Pochinok", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sppochinok)
                                        SpravKaru.relationships.create("Cities",sppochinok)
                                        item = db.nodes.create(SpCity="Pochinok", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppochinok.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "priluki" in info[1].lower():
                                   try:
                                        type(sppriluki)
                                        item = db.nodes.create(SpCity="Priluki", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppriluki.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sppriluki= db.nodes.create(Spname="Priluki",SpCity="Priluki", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sppriluki)
                                        SpravKaru.relationships.create("Cities",sppriluki)
                                        item = db.nodes.create(SpCity="Priluki", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppriluki.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "prokopevsk" in info[1].lower():
                                   try:
                                        type(spprokopevsk)
                                        item = db.nodes.create(SpCity="Prokopevsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spprokopevsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spprokopevsk= db.nodes.create(Spname="Prokopevsk",SpCity="Prokopevsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spprokopevsk)
                                        SpravKaru.relationships.create("Cities",spprokopevsk)
                                        item = db.nodes.create(SpCity="Prokopevsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spprokopevsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "pskov" in info[1].lower():
                                   try:
                                        type(sppskov)
                                        item = db.nodes.create(SpCity="Pskov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppskov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sppskov= db.nodes.create(Spname="Pskov",SpCity="Pskov", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sppskov)
                                        SpravKaru.relationships.create("Cities",sppskov)
                                        item = db.nodes.create(SpCity="Pskov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sppskov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "razdolnoe" in info[1].lower():
                                   try:
                                        type(sprazdolnoe)
                                        item = db.nodes.create(SpCity="Razdolnoe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sprazdolnoe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sprazdolnoe= db.nodes.create(Spname="Razdolnoe",SpCity="Razdolnoe", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sprazdolnoe)
                                        SpravKaru.relationships.create("Cities",sprazdolnoe)
                                        item = db.nodes.create(SpCity="Razdolnoe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sprazdolnoe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "rakitnoe" in info[1].lower():
                                   try:
                                        type(sprakitnoe)
                                        item = db.nodes.create(SpCity="Rakitnoe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sprakitnoe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sprakitnoe= db.nodes.create(Spname="Rakitnoe",SpCity="Rakitnoe", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sprakitnoe)
                                        SpravKaru.relationships.create("Cities",sprakitnoe)
                                        item = db.nodes.create(SpCity="Rakitnoe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sprakitnoe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "repki" in info[1].lower():
                                   try:
                                        type(sprepki)
                                        item = db.nodes.create(SpCity="Repki", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sprepki.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sprepki= db.nodes.create(Spname="Repki",SpCity="Repki", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sprepki)
                                        SpravKaru.relationships.create("Cities",sprepki)
                                        item = db.nodes.create(SpCity="Repki", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sprepki.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "rechitsa" in info[1].lower():
                                   try:
                                        type(sprechitsa)
                                        item = db.nodes.create(SpCity="Rechitsa", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sprechitsa.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sprechitsa= db.nodes.create(Spname="Rechitsa",SpCity="Rechitsa", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sprechitsa)
                                        SpravKaru.relationships.create("Cities",sprechitsa)
                                        item = db.nodes.create(SpCity="Rechitsa", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sprechitsa.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "rovno" in info[1].lower():
                                   try:
                                        type(sprovno)
                                        item = db.nodes.create(SpCity="Rovno", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sprovno.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sprovno= db.nodes.create(Spname="Rovno",SpCity="Rovno", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sprovno)
                                        SpravKaru.relationships.create("Cities",sprovno)
                                        item = db.nodes.create(SpCity="Rovno", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sprovno.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "roslavl" in info[1].lower():
                                   try:
                                        type(sproslavl)
                                        item = db.nodes.create(SpCity="Roslavl", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sproslavl.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sproslavl= db.nodes.create(Spname="Roslavl",SpCity="Roslavl", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sproslavl)
                                        SpravKaru.relationships.create("Cities",sproslavl)
                                        item = db.nodes.create(SpCity="Roslavl", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sproslavl.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "rostov-na-donu" in info[1].lower():
                                   try:
                                        type(sprostovnadonu)
                                        item = db.nodes.create(SpCity="Rostov-Na-Donu", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sprostovnadonu.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sprostovnadonu= db.nodes.create(Spname="Rostov-Na-Donu",SpCity="Rostov-Na-Donu", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sprostovnadonu)
                                        SpravKaru.relationships.create("Cities",sprostovnadonu)
                                        item = db.nodes.create(SpCity="Rostov-Na-Donu", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sprostovnadonu.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "rudnya" in info[1].lower():
                                   try:
                                        type(sprudnya)
                                        item = db.nodes.create(SpCity="Rudnya", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sprudnya.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sprudnya= db.nodes.create(Spname="Rudnya",SpCity="Rudnya", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sprudnya)
                                        SpravKaru.relationships.create("Cities",sprudnya)
                                        item = db.nodes.create(SpCity="Rudnya", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sprudnya.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "rybnitsa" in info[1].lower():
                                   try:
                                        type(sprybnitsa)
                                        item = db.nodes.create(SpCity="Rybnitsa", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sprybnitsa.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sprybnitsa= db.nodes.create(Spname="Rybnitsa",SpCity="Rybnitsa", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sprybnitsa)
                                        SpravKaru.relationships.create("Cities",sprybnitsa)
                                        item = db.nodes.create(SpCity="Rybnitsa", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sprybnitsa.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "saki" in info[1].lower():
                                   try:
                                        type(spsaki)
                                        item = db.nodes.create(SpCity="Saki", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsaki.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsaki= db.nodes.create(Spname="Saki",SpCity="Saki", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsaki)
                                        SpravKaru.relationships.create("Cities",spsaki)
                                        item = db.nodes.create(SpCity="Saki", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsaki.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "samara" in info[1].lower():
                                   try:
                                        type(spsamara)
                                        item = db.nodes.create(SpCity="Samara", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsamara.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsamara= db.nodes.create(Spname="Samara",SpCity="Samara", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsamara)
                                        SpravKaru.relationships.create("Cities",spsamara)
                                        item = db.nodes.create(SpCity="Samara", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsamara.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "sankt-peterburg" in info[1].lower():
                                   try:
                                        type(spsanktpeterburg)
                                        item = db.nodes.create(SpCity="Sankt-Peterburg", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsanktpeterburg.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsanktpeterburg= db.nodes.create(Spname="Sankt-Peterburg",SpCity="Sankt-Peterburg", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsanktpeterburg)
                                        SpravKaru.relationships.create("Cities",spsanktpeterburg)
                                        item = db.nodes.create(SpCity="Sankt-Peterburg", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsanktpeterburg.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "saratov" in info[1].lower():
                                   try:
                                        type(spsaratov)
                                        item = db.nodes.create(SpCity="Saratov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsaratov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsaratov= db.nodes.create(Spname="Saratov",SpCity="Saratov", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsaratov)
                                        SpravKaru.relationships.create("Cities",spsaratov)
                                        item = db.nodes.create(SpCity="Saratov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsaratov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "safonovo" in info[1].lower():
                                   try:
                                        type(spsafonovo)
                                        item = db.nodes.create(SpCity="Safonovo", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsafonovo.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsafonovo= db.nodes.create(Spname="Safonovo",SpCity="Safonovo", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsafonovo)
                                        SpravKaru.relationships.create("Cities",spsafonovo)
                                        item = db.nodes.create(SpCity="Safonovo", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsafonovo.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "sayansk" in info[1].lower():
                                   try:
                                        type(spsayansk)
                                        item = db.nodes.create(SpCity="Sayansk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsayansk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsayansk= db.nodes.create(Spname="Sayansk",SpCity="Sayansk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsayansk)
                                        SpravKaru.relationships.create("Cities",spsayansk)
                                        item = db.nodes.create(SpCity="Sayansk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsayansk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "svetlovodsk" in info[1].lower():
                                   try:
                                        type(spsvetlovodsk)
                                        item = db.nodes.create(SpCity="Svetlovodsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsvetlovodsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsvetlovodsk= db.nodes.create(Spname="Svetlovodsk",SpCity="Svetlovodsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsvetlovodsk)
                                        SpravKaru.relationships.create("Cities",spsvetlovodsk)
                                        item = db.nodes.create(SpCity="Svetlovodsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsvetlovodsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "svetlogorsk" in info[1].lower():
                                   try:
                                        type(spsvetlogorsk)
                                        item = db.nodes.create(SpCity="Svetlogorsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsvetlogorsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsvetlogorsk= db.nodes.create(Spname="Svetlogorsk",SpCity="Svetlogorsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsvetlogorsk)
                                        SpravKaru.relationships.create("Cities",spsvetlogorsk)
                                        item = db.nodes.create(SpCity="Svetlogorsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsvetlogorsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "sevastopol" in info[1].lower():
                                   try:
                                        type(spsevastopol)
                                        item = db.nodes.create(SpCity="Sevastopol", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsevastopol.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsevastopol= db.nodes.create(Spname="Sevastopol",SpCity="Sevastopol", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsevastopol)
                                        SpravKaru.relationships.create("Cities",spsevastopol)
                                        item = db.nodes.create(SpCity="Sevastopol", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsevastopol.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "semenovka" in info[1].lower():
                                   try:
                                        type(spsemenovka)
                                        item = db.nodes.create(SpCity="Semenovka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsemenovka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsemenovka= db.nodes.create(Spname="Semenovka",SpCity="Semenovka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsemenovka)
                                        SpravKaru.relationships.create("Cities",spsemenovka)
                                        item = db.nodes.create(SpCity="Semenovka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsemenovka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "semipalatinsk" in info[1].lower():
                                   try:
                                        type(spsemipalatinsk)
                                        item = db.nodes.create(SpCity="Semipalatinsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsemipalatinsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsemipalatinsk= db.nodes.create(Spname="Semipalatinsk",SpCity="Semipalatinsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsemipalatinsk)
                                        SpravKaru.relationships.create("Cities",spsemipalatinsk)
                                        item = db.nodes.create(SpCity="Semipalatinsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsemipalatinsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "simferopol" in info[1].lower():
                                   try:
                                        type(spsimferopol)
                                        item = db.nodes.create(SpCity="Simferopol", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsimferopol.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsimferopol= db.nodes.create(Spname="Simferopol",SpCity="Simferopol", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsimferopol)
                                        SpravKaru.relationships.create("Cities",spsimferopol)
                                        item = db.nodes.create(SpCity="Simferopol", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsimferopol.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "skvira" in info[1].lower():
                                   try:
                                        type(spskvira)
                                        item = db.nodes.create(SpCity="Skvira", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spskvira.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spskvira= db.nodes.create(Spname="Skvira",SpCity="Skvira", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spskvira)
                                        SpravKaru.relationships.create("Cities",spskvira)
                                        item = db.nodes.create(SpCity="Skvira", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spskvira.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "slavgorod" in info[1].lower():
                                   try:
                                        type(spslavgorod)
                                        item = db.nodes.create(SpCity="Slavgorod", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spslavgorod.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spslavgorod= db.nodes.create(Spname="Slavgorod",SpCity="Slavgorod", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spslavgorod)
                                        SpravKaru.relationships.create("Cities",spslavgorod)
                                        item = db.nodes.create(SpCity="Slavgorod", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spslavgorod.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "slavutich" in info[1].lower():
                                   try:
                                        type(spslavutich)
                                        item = db.nodes.create(SpCity="Slavutich", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spslavutich.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spslavutich= db.nodes.create(Spname="Slavutich",SpCity="Slavutich", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spslavutich)
                                        SpravKaru.relationships.create("Cities",spslavutich)
                                        item = db.nodes.create(SpCity="Slavutich", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spslavutich.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "slobodziya" in info[1].lower():
                                   try:
                                        type(spslobodziya)
                                        item = db.nodes.create(SpCity="Slobodziya", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spslobodziya.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spslobodziya= db.nodes.create(Spname="Slobodziya",SpCity="Slobodziya", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spslobodziya)
                                        SpravKaru.relationships.create("Cities",spslobodziya)
                                        item = db.nodes.create(SpCity="Slobodziya", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spslobodziya.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "slutsk" in info[1].lower():
                                   try:
                                        type(spslutsk)
                                        item = db.nodes.create(SpCity="Slutsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spslutsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spslutsk= db.nodes.create(Spname="Slutsk",SpCity="Slutsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spslutsk)
                                        SpravKaru.relationships.create("Cities",spslutsk)
                                        item = db.nodes.create(SpCity="Slutsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spslutsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "smolensk" in info[1].lower():
                                   try:
                                        type(spsmolensk)
                                        item = db.nodes.create(SpCity="Smolensk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsmolensk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsmolensk= db.nodes.create(Spname="Smolensk",SpCity="Smolensk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsmolensk)
                                        SpravKaru.relationships.create("Cities",spsmolensk)
                                        item = db.nodes.create(SpCity="Smolensk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsmolensk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "smorgon" in info[1].lower():
                                   try:
                                        type(spsmorgon)
                                        item = db.nodes.create(SpCity="Smorgon", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsmorgon.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsmorgon= db.nodes.create(Spname="Smorgon",SpCity="Smorgon", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsmorgon)
                                        SpravKaru.relationships.create("Cities",spsmorgon)
                                        item = db.nodes.create(SpCity="Smorgon", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsmorgon.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "snezhinsk" in info[1].lower():
                                   try:
                                        type(spsnezhinsk)
                                        item = db.nodes.create(SpCity="Snezhinsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsnezhinsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsnezhinsk= db.nodes.create(Spname="Snezhinsk",SpCity="Snezhinsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsnezhinsk)
                                        SpravKaru.relationships.create("Cities",spsnezhinsk)
                                        item = db.nodes.create(SpCity="Snezhinsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsnezhinsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "sovetskiy" in info[1].lower():
                                   try:
                                        type(spsovetskiy)
                                        item = db.nodes.create(SpCity="Sovetskiy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsovetskiy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsovetskiy= db.nodes.create(Spname="Sovetskiy",SpCity="Sovetskiy", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsovetskiy)
                                        SpravKaru.relationships.create("Cities",spsovetskiy)
                                        item = db.nodes.create(SpCity="Sovetskiy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsovetskiy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "soligorsk" in info[1].lower():
                                   try:
                                        type(spsoligorsk)
                                        item = db.nodes.create(SpCity="Soligorsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsoligorsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsoligorsk= db.nodes.create(Spname="Soligorsk",SpCity="Soligorsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsoligorsk)
                                        SpravKaru.relationships.create("Cities",spsoligorsk)
                                        item = db.nodes.create(SpCity="Soligorsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsoligorsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "sosnitsa" in info[1].lower():
                                   try:
                                        type(spsosnitsa)
                                        item = db.nodes.create(SpCity="Sosnitsa", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsosnitsa.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsosnitsa= db.nodes.create(Spname="Sosnitsa",SpCity="Sosnitsa", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsosnitsa)
                                        SpravKaru.relationships.create("Cities",spsosnitsa)
                                        item = db.nodes.create(SpCity="Sosnitsa", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsosnitsa.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "srebnoe" in info[1].lower():
                                   try:
                                        type(spsrebnoe)
                                        item = db.nodes.create(SpCity="Srebnoe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsrebnoe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsrebnoe= db.nodes.create(Spname="Srebnoe",SpCity="Srebnoe", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsrebnoe)
                                        SpravKaru.relationships.create("Cities",spsrebnoe)
                                        item = db.nodes.create(SpCity="Srebnoe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsrebnoe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "stavishche" in info[1].lower():
                                   try:
                                        type(spstavishche)
                                        item = db.nodes.create(SpCity="Stavishche", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spstavishche.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spstavishche= db.nodes.create(Spname="Stavishche",SpCity="Stavishche", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spstavishche)
                                        SpravKaru.relationships.create("Cities",spstavishche)
                                        item = db.nodes.create(SpCity="Stavishche", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spstavishche.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "stavropol" in info[1].lower():
                                   try:
                                        type(spstavropol)
                                        item = db.nodes.create(SpCity="Stavropol", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spstavropol.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spstavropol= db.nodes.create(Spname="Stavropol",SpCity="Stavropol", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spstavropol)
                                        SpravKaru.relationships.create("Cities",spstavropol)
                                        item = db.nodes.create(SpCity="Stavropol", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spstavropol.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "stolspsy" in info[1].lower():
                                   try:
                                        type(spstolspsy)
                                        item = db.nodes.create(SpCity="StolSpsy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spstolspsy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spstolspsy= db.nodes.create(Spname="StolSpsy",SpCity="StolSpsy", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spstolspsy)
                                        SpravKaru.relationships.create("Cities",spstolspsy)
                                        item = db.nodes.create(SpCity="StolSpsy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spstolspsy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "stolin" in info[1].lower():
                                   try:
                                        type(spstolin)
                                        item = db.nodes.create(SpCity="Stolin", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spstolin.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spstolin= db.nodes.create(Spname="Stolin",SpCity="Stolin", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spstolin)
                                        SpravKaru.relationships.create("Cities",spstolin)
                                        item = db.nodes.create(SpCity="Stolin", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spstolin.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "sudak" in info[1].lower():
                                   try:
                                        type(spsudak)
                                        item = db.nodes.create(SpCity="Sudak", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsudak.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsudak= db.nodes.create(Spname="Sudak",SpCity="Sudak", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsudak)
                                        SpravKaru.relationships.create("Cities",spsudak)
                                        item = db.nodes.create(SpCity="Sudak", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsudak.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "surgut" in info[1].lower():
                                   try:
                                        type(spsurgut)
                                        item = db.nodes.create(SpCity="Surgut", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsurgut.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsurgut= db.nodes.create(Spname="Surgut",SpCity="Surgut", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsurgut)
                                        SpravKaru.relationships.create("Cities",spsurgut)
                                        item = db.nodes.create(SpCity="Surgut", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsurgut.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "sychevka" in info[1].lower():
                                   try:
                                        type(spsychevka)
                                        item = db.nodes.create(SpCity="Sychevka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsychevka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spsychevka= db.nodes.create(Spname="Sychevka",SpCity="Sychevka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spsychevka)
                                        SpravKaru.relationships.create("Cities",spsychevka)
                                        item = db.nodes.create(SpCity="Sychevka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spsychevka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "talalaevka" in info[1].lower():
                                   try:
                                        type(sptalalaevka)
                                        item = db.nodes.create(SpCity="Talalaevka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sptalalaevka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sptalalaevka= db.nodes.create(Spname="Talalaevka",SpCity="Talalaevka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sptalalaevka)
                                        SpravKaru.relationships.create("Cities",sptalalaevka)
                                        item = db.nodes.create(SpCity="Talalaevka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sptalalaevka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "taldykorgan" in info[1].lower():
                                   try:
                                        type(sptaldykorgan)
                                        item = db.nodes.create(SpCity="Taldykorgan", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sptaldykorgan.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sptaldykorgan= db.nodes.create(Spname="Taldykorgan",SpCity="Taldykorgan", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sptaldykorgan)
                                        SpravKaru.relationships.create("Cities",sptaldykorgan)
                                        item = db.nodes.create(SpCity="Taldykorgan", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sptaldykorgan.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "taraz" in info[1].lower():
                                   try:
                                        type(sptaraz)
                                        item = db.nodes.create(SpCity="Taraz", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sptaraz.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sptaraz= db.nodes.create(Spname="Taraz",SpCity="Taraz", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sptaraz)
                                        SpravKaru.relationships.create("Cities",sptaraz)
                                        item = db.nodes.create(SpCity="Taraz", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sptaraz.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "temkino" in info[1].lower():
                                   try:
                                        type(sptemkino)
                                        item = db.nodes.create(SpCity="Temkino", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sptemkino.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sptemkino= db.nodes.create(Spname="Temkino",SpCity="Temkino", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sptemkino)
                                        SpravKaru.relationships.create("Cities",sptemkino)
                                        item = db.nodes.create(SpCity="Temkino", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sptemkino.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "tetiev" in info[1].lower():
                                   try:
                                        type(sptetiev)
                                        item = db.nodes.create(SpCity="Tetiev", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sptetiev.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sptetiev= db.nodes.create(Spname="Tetiev",SpCity="Tetiev", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sptetiev)
                                        SpravKaru.relationships.create("Cities",sptetiev)
                                        item = db.nodes.create(SpCity="Tetiev", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sptetiev.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "tiraspol" in info[1].lower():
                                   try:
                                        type(sptiraspol)
                                        item = db.nodes.create(SpCity="Tiraspol", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sptiraspol.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sptiraspol= db.nodes.create(Spname="Tiraspol",SpCity="Tiraspol", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sptiraspol)
                                        SpravKaru.relationships.create("Cities",sptiraspol)
                                        item = db.nodes.create(SpCity="Tiraspol", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sptiraspol.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "tyumen" in info[1].lower():
                                   try:
                                        type(sptyumen)
                                        item = db.nodes.create(SpCity="Tyumen", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sptyumen.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        sptyumen= db.nodes.create(Spname="Tyumen",SpCity="Tyumen", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(sptyumen)
                                        SpravKaru.relationships.create("Cities",sptyumen)
                                        item = db.nodes.create(SpCity="Tyumen", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        sptyumen.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "ugra" in info[1].lower():
                                   try:
                                        type(spugra)
                                        item = db.nodes.create(SpCity="Ugra", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spugra.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spugra= db.nodes.create(Spname="Ugra",SpCity="Ugra", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spugra)
                                        SpravKaru.relationships.create("Cities",spugra)
                                        item = db.nodes.create(SpCity="Ugra", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spugra.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "ulyanovka" in info[1].lower():
                                   try:
                                        type(spulyanovka)
                                        item = db.nodes.create(SpCity="Ulyanovka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spulyanovka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spulyanovka= db.nodes.create(Spname="Ulyanovka",SpCity="Ulyanovka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spulyanovka)
                                        SpravKaru.relationships.create("Cities",spulyanovka)
                                        item = db.nodes.create(SpCity="Ulyanovka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spulyanovka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "uralsk" in info[1].lower():
                                   try:
                                        type(spuralsk)
                                        item = db.nodes.create(SpCity="Uralsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spuralsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spuralsk= db.nodes.create(Spname="Uralsk",SpCity="Uralsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spuralsk)
                                        SpravKaru.relationships.create("Cities",spuralsk)
                                        item = db.nodes.create(SpCity="Uralsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spuralsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "usole-sibirskoe" in info[1].lower():
                                   try:
                                        type(spusolesibirskoe)
                                        item = db.nodes.create(SpCity="Usole-Sibirskoe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spusolesibirskoe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spusolesibirskoe= db.nodes.create(Spname="Usole-Sibirskoe",SpCity="Usole-Sibirskoe", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spusolesibirskoe)
                                        SpravKaru.relationships.create("Cities",spusolesibirskoe)
                                        item = db.nodes.create(SpCity="Usole-Sibirskoe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spusolesibirskoe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "ustinovka" in info[1].lower():
                                   try:
                                        type(spustinovka)
                                        item = db.nodes.create(SpCity="Ustinovka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spustinovka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spustinovka= db.nodes.create(Spname="Ustinovka",SpCity="Ustinovka", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spustinovka)
                                        SpravKaru.relationships.create("Cities",spustinovka)
                                        item = db.nodes.create(SpCity="Ustinovka", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spustinovka.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "ust-ilimsk" in info[1].lower():
                                   try:
                                        type(spustilimsk)
                                        item = db.nodes.create(SpCity="Ust-Ilimsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spustilimsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spustilimsk= db.nodes.create(Spname="Ust-Ilimsk",SpCity="Ust-Ilimsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spustilimsk)
                                        SpravKaru.relationships.create("Cities",spustilimsk)
                                        item = db.nodes.create(SpCity="Ust-Ilimsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spustilimsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "ust-ordynskiy" in info[1].lower():
                                   try:
                                        type(spustordynskiy)
                                        item = db.nodes.create(SpCity="Ust-Ordynskiy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spustordynskiy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spustordynskiy= db.nodes.create(Spname="Ust-Ordynskiy",SpCity="Ust-Ordynskiy", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spustordynskiy)
                                        SpravKaru.relationships.create("Cities",spustordynskiy)
                                        item = db.nodes.create(SpCity="Ust-Ordynskiy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spustordynskiy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "ust-uda" in info[1].lower():
                                   try:
                                        type(spustuda)
                                        item = db.nodes.create(SpCity="Ust-Uda", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spustuda.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spustuda= db.nodes.create(Spname="Ust-Uda",SpCity="Ust-Uda", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spustuda)
                                        SpravKaru.relationships.create("Cities",spustuda)
                                        item = db.nodes.create(SpCity="Ust-Uda", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spustuda.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "ufa" in info[1].lower():
                                   try:
                                        type(spufa)
                                        item = db.nodes.create(SpCity="Ufa", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spufa.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spufa= db.nodes.create(Spname="Ufa",SpCity="Ufa", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spufa)
                                        SpravKaru.relationships.create("Cities",spufa)
                                        item = db.nodes.create(SpCity="Ufa", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spufa.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "fastov" in info[1].lower():
                                   try:
                                        type(spfastov)
                                        item = db.nodes.create(SpCity="Fastov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spfastov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spfastov= db.nodes.create(Spname="Fastov",SpCity="Fastov", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spfastov)
                                        SpravKaru.relationships.create("Cities",spfastov)
                                        item = db.nodes.create(SpCity="Fastov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spfastov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "feodosiya" in info[1].lower():
                                   try:
                                        type(spfeodosiya)
                                        item = db.nodes.create(SpCity="Feodosiya", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spfeodosiya.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spfeodosiya= db.nodes.create(Spname="Feodosiya",SpCity="Feodosiya", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spfeodosiya)
                                        SpravKaru.relationships.create("Cities",spfeodosiya)
                                        item = db.nodes.create(SpCity="Feodosiya", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spfeodosiya.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "khabarovsk" in info[1].lower():
                                   try:
                                        type(spkhabarovsk)
                                        item = db.nodes.create(SpCity="Khabarovsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkhabarovsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkhabarovsk= db.nodes.create(Spname="Khabarovsk",SpCity="Khabarovsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkhabarovsk)
                                        SpravKaru.relationships.create("Cities",spkhabarovsk)
                                        item = db.nodes.create(SpCity="Khabarovsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkhabarovsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kharkov" in info[1].lower():
                                   try:
                                        type(spkharkov)
                                        item = db.nodes.create(SpCity="Kharkov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkharkov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkharkov= db.nodes.create(Spname="Kharkov",SpCity="Kharkov", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkharkov)
                                        SpravKaru.relationships.create("Cities",spkharkov)
                                        item = db.nodes.create(SpCity="Kharkov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkharkov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kherson" in info[1].lower():
                                   try:
                                        type(spkherson)
                                        item = db.nodes.create(SpCity="Kherson", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkherson.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkherson= db.nodes.create(Spname="Kherson",SpCity="Kherson", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkherson)
                                        SpravKaru.relationships.create("Cities",spkherson)
                                        item = db.nodes.create(SpCity="Kherson", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkherson.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "khislavichi" in info[1].lower():
                                   try:
                                        type(spkhislavichi)
                                        item = db.nodes.create(SpCity="Khislavichi", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkhislavichi.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkhislavichi= db.nodes.create(Spname="Khislavichi",SpCity="Khislavichi", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkhislavichi)
                                        SpravKaru.relationships.create("Cities",spkhislavichi)
                                        item = db.nodes.create(SpCity="Khislavichi", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkhislavichi.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "kholm-zhirkovskiy" in info[1].lower():
                                   try:
                                        type(spkholmzhirkovskiy)
                                        item = db.nodes.create(SpCity="Kholm-Zhirkovskiy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkholmzhirkovskiy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkholmzhirkovskiy= db.nodes.create(Spname="Kholm-Zhirkovskiy",SpCity="Kholm-Zhirkovskiy", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkholmzhirkovskiy)
                                        SpravKaru.relationships.create("Cities",spkholmzhirkovskiy)
                                        item = db.nodes.create(SpCity="Kholm-Zhirkovskiy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkholmzhirkovskiy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "khotimsk" in info[1].lower():
                                   try:
                                        type(spkhotimsk)
                                        item = db.nodes.create(SpCity="Khotimsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkhotimsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spkhotimsk= db.nodes.create(Spname="Khotimsk",SpCity="Khotimsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spkhotimsk)
                                        SpravKaru.relationships.create("Cities",spkhotimsk)
                                        item = db.nodes.create(SpCity="Khotimsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spkhotimsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "chausy" in info[1].lower():
                                   try:
                                        type(spchausy)
                                        item = db.nodes.create(SpCity="Chausy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spchausy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spchausy= db.nodes.create(Spname="Chausy",SpCity="Chausy", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spchausy)
                                        SpravKaru.relationships.create("Cities",spchausy)
                                        item = db.nodes.create(SpCity="Chausy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spchausy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "cheboksary" in info[1].lower():
                                   try:
                                        type(spcheboksary)
                                        item = db.nodes.create(SpCity="Cheboksary", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spcheboksary.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spcheboksary= db.nodes.create(Spname="Cheboksary",SpCity="Cheboksary", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spcheboksary)
                                        SpravKaru.relationships.create("Cities",spcheboksary)
                                        item = db.nodes.create(SpCity="Cheboksary", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spcheboksary.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "chelyabinsk" in info[1].lower():
                                   try:
                                        type(spchelyabinsk)
                                        item = db.nodes.create(SpCity="Chelyabinsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spchelyabinsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spchelyabinsk= db.nodes.create(Spname="Chelyabinsk",SpCity="Chelyabinsk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spchelyabinsk)
                                        SpravKaru.relationships.create("Cities",spchelyabinsk)
                                        item = db.nodes.create(SpCity="Chelyabinsk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spchelyabinsk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "cheremkhovo" in info[1].lower():
                                   try:
                                        type(spcheremkhovo)
                                        item = db.nodes.create(SpCity="Cheremkhovo", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spcheremkhovo.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spcheremkhovo= db.nodes.create(Spname="Cheremkhovo",SpCity="Cheremkhovo", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spcheremkhovo)
                                        SpravKaru.relationships.create("Cities",spcheremkhovo)
                                        item = db.nodes.create(SpCity="Cheremkhovo", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spcheremkhovo.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "cherepovets" in info[1].lower():
                                   try:
                                        type(spcherepovets)
                                        item = db.nodes.create(SpCity="Cherepovets", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spcherepovets.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spcherepovets= db.nodes.create(Spname="Cherepovets",SpCity="Cherepovets", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spcherepovets)
                                        SpravKaru.relationships.create("Cities",spcherepovets)
                                        item = db.nodes.create(SpCity="Cherepovets", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spcherepovets.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "cherikov" in info[1].lower():
                                   try:
                                        type(spcherikov)
                                        item = db.nodes.create(SpCity="Cherikov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spcherikov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spcherikov= db.nodes.create(Spname="Cherikov",SpCity="Cherikov", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spcherikov)
                                        SpravKaru.relationships.create("Cities",spcherikov)
                                        item = db.nodes.create(SpCity="Cherikov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spcherikov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "chernigov" in info[1].lower():
                                   try:
                                        type(spchernigov)
                                        item = db.nodes.create(SpCity="Chernigov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spchernigov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spchernigov= db.nodes.create(Spname="Chernigov",SpCity="Chernigov", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spchernigov)
                                        SpravKaru.relationships.create("Cities",spchernigov)
                                        item = db.nodes.create(SpCity="Chernigov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spchernigov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "chernomorskoe" in info[1].lower():
                                   try:
                                        type(spchernomorskoe)
                                        item = db.nodes.create(SpCity="Chernomorskoe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spchernomorskoe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spchernomorskoe= db.nodes.create(Spname="Chernomorskoe",SpCity="Chernomorskoe", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spchernomorskoe)
                                        SpravKaru.relationships.create("Cities",spchernomorskoe)
                                        item = db.nodes.create(SpCity="Chernomorskoe", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spchernomorskoe.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "chunskiy" in info[1].lower():
                                   try:
                                        type(spchunskiy)
                                        item = db.nodes.create(SpCity="Chunskiy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spchunskiy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spchunskiy= db.nodes.create(Spname="Chunskiy",SpCity="Chunskiy", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spchunskiy)
                                        SpravKaru.relationships.create("Cities",spchunskiy)
                                        item = db.nodes.create(SpCity="Chunskiy", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spchunskiy.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "shelekhov" in info[1].lower():
                                   try:
                                        type(spshelekhov)
                                        item = db.nodes.create(SpCity="Shelekhov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spshelekhov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spshelekhov= db.nodes.create(Spname="Shelekhov",SpCity="Shelekhov", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spshelekhov)
                                        SpravKaru.relationships.create("Cities",spshelekhov)
                                        item = db.nodes.create(SpCity="Shelekhov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spshelekhov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "shklov" in info[1].lower():
                                   try:
                                        type(spshklov)
                                        item = db.nodes.create(SpCity="Shklov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spshklov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spshklov= db.nodes.create(Spname="Shklov",SpCity="Shklov", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spshklov)
                                        SpravKaru.relationships.create("Cities",spshklov)
                                        item = db.nodes.create(SpCity="Shklov", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spshklov.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "shubar-kuduk" in info[1].lower():
                                   try:
                                        type(spshubarkuduk)
                                        item = db.nodes.create(SpCity="Shubar-Kuduk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spshubarkuduk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spshubarkuduk= db.nodes.create(Spname="Shubar-Kuduk",SpCity="Shubar-Kuduk", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spshubarkuduk)
                                        SpravKaru.relationships.create("Cities",spshubarkuduk)
                                        item = db.nodes.create(SpCity="Shubar-Kuduk", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spshubarkuduk.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "shumyachi" in info[1].lower():
                                   try:
                                        type(spshumyachi)
                                        item = db.nodes.create(SpCity="Shumyachi", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spshumyachi.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spshumyachi= db.nodes.create(Spname="Shumyachi",SpCity="Shumyachi", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spshumyachi)
                                        SpravKaru.relationships.create("Cities",spshumyachi)
                                        item = db.nodes.create(SpCity="Shumyachi", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spshumyachi.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "shymkent" in info[1].lower():
                                   try:
                                        type(spshymkent)
                                        item = db.nodes.create(SpCity="Shymkent", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spshymkent.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spshymkent= db.nodes.create(Spname="Shymkent",SpCity="Shymkent", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spshymkent)
                                        SpravKaru.relationships.create("Cities",spshymkent)
                                        item = db.nodes.create(SpCity="Shymkent", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spshymkent.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "shchors" in info[1].lower():
                                   try:
                                        type(spshchors)
                                        item = db.nodes.create(SpCity="Shchors", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spshchors.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spshchors= db.nodes.create(Spname="Shchors",SpCity="Shchors", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spshchors)
                                        SpravKaru.relationships.create("Cities",spshchors)
                                        item = db.nodes.create(SpCity="Shchors", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spshchors.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "shchuchin" in info[1].lower():
                                   try:
                                        type(spshchuchin)
                                        item = db.nodes.create(SpCity="Shchuchin", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spshchuchin.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spshchuchin= db.nodes.create(Spname="Shchuchin",SpCity="Shchuchin", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spshchuchin)
                                        SpravKaru.relationships.create("Cities",spshchuchin)
                                        item = db.nodes.create(SpCity="Shchuchin", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spshchuchin.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "ekibastuz" in info[1].lower():
                                   try:
                                        type(spekibastuz)
                                        item = db.nodes.create(SpCity="Ekibastuz", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spekibastuz.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spekibastuz= db.nodes.create(Spname="Ekibastuz",SpCity="Ekibastuz", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spekibastuz)
                                        SpravKaru.relationships.create("Cities",spekibastuz)
                                        item = db.nodes.create(SpCity="Ekibastuz", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spekibastuz.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "emba" in info[1].lower():
                                   try:
                                        type(spemba)
                                        item = db.nodes.create(SpCity="Emba", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spemba.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spemba= db.nodes.create(Spname="Emba",SpCity="Emba", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spemba)
                                        SpravKaru.relationships.create("Cities",spemba)
                                        item = db.nodes.create(SpCity="Emba", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spemba.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "yagotin" in info[1].lower():
                                   try:
                                        type(spyagotin)
                                        item = db.nodes.create(SpCity="Yagotin", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spyagotin.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spyagotin= db.nodes.create(Spname="Yagotin",SpCity="Yagotin", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spyagotin)
                                        SpravKaru.relationships.create("Cities",spyagotin)
                                        item = db.nodes.create(SpCity="Yagotin", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spyagotin.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "yalta" in info[1].lower():
                                   try:
                                        type(spyalta)
                                        item = db.nodes.create(SpCity="Yalta", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spyalta.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spyalta= db.nodes.create(Spname="Yalta",SpCity="Yalta", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spyalta)
                                        SpravKaru.relationships.create("Cities",spyalta)
                                        item = db.nodes.create(SpCity="Yalta", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spyalta.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "yaroslavl" in info[1].lower():
                                   try:
                                        type(spyaroslavl)
                                        item = db.nodes.create(SpCity="Yaroslavl", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spyaroslavl.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spyaroslavl= db.nodes.create(Spname="Yaroslavl",SpCity="Yaroslavl", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spyaroslavl)
                                        SpravKaru.relationships.create("Cities",spyaroslavl)
                                        item = db.nodes.create(SpCity="Yaroslavl", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spyaroslavl.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)


                              if "yartsevo" in info[1].lower():
                                   try:
                                        type(spyartsevo)
                                        item = db.nodes.create(SpCity="Yartsevo", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spyartsevo.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)
                                   except NameError:
                                        spyartsevo= db.nodes.create(Spname="Yartsevo",SpCity="Yartsevo", SpNom="", SpAdresse="", Sptelephone="")
                                        labelSpravcity.add(spyartsevo)
                                        SpravKaru.relationships.create("Cities",spyartsevo)
                                        item = db.nodes.create(SpCity="Yartsevo", SpName=info[0], SpAdresse=info[1], Sptelephone=info[2])
                                        spyartsevo.relationships.create("Infos",item)
                                        labelSpravinfo.add(item)
                                        print(item)







     for item in splitengine:
          if item.lower() == "paginasblancas":

               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Paginas Blancas Results'))
               print("")
               for info in pblancasres:
                   info = info.split("#***#")
                   if len(info) > 1:      
                         if "A CORUÑA" in info[1].upper():
                              try:
                                   type(PblancasACORUA)
                                   item = db.nodes.create(PBlancasCity="A CORUÑA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasACORUA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasACORUA= db.nodes.create(PBlancasname="A CORUÑA",PBlancasCity="A CORUÑA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasACORUA)
                                   PaginasBlancas.relationships.create("Cities",PblancasACORUA)
                                   item = db.nodes.create(PBlancasCity="A CORUÑA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasACORUA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "ALBACETE" in info[1].upper():
                              try:
                                   type(PblancasALBACETE)
                                   item = db.nodes.create(PBlancasCity="ALBACETE", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasALBACETE.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasALBACETE= db.nodes.create(PBlancasname="ALBACETE",PBlancasCity="ALBACETE", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasALBACETE)
                                   PaginasBlancas.relationships.create("Cities",PblancasALBACETE)
                                   item = db.nodes.create(PBlancasCity="ALBACETE", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasALBACETE.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "ALICANTE" in info[1].upper():
                              try:
                                   type(PblancasALICANTE)
                                   item = db.nodes.create(PBlancasCity="ALICANTE", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasALICANTE.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasALICANTE= db.nodes.create(PBlancasname="ALICANTE",PBlancasCity="ALICANTE", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasALICANTE)
                                   PaginasBlancas.relationships.create("Cities",PblancasALICANTE)
                                   item = db.nodes.create(PBlancasCity="ALICANTE", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasALICANTE.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "ALMERIA" in info[1].upper():
                              try:
                                   type(PblancasALMERIA)
                                   item = db.nodes.create(PBlancasCity="ALMERIA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasALMERIA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasALMERIA= db.nodes.create(PBlancasname="ALMERIA",PBlancasCity="ALMERIA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasALMERIA)
                                   PaginasBlancas.relationships.create("Cities",PblancasALMERIA)
                                   item = db.nodes.create(PBlancasCity="ALMERIA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasALMERIA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "ARABA" in info[1].upper():
                              try:
                                   type(PblancasARABA)
                                   item = db.nodes.create(PBlancasCity="ARABA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasARABA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasARABA= db.nodes.create(PBlancasname="ARABA",PBlancasCity="ARABA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasARABA)
                                   PaginasBlancas.relationships.create("Cities",PblancasARABA)
                                   item = db.nodes.create(PBlancasCity="ARABA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasARABA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "ASTURIAS" in info[1].upper():
                              try:
                                   type(PblancasASTURIAS)
                                   item = db.nodes.create(PBlancasCity="ASTURIAS", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasASTURIAS.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasASTURIAS= db.nodes.create(PBlancasname="ASTURIAS",PBlancasCity="ASTURIAS", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasASTURIAS)
                                   PaginasBlancas.relationships.create("Cities",PblancasASTURIAS)
                                   item = db.nodes.create(PBlancasCity="ASTURIAS", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasASTURIAS.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "AVILA" in info[1].upper():
                              try:
                                   type(PblancasAVILA)
                                   item = db.nodes.create(PBlancasCity="AVILA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasAVILA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasAVILA= db.nodes.create(PBlancasname="AVILA",PBlancasCity="AVILA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasAVILA)
                                   PaginasBlancas.relationships.create("Cities",PblancasAVILA)
                                   item = db.nodes.create(PBlancasCity="AVILA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasAVILA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "BADAJOZ" in info[1].upper():
                              try:
                                   type(PblancasBADAJOZ)
                                   item = db.nodes.create(PBlancasCity="BADAJOZ", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasBADAJOZ.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasBADAJOZ= db.nodes.create(PBlancasname="BADAJOZ",PBlancasCity="BADAJOZ", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasBADAJOZ)
                                   PaginasBlancas.relationships.create("Cities",PblancasBADAJOZ)
                                   item = db.nodes.create(PBlancasCity="BADAJOZ", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasBADAJOZ.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "BARCELONA" in info[1].upper():
                              try:
                                   type(PblancasBARCELONA)
                                   item = db.nodes.create(PBlancasCity="BARCELONA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasBARCELONA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasBARCELONA= db.nodes.create(PBlancasname="BARCELONA",PBlancasCity="BARCELONA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasBARCELONA)
                                   PaginasBlancas.relationships.create("Cities",PblancasBARCELONA)
                                   item = db.nodes.create(PBlancasCity="BARCELONA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasBARCELONA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "BIZKAIA" in info[1].upper():
                              try:
                                   type(PblancasBIZKAIA)
                                   item = db.nodes.create(PBlancasCity="BIZKAIA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasBIZKAIA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasBIZKAIA= db.nodes.create(PBlancasname="BIZKAIA",PBlancasCity="BIZKAIA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasBIZKAIA)
                                   PaginasBlancas.relationships.create("Cities",PblancasBIZKAIA)
                                   item = db.nodes.create(PBlancasCity="BIZKAIA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasBIZKAIA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "BURGOS" in info[1].upper():
                              try:
                                   type(PblancasBURGOS)
                                   item = db.nodes.create(PBlancasCity="BURGOS", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasBURGOS.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasBURGOS= db.nodes.create(PBlancasname="BURGOS",PBlancasCity="BURGOS", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasBURGOS)
                                   PaginasBlancas.relationships.create("Cities",PblancasBURGOS)
                                   item = db.nodes.create(PBlancasCity="BURGOS", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasBURGOS.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "CACERES" in info[1].upper():
                              try:
                                   type(PblancasCACERES)
                                   item = db.nodes.create(PBlancasCity="CACERES", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasCACERES.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasCACERES= db.nodes.create(PBlancasname="CACERES",PBlancasCity="CACERES", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasCACERES)
                                   PaginasBlancas.relationships.create("Cities",PblancasCACERES)
                                   item = db.nodes.create(PBlancasCity="CACERES", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasCACERES.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "CADIZ" in info[1].upper():
                              try:
                                   type(PblancasCADIZ)
                                   item = db.nodes.create(PBlancasCity="CADIZ", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasCADIZ.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasCADIZ= db.nodes.create(PBlancasname="CADIZ",PBlancasCity="CADIZ", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasCADIZ)
                                   PaginasBlancas.relationships.create("Cities",PblancasCADIZ)
                                   item = db.nodes.create(PBlancasCity="CADIZ", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasCADIZ.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "CANTABRIA" in info[1].upper():
                              try:
                                   type(PblancasCANTABRIA)
                                   item = db.nodes.create(PBlancasCity="CANTABRIA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasCANTABRIA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasCANTABRIA= db.nodes.create(PBlancasname="CANTABRIA",PBlancasCity="CANTABRIA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasCANTABRIA)
                                   PaginasBlancas.relationships.create("Cities",PblancasCANTABRIA)
                                   item = db.nodes.create(PBlancasCity="CANTABRIA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasCANTABRIA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "CASTELLON" in info[1].upper():
                              try:
                                   type(PblancasCASTELLON)
                                   item = db.nodes.create(PBlancasCity="CASTELLON", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasCASTELLON.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasCASTELLON= db.nodes.create(PBlancasname="CASTELLON",PBlancasCity="CASTELLON", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasCASTELLON)
                                   PaginasBlancas.relationships.create("Cities",PblancasCASTELLON)
                                   item = db.nodes.create(PBlancasCity="CASTELLON", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasCASTELLON.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "CEUTA" in info[1].upper():
                              try:
                                   type(PblancasCEUTA)
                                   item = db.nodes.create(PBlancasCity="CEUTA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasCEUTA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasCEUTA= db.nodes.create(PBlancasname="CEUTA",PBlancasCity="CEUTA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasCEUTA)
                                   PaginasBlancas.relationships.create("Cities",PblancasCEUTA)
                                   item = db.nodes.create(PBlancasCity="CEUTA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasCEUTA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "CIUDAD REAL" in info[1].upper():
                              try:
                                   type(PblancasCIUDADREAL)
                                   item = db.nodes.create(PBlancasCity="CIUDAD REAL", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasCIUDADREAL.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasCIUDADREAL= db.nodes.create(PBlancasname="CIUDAD REAL",PBlancasCity="CIUDAD REAL", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasCIUDADREAL)
                                   PaginasBlancas.relationships.create("Cities",PblancasCIUDADREAL)
                                   item = db.nodes.create(PBlancasCity="CIUDAD REAL", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasCIUDADREAL.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "CORDOBA" in info[1].upper():
                              try:
                                   type(PblancasCORDOBA)
                                   item = db.nodes.create(PBlancasCity="CORDOBA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasCORDOBA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasCORDOBA= db.nodes.create(PBlancasname="CORDOBA",PBlancasCity="CORDOBA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasCORDOBA)
                                   PaginasBlancas.relationships.create("Cities",PblancasCORDOBA)
                                   item = db.nodes.create(PBlancasCity="CORDOBA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasCORDOBA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "CUENCA" in info[1].upper():
                              try:
                                   type(PblancasCUENCA)
                                   item = db.nodes.create(PBlancasCity="CUENCA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasCUENCA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasCUENCA= db.nodes.create(PBlancasname="CUENCA",PBlancasCity="CUENCA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasCUENCA)
                                   PaginasBlancas.relationships.create("Cities",PblancasCUENCA)
                                   item = db.nodes.create(PBlancasCity="CUENCA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasCUENCA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "GIPUZKOA" in info[1].upper():
                              try:
                                   type(PblancasGIPUZKOA)
                                   item = db.nodes.create(PBlancasCity="GIPUZKOA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasGIPUZKOA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasGIPUZKOA= db.nodes.create(PBlancasname="GIPUZKOA",PBlancasCity="GIPUZKOA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasGIPUZKOA)
                                   PaginasBlancas.relationships.create("Cities",PblancasGIPUZKOA)
                                   item = db.nodes.create(PBlancasCity="GIPUZKOA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasGIPUZKOA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "GIRONA" in info[1].upper():
                              try:
                                   type(PblancasGIRONA)
                                   item = db.nodes.create(PBlancasCity="GIRONA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasGIRONA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasGIRONA= db.nodes.create(PBlancasname="GIRONA",PBlancasCity="GIRONA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasGIRONA)
                                   PaginasBlancas.relationships.create("Cities",PblancasGIRONA)
                                   item = db.nodes.create(PBlancasCity="GIRONA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasGIRONA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "GRANADA" in info[1].upper():
                              try:
                                   type(PblancasGRANADA)
                                   item = db.nodes.create(PBlancasCity="GRANADA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasGRANADA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasGRANADA= db.nodes.create(PBlancasname="GRANADA",PBlancasCity="GRANADA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasGRANADA)
                                   PaginasBlancas.relationships.create("Cities",PblancasGRANADA)
                                   item = db.nodes.create(PBlancasCity="GRANADA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasGRANADA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "GUADALAJARA" in info[1].upper():
                              try:
                                   type(PblancasGUADALAJARA)
                                   item = db.nodes.create(PBlancasCity="GUADALAJARA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasGUADALAJARA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasGUADALAJARA= db.nodes.create(PBlancasname="GUADALAJARA",PBlancasCity="GUADALAJARA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasGUADALAJARA)
                                   PaginasBlancas.relationships.create("Cities",PblancasGUADALAJARA)
                                   item = db.nodes.create(PBlancasCity="GUADALAJARA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasGUADALAJARA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "HUELVA" in info[1].upper():
                              try:
                                   type(PblancasHUELVA)
                                   item = db.nodes.create(PBlancasCity="HUELVA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasHUELVA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasHUELVA= db.nodes.create(PBlancasname="HUELVA",PBlancasCity="HUELVA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasHUELVA)
                                   PaginasBlancas.relationships.create("Cities",PblancasHUELVA)
                                   item = db.nodes.create(PBlancasCity="HUELVA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasHUELVA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "HUESCA" in info[1].upper():
                              try:
                                   type(PblancasHUESCA)
                                   item = db.nodes.create(PBlancasCity="HUESCA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasHUESCA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasHUESCA= db.nodes.create(PBlancasname="HUESCA",PBlancasCity="HUESCA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasHUESCA)
                                   PaginasBlancas.relationships.create("Cities",PblancasHUESCA)
                                   item = db.nodes.create(PBlancasCity="HUESCA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasHUESCA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "ILLES BALEARS" in info[1].upper():
                              try:
                                   type(PblancasILLESBALEARS)
                                   item = db.nodes.create(PBlancasCity="ILLES BALEARS", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasILLESBALEARS.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasILLESBALEARS= db.nodes.create(PBlancasname="ILLES BALEARS",PBlancasCity="ILLES BALEARS", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasILLESBALEARS)
                                   PaginasBlancas.relationships.create("Cities",PblancasILLESBALEARS)
                                   item = db.nodes.create(PBlancasCity="ILLES BALEARS", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasILLESBALEARS.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "JAEN" in info[1].upper():
                              try:
                                   type(PblancasJAEN)
                                   item = db.nodes.create(PBlancasCity="JAEN", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasJAEN.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasJAEN= db.nodes.create(PBlancasname="JAEN",PBlancasCity="JAEN", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasJAEN)
                                   PaginasBlancas.relationships.create("Cities",PblancasJAEN)
                                   item = db.nodes.create(PBlancasCity="JAEN", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasJAEN.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "LA RIOJA" in info[1].upper():
                              try:
                                   type(PblancasLARIOJA)
                                   item = db.nodes.create(PBlancasCity="LA RIOJA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasLARIOJA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasLARIOJA= db.nodes.create(PBlancasname="LA RIOJA",PBlancasCity="LA RIOJA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasLARIOJA)
                                   PaginasBlancas.relationships.create("Cities",PblancasLARIOJA)
                                   item = db.nodes.create(PBlancasCity="LA RIOJA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasLARIOJA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "LAS PALMAS" in info[1].upper():
                              try:
                                   type(PblancasLASPALMAS)
                                   item = db.nodes.create(PBlancasCity="LAS PALMAS", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasLASPALMAS.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasLASPALMAS= db.nodes.create(PBlancasname="LAS PALMAS",PBlancasCity="LAS PALMAS", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasLASPALMAS)
                                   PaginasBlancas.relationships.create("Cities",PblancasLASPALMAS)
                                   item = db.nodes.create(PBlancasCity="LAS PALMAS", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasLASPALMAS.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "LEON" in info[1].upper():
                              try:
                                   type(PblancasLEON)
                                   item = db.nodes.create(PBlancasCity="LEON", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasLEON.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasLEON= db.nodes.create(PBlancasname="LEON",PBlancasCity="LEON", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasLEON)
                                   PaginasBlancas.relationships.create("Cities",PblancasLEON)
                                   item = db.nodes.create(PBlancasCity="LEON", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasLEON.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "LLEIDA" in info[1].upper():
                              try:
                                   type(PblancasLLEIDA)
                                   item = db.nodes.create(PBlancasCity="LLEIDA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasLLEIDA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasLLEIDA= db.nodes.create(PBlancasname="LLEIDA",PBlancasCity="LLEIDA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasLLEIDA)
                                   PaginasBlancas.relationships.create("Cities",PblancasLLEIDA)
                                   item = db.nodes.create(PBlancasCity="LLEIDA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasLLEIDA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "LUGO" in info[1].upper():
                              try:
                                   type(PblancasLUGO)
                                   item = db.nodes.create(PBlancasCity="LUGO", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasLUGO.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasLUGO= db.nodes.create(PBlancasname="LUGO",PBlancasCity="LUGO", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasLUGO)
                                   PaginasBlancas.relationships.create("Cities",PblancasLUGO)
                                   item = db.nodes.create(PBlancasCity="LUGO", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasLUGO.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "MADRID" in info[1].upper():
                              try:
                                   type(PblancasMADRID)
                                   item = db.nodes.create(PBlancasCity="MADRID", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasMADRID.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasMADRID= db.nodes.create(PBlancasname="MADRID",PBlancasCity="MADRID", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasMADRID)
                                   PaginasBlancas.relationships.create("Cities",PblancasMADRID)
                                   item = db.nodes.create(PBlancasCity="MADRID", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasMADRID.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "MALAGA" in info[1].upper():
                              try:
                                   type(PblancasMALAGA)
                                   item = db.nodes.create(PBlancasCity="MALAGA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasMALAGA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasMALAGA= db.nodes.create(PBlancasname="MALAGA",PBlancasCity="MALAGA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasMALAGA)
                                   PaginasBlancas.relationships.create("Cities",PblancasMALAGA)
                                   item = db.nodes.create(PBlancasCity="MALAGA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasMALAGA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "MELILLA" in info[1].upper():
                              try:
                                   type(PblancasMELILLA)
                                   item = db.nodes.create(PBlancasCity="MELILLA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasMELILLA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasMELILLA= db.nodes.create(PBlancasname="MELILLA",PBlancasCity="MELILLA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasMELILLA)
                                   PaginasBlancas.relationships.create("Cities",PblancasMELILLA)
                                   item = db.nodes.create(PBlancasCity="MELILLA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasMELILLA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "MURCIA" in info[1].upper():
                              try:
                                   type(PblancasMURCIA)
                                   item = db.nodes.create(PBlancasCity="MURCIA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasMURCIA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasMURCIA= db.nodes.create(PBlancasname="MURCIA",PBlancasCity="MURCIA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasMURCIA)
                                   PaginasBlancas.relationships.create("Cities",PblancasMURCIA)
                                   item = db.nodes.create(PBlancasCity="MURCIA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasMURCIA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "NAVARRA" in info[1].upper():
                              try:
                                   type(PblancasNAVARRA)
                                   item = db.nodes.create(PBlancasCity="NAVARRA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasNAVARRA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasNAVARRA= db.nodes.create(PBlancasname="NAVARRA",PBlancasCity="NAVARRA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasNAVARRA)
                                   PaginasBlancas.relationships.create("Cities",PblancasNAVARRA)
                                   item = db.nodes.create(PBlancasCity="NAVARRA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasNAVARRA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "OURENSE" in info[1].upper():
                              try:
                                   type(PblancasOURENSE)
                                   item = db.nodes.create(PBlancasCity="OURENSE", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasOURENSE.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasOURENSE= db.nodes.create(PBlancasname="OURENSE",PBlancasCity="OURENSE", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasOURENSE)
                                   PaginasBlancas.relationships.create("Cities",PblancasOURENSE)
                                   item = db.nodes.create(PBlancasCity="OURENSE", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasOURENSE.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "PALENCIA" in info[1].upper():
                              try:
                                   type(PblancasPALENCIA)
                                   item = db.nodes.create(PBlancasCity="PALENCIA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasPALENCIA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasPALENCIA= db.nodes.create(PBlancasname="PALENCIA",PBlancasCity="PALENCIA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasPALENCIA)
                                   PaginasBlancas.relationships.create("Cities",PblancasPALENCIA)
                                   item = db.nodes.create(PBlancasCity="PALENCIA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasPALENCIA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "PONTEVEDRA" in info[1].upper():
                              try:
                                   type(PblancasPONTEVEDRA)
                                   item = db.nodes.create(PBlancasCity="PONTEVEDRA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasPONTEVEDRA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasPONTEVEDRA= db.nodes.create(PBlancasname="PONTEVEDRA",PBlancasCity="PONTEVEDRA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasPONTEVEDRA)
                                   PaginasBlancas.relationships.create("Cities",PblancasPONTEVEDRA)
                                   item = db.nodes.create(PBlancasCity="PONTEVEDRA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasPONTEVEDRA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "SALAMANCA" in info[1].upper():
                              try:
                                   type(PblancasSALAMANCA)
                                   item = db.nodes.create(PBlancasCity="SALAMANCA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasSALAMANCA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasSALAMANCA= db.nodes.create(PBlancasname="SALAMANCA",PBlancasCity="SALAMANCA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasSALAMANCA)
                                   PaginasBlancas.relationships.create("Cities",PblancasSALAMANCA)
                                   item = db.nodes.create(PBlancasCity="SALAMANCA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasSALAMANCA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "SANTA CRUZ DE TENERIFE" in info[1].upper():
                              try:
                                   type(PblancasSANTACRUZDETENERIFE)
                                   item = db.nodes.create(PBlancasCity="SANTA CRUZ DE TENERIFE", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasSANTACRUZDETENERIFE.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasSANTACRUZDETENERIFE= db.nodes.create(PBlancasname="SANTA CRUZ DE TENERIFE",PBlancasCity="SANTA CRUZ DE TENERIFE", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasSANTACRUZDETENERIFE)
                                   PaginasBlancas.relationships.create("Cities",PblancasSANTACRUZDETENERIFE)
                                   item = db.nodes.create(PBlancasCity="SANTA CRUZ DE TENERIFE", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasSANTACRUZDETENERIFE.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "SEGOVIA" in info[1].upper():
                              try:
                                   type(PblancasSEGOVIA)
                                   item = db.nodes.create(PBlancasCity="SEGOVIA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasSEGOVIA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasSEGOVIA= db.nodes.create(PBlancasname="SEGOVIA",PBlancasCity="SEGOVIA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasSEGOVIA)
                                   PaginasBlancas.relationships.create("Cities",PblancasSEGOVIA)
                                   item = db.nodes.create(PBlancasCity="SEGOVIA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasSEGOVIA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "SEVILLA" in info[1].upper():
                              try:
                                   type(PblancasSEVILLA)
                                   item = db.nodes.create(PBlancasCity="SEVILLA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasSEVILLA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasSEVILLA= db.nodes.create(PBlancasname="SEVILLA",PBlancasCity="SEVILLA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasSEVILLA)
                                   PaginasBlancas.relationships.create("Cities",PblancasSEVILLA)
                                   item = db.nodes.create(PBlancasCity="SEVILLA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasSEVILLA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "SORIA" in info[1].upper():
                              try:
                                   type(PblancasSORIA)
                                   item = db.nodes.create(PBlancasCity="SORIA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasSORIA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasSORIA= db.nodes.create(PBlancasname="SORIA",PBlancasCity="SORIA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasSORIA)
                                   PaginasBlancas.relationships.create("Cities",PblancasSORIA)
                                   item = db.nodes.create(PBlancasCity="SORIA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasSORIA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "TARRAGONA" in info[1].upper():
                              try:
                                   type(PblancasTARRAGONA)
                                   item = db.nodes.create(PBlancasCity="TARRAGONA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasTARRAGONA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasTARRAGONA= db.nodes.create(PBlancasname="TARRAGONA",PBlancasCity="TARRAGONA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasTARRAGONA)
                                   PaginasBlancas.relationships.create("Cities",PblancasTARRAGONA)
                                   item = db.nodes.create(PBlancasCity="TARRAGONA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasTARRAGONA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "TERUEL" in info[1].upper():
                              try:
                                   type(PblancasTERUEL)
                                   item = db.nodes.create(PBlancasCity="TERUEL", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasTERUEL.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasTERUEL= db.nodes.create(PBlancasname="TERUEL",PBlancasCity="TERUEL", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasTERUEL)
                                   PaginasBlancas.relationships.create("Cities",PblancasTERUEL)
                                   item = db.nodes.create(PBlancasCity="TERUEL", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasTERUEL.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "TOLEDO" in info[1].upper():
                              try:
                                   type(PblancasTOLEDO)
                                   item = db.nodes.create(PBlancasCity="TOLEDO", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasTOLEDO.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasTOLEDO= db.nodes.create(PBlancasname="TOLEDO",PBlancasCity="TOLEDO", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasTOLEDO)
                                   PaginasBlancas.relationships.create("Cities",PblancasTOLEDO)
                                   item = db.nodes.create(PBlancasCity="TOLEDO", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasTOLEDO.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "VALENCIA" in info[1].upper():
                              try:
                                   type(PblancasVALENCIA)
                                   item = db.nodes.create(PBlancasCity="VALENCIA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasVALENCIA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasVALENCIA= db.nodes.create(PBlancasname="VALENCIA",PBlancasCity="VALENCIA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasVALENCIA)
                                   PaginasBlancas.relationships.create("Cities",PblancasVALENCIA)
                                   item = db.nodes.create(PBlancasCity="VALENCIA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasVALENCIA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "VALLADOLID" in info[1].upper():
                              try:
                                   type(PblancasVALLADOLID)
                                   item = db.nodes.create(PBlancasCity="VALLADOLID", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasVALLADOLID.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasVALLADOLID= db.nodes.create(PBlancasname="VALLADOLID",PBlancasCity="VALLADOLID", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasVALLADOLID)
                                   PaginasBlancas.relationships.create("Cities",PblancasVALLADOLID)
                                   item = db.nodes.create(PBlancasCity="VALLADOLID", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasVALLADOLID.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "ZAMORA" in info[1].upper():
                              try:
                                   type(PblancasZAMORA)
                                   item = db.nodes.create(PBlancasCity="ZAMORA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasZAMORA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasZAMORA= db.nodes.create(PBlancasname="ZAMORA",PBlancasCity="ZAMORA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasZAMORA)
                                   PaginasBlancas.relationships.create("Cities",PblancasZAMORA)
                                   item = db.nodes.create(PBlancasCity="ZAMORA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasZAMORA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)


                         if "ZARAGOZA" in info[1].upper():
                              try:
                                   type(PblancasZARAGOZA)
                                   item = db.nodes.create(PBlancasCity="ZARAGOZA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasZARAGOZA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)
                              except NameError:
                                   PblancasZARAGOZA= db.nodes.create(PBlancasname="ZARAGOZA",PBlancasCity="ZARAGOZA", PBlancasNom="", PBlancasAdresse="", Pblancastelephone="")
                                   labelPblancastcity.add(PblancasZARAGOZA)
                                   PaginasBlancas.relationships.create("Cities",PblancasZARAGOZA)
                                   item = db.nodes.create(PBlancasCity="ZARAGOZA", PBlancasName=info[0], PBlancasAdresse=info[1], PBlancastelephone=info[2])
                                   PblancasZARAGOZA.relationships.create("Infos",item)
                                   labelPblancastinfo.add(item)
                                   print(item)








     for item in splitengine:
          if item.lower() == "britishtelecom":

               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('British Telecom Results'))
               print("")
               for info in btres:
                   info = info.split("#***#")
                   if len(info) > 1:
                         if "aberdeen" in info[1].lower():
                              try:
                                   type(Btaberdeen)
                                   item = db.nodes.create(BtCity="aberdeen", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btaberdeen.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btaberdeen= db.nodes.create(Btname="aberdeen",BtCity="aberdeen", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btaberdeen)
                                   BritishTelecom.relationships.create("Cities",Btaberdeen)
                                   item = db.nodes.create(BtCity="aberdeen", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btaberdeen.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "armagh" in info[1].lower():
                              try:
                                   type(Btarmagh)
                                   item = db.nodes.create(BtCity="armagh", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btarmagh.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btarmagh= db.nodes.create(Btname="armagh",BtCity="armagh", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btarmagh)
                                   BritishTelecom.relationships.create("Cities",Btarmagh)
                                   item = db.nodes.create(BtCity="armagh", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btarmagh.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "bangor" in info[1].lower():
                              try:
                                   type(Btbangor)
                                   item = db.nodes.create(BtCity="bangor", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btbangor.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btbangor= db.nodes.create(Btname="bangor",BtCity="bangor", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btbangor)
                                   BritishTelecom.relationships.create("Cities",Btbangor)
                                   item = db.nodes.create(BtCity="bangor", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btbangor.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "bath" in info[1].lower():
                              try:
                                   type(Btbath)
                                   item = db.nodes.create(BtCity="bath", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btbath.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btbath= db.nodes.create(Btname="bath",BtCity="bath", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btbath)
                                   BritishTelecom.relationships.create("Cities",Btbath)
                                   item = db.nodes.create(BtCity="bath", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btbath.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "belfast" in info[1].lower():
                              try:
                                   type(Btbelfast)
                                   item = db.nodes.create(BtCity="belfast", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btbelfast.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btbelfast= db.nodes.create(Btname="belfast",BtCity="belfast", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btbelfast)
                                   BritishTelecom.relationships.create("Cities",Btbelfast)
                                   item = db.nodes.create(BtCity="belfast", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btbelfast.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "birmingham" in info[1].lower():
                              try:
                                   type(Btbirmingham)
                                   item = db.nodes.create(BtCity="birmingham", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btbirmingham.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btbirmingham= db.nodes.create(Btname="birmingham",BtCity="birmingham", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btbirmingham)
                                   BritishTelecom.relationships.create("Cities",Btbirmingham)
                                   item = db.nodes.create(BtCity="birmingham", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btbirmingham.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "bradford" in info[1].lower():
                              try:
                                   type(Btbradford)
                                   item = db.nodes.create(BtCity="bradford", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btbradford.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btbradford= db.nodes.create(Btname="bradford",BtCity="bradford", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btbradford)
                                   BritishTelecom.relationships.create("Cities",Btbradford)
                                   item = db.nodes.create(BtCity="bradford", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btbradford.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "brighton" in info[1].lower():
                              try:
                                   type(Btbrighton)
                                   item = db.nodes.create(BtCity="brighton", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btbrighton.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btbrighton= db.nodes.create(Btname="brighton",BtCity="brighton", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btbrighton)
                                   BritishTelecom.relationships.create("Cities",Btbrighton)
                                   item = db.nodes.create(BtCity="brighton", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btbrighton.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "hove" in info[1].lower():
                              try:
                                   type(Bthove)
                                   item = db.nodes.create(BtCity="hove", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Bthove.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Bthove= db.nodes.create(Btname="hove",BtCity="hove", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Bthove)
                                   BritishTelecom.relationships.create("Cities",Bthove)
                                   item = db.nodes.create(BtCity="hove", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Bthove.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "bristol" in info[1].lower():
                              try:
                                   type(Btbristol)
                                   item = db.nodes.create(BtCity="bristol", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btbristol.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btbristol= db.nodes.create(Btname="bristol",BtCity="bristol", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btbristol)
                                   BritishTelecom.relationships.create("Cities",Btbristol)
                                   item = db.nodes.create(BtCity="bristol", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btbristol.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "cambridge" in info[1].lower():
                              try:
                                   type(Btcambridge)
                                   item = db.nodes.create(BtCity="cambridge", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btcambridge.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btcambridge= db.nodes.create(Btname="cambridge",BtCity="cambridge", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btcambridge)
                                   BritishTelecom.relationships.create("Cities",Btcambridge)
                                   item = db.nodes.create(BtCity="cambridge", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btcambridge.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "canterbury" in info[1].lower():
                              try:
                                   type(Btcanterbury)
                                   item = db.nodes.create(BtCity="canterbury", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btcanterbury.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btcanterbury= db.nodes.create(Btname="canterbury",BtCity="canterbury", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btcanterbury)
                                   BritishTelecom.relationships.create("Cities",Btcanterbury)
                                   item = db.nodes.create(BtCity="canterbury", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btcanterbury.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "canterbury" in info[1].lower():
                              try:
                                   type(Btcanterbury)
                                   item = db.nodes.create(BtCity="canterbury", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btcanterbury.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btcanterbury= db.nodes.create(Btname="canterbury",BtCity="canterbury", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btcanterbury)
                                   BritishTelecom.relationships.create("Cities",Btcanterbury)
                                   item = db.nodes.create(BtCity="canterbury", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btcanterbury.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "cardiff" in info[1].lower():
                              try:
                                   type(Btcardiff)
                                   item = db.nodes.create(BtCity="cardiff", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btcardiff.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btcardiff= db.nodes.create(Btname="cardiff",BtCity="cardiff", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btcardiff)
                                   BritishTelecom.relationships.create("Cities",Btcardiff)
                                   item = db.nodes.create(BtCity="cardiff", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btcardiff.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "carlisle" in info[1].lower():
                              try:
                                   type(Btcarlisle)
                                   item = db.nodes.create(BtCity="carlisle", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btcarlisle.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btcarlisle= db.nodes.create(Btname="carlisle",BtCity="carlisle", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btcarlisle)
                                   BritishTelecom.relationships.create("Cities",Btcarlisle)
                                   item = db.nodes.create(BtCity="carlisle", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btcarlisle.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "chelmsford" in info[1].lower():
                              try:
                                   type(Btchelmsford)
                                   item = db.nodes.create(BtCity="chelmsford", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btchelmsford.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btchelmsford= db.nodes.create(Btname="chelmsford",BtCity="chelmsford", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btchelmsford)
                                   BritishTelecom.relationships.create("Cities",Btchelmsford)
                                   item = db.nodes.create(BtCity="chelmsford", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btchelmsford.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "chester" in info[1].lower():
                              try:
                                   type(Btchester)
                                   item = db.nodes.create(BtCity="chester", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btchester.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btchester= db.nodes.create(Btname="chester",BtCity="chester", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btchester)
                                   BritishTelecom.relationships.create("Cities",Btchester)
                                   item = db.nodes.create(BtCity="chester", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btchester.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "chichester" in info[1].lower():
                              try:
                                   type(Btchichester)
                                   item = db.nodes.create(BtCity="chichester", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btchichester.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btchichester= db.nodes.create(Btname="chichester",BtCity="chichester", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btchichester)
                                   BritishTelecom.relationships.create("Cities",Btchichester)
                                   item = db.nodes.create(BtCity="chichester", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btchichester.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "coventry" in info[1].lower():
                              try:
                                   type(Btcoventry)
                                   item = db.nodes.create(BtCity="coventry", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btcoventry.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btcoventry= db.nodes.create(Btname="coventry",BtCity="coventry", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btcoventry)
                                   BritishTelecom.relationships.create("Cities",Btcoventry)
                                   item = db.nodes.create(BtCity="coventry", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btcoventry.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "derby" in info[1].lower():
                              try:
                                   type(Btderby)
                                   item = db.nodes.create(BtCity="derby", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btderby.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btderby= db.nodes.create(Btname="derby",BtCity="derby", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btderby)
                                   BritishTelecom.relationships.create("Cities",Btderby)
                                   item = db.nodes.create(BtCity="derby", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btderby.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "londonderry" in info[1].lower():
                              try:
                                   type(Btlondonderry)
                                   item = db.nodes.create(BtCity="londonderry", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btlondonderry.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btlondonderry= db.nodes.create(Btname="londonderry",BtCity="londonderry", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btlondonderry)
                                   BritishTelecom.relationships.create("Cities",Btlondonderry)
                                   item = db.nodes.create(BtCity="londonderry", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btlondonderry.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "dundee" in info[1].lower():
                              try:
                                   type(Btdundee)
                                   item = db.nodes.create(BtCity="dundee", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btdundee.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btdundee= db.nodes.create(Btname="dundee",BtCity="dundee", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btdundee)
                                   BritishTelecom.relationships.create("Cities",Btdundee)
                                   item = db.nodes.create(BtCity="dundee", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btdundee.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "durham" in info[1].lower():
                              try:
                                   type(Btdurham)
                                   item = db.nodes.create(BtCity="durham", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btdurham.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btdurham= db.nodes.create(Btname="durham",BtCity="durham", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btdurham)
                                   BritishTelecom.relationships.create("Cities",Btdurham)
                                   item = db.nodes.create(BtCity="durham", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btdurham.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "edinburgh" in info[1].lower():
                              try:
                                   type(Btedinburgh)
                                   item = db.nodes.create(BtCity="edinburgh", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btedinburgh.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btedinburgh= db.nodes.create(Btname="edinburgh",BtCity="edinburgh", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btedinburgh)
                                   BritishTelecom.relationships.create("Cities",Btedinburgh)
                                   item = db.nodes.create(BtCity="edinburgh", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btedinburgh.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "ely" in info[1].lower():
                              try:
                                   type(Btely)
                                   item = db.nodes.create(BtCity="ely", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btely.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btely= db.nodes.create(Btname="ely",BtCity="ely", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btely)
                                   BritishTelecom.relationships.create("Cities",Btely)
                                   item = db.nodes.create(BtCity="ely", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btely.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "exeter" in info[1].lower():
                              try:
                                   type(Btexeter)
                                   item = db.nodes.create(BtCity="exeter", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btexeter.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btexeter= db.nodes.create(Btname="exeter",BtCity="exeter", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btexeter)
                                   BritishTelecom.relationships.create("Cities",Btexeter)
                                   item = db.nodes.create(BtCity="exeter", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btexeter.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "glasgow" in info[1].lower():
                              try:
                                   type(Btglasgow)
                                   item = db.nodes.create(BtCity="glasgow", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btglasgow.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btglasgow= db.nodes.create(Btname="glasgow",BtCity="glasgow", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btglasgow)
                                   BritishTelecom.relationships.create("Cities",Btglasgow)
                                   item = db.nodes.create(BtCity="glasgow", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btglasgow.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "gloucester" in info[1].lower():
                              try:
                                   type(Btgloucester)
                                   item = db.nodes.create(BtCity="gloucester", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btgloucester.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btgloucester= db.nodes.create(Btname="gloucester",BtCity="gloucester", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btgloucester)
                                   BritishTelecom.relationships.create("Cities",Btgloucester)
                                   item = db.nodes.create(BtCity="gloucester", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btgloucester.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "hereford" in info[1].lower():
                              try:
                                   type(Bthereford)
                                   item = db.nodes.create(BtCity="hereford", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Bthereford.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Bthereford= db.nodes.create(Btname="hereford",BtCity="hereford", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Bthereford)
                                   BritishTelecom.relationships.create("Cities",Bthereford)
                                   item = db.nodes.create(BtCity="hereford", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Bthereford.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "inverness" in info[1].lower():
                              try:
                                   type(Btinverness)
                                   item = db.nodes.create(BtCity="inverness", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btinverness.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btinverness= db.nodes.create(Btname="inverness",BtCity="inverness", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btinverness)
                                   BritishTelecom.relationships.create("Cities",Btinverness)
                                   item = db.nodes.create(BtCity="inverness", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btinverness.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "kingston upon hull" in info[1].lower():
                              try:
                                   type(Btkingstonuponhull)
                                   item = db.nodes.create(BtCity="kingston upon hull", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btkingstonuponhull.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btkingstonuponhull= db.nodes.create(Btname="kingston upon hull",BtCity="kingston upon hull", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btkingstonuponhull)
                                   BritishTelecom.relationships.create("Cities",Btkingstonuponhull)
                                   item = db.nodes.create(BtCity="kingston upon hull", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btkingstonuponhull.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "lancaster" in info[1].lower():
                              try:
                                   type(Btlancaster)
                                   item = db.nodes.create(BtCity="lancaster", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btlancaster.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btlancaster= db.nodes.create(Btname="lancaster",BtCity="lancaster", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btlancaster)
                                   BritishTelecom.relationships.create("Cities",Btlancaster)
                                   item = db.nodes.create(BtCity="lancaster", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btlancaster.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "leeds" in info[1].lower():
                              try:
                                   type(Btleeds)
                                   item = db.nodes.create(BtCity="leeds", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btleeds.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btleeds= db.nodes.create(Btname="leeds",BtCity="leeds", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btleeds)
                                   BritishTelecom.relationships.create("Cities",Btleeds)
                                   item = db.nodes.create(BtCity="leeds", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btleeds.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "leicester" in info[1].lower():
                              try:
                                   type(Btleicester)
                                   item = db.nodes.create(BtCity="leicester", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btleicester.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btleicester= db.nodes.create(Btname="leicester",BtCity="leicester", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btleicester)
                                   BritishTelecom.relationships.create("Cities",Btleicester)
                                   item = db.nodes.create(BtCity="leicester", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btleicester.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "lichfield" in info[1].lower():
                              try:
                                   type(Btlichfield)
                                   item = db.nodes.create(BtCity="lichfield", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btlichfield.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btlichfield= db.nodes.create(Btname="lichfield",BtCity="lichfield", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btlichfield)
                                   BritishTelecom.relationships.create("Cities",Btlichfield)
                                   item = db.nodes.create(BtCity="lichfield", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btlichfield.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "lincoln" in info[1].lower():
                              try:
                                   type(Btlincoln)
                                   item = db.nodes.create(BtCity="lincoln", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btlincoln.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btlincoln= db.nodes.create(Btname="lincoln",BtCity="lincoln", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btlincoln)
                                   BritishTelecom.relationships.create("Cities",Btlincoln)
                                   item = db.nodes.create(BtCity="lincoln", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btlincoln.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "lisburn" in info[1].lower():
                              try:
                                   type(Btlisburn)
                                   item = db.nodes.create(BtCity="lisburn", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btlisburn.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btlisburn= db.nodes.create(Btname="lisburn",BtCity="lisburn", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btlisburn)
                                   BritishTelecom.relationships.create("Cities",Btlisburn)
                                   item = db.nodes.create(BtCity="lisburn", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btlisburn.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "liverpool" in info[1].lower():
                              try:
                                   type(Btliverpool)
                                   item = db.nodes.create(BtCity="liverpool", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btliverpool.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btliverpool= db.nodes.create(Btname="liverpool",BtCity="liverpool", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btliverpool)
                                   BritishTelecom.relationships.create("Cities",Btliverpool)
                                   item = db.nodes.create(BtCity="liverpool", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btliverpool.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "liverpool" in info[1].lower():
                              try:
                                   type(Btliverpool)
                                   item = db.nodes.create(BtCity="liverpool", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btliverpool.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btliverpool= db.nodes.create(Btname="liverpool",BtCity="liverpool", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btliverpool)
                                   BritishTelecom.relationships.create("Cities",Btliverpool)
                                   item = db.nodes.create(BtCity="liverpool", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btliverpool.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "london" in info[1].lower():
                              try:
                                   type(Btlondon)
                                   item = db.nodes.create(BtCity="london", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btlondon.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btlondon= db.nodes.create(Btname="london",BtCity="london", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btlondon)
                                   BritishTelecom.relationships.create("Cities",Btlondon)
                                   item = db.nodes.create(BtCity="london", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btlondon.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "manchester" in info[1].lower():
                              try:
                                   type(Btmanchester)
                                   item = db.nodes.create(BtCity="manchester", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btmanchester.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btmanchester= db.nodes.create(Btname="manchester",BtCity="manchester", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btmanchester)
                                   BritishTelecom.relationships.create("Cities",Btmanchester)
                                   item = db.nodes.create(BtCity="manchester", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btmanchester.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "newcastle upon tyne" in info[1].lower():
                              try:
                                   type(Btnewcastleupontyne)
                                   item = db.nodes.create(BtCity="newcastle upon tyne", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btnewcastleupontyne.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btnewcastleupontyne= db.nodes.create(Btname="newcastle upon tyne",BtCity="newcastle upon tyne", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btnewcastleupontyne)
                                   BritishTelecom.relationships.create("Cities",Btnewcastleupontyne)
                                   item = db.nodes.create(BtCity="newcastle upon tyne", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btnewcastleupontyne.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "newport" in info[1].lower():
                              try:
                                   type(Btnewport)
                                   item = db.nodes.create(BtCity="newport", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btnewport.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btnewport= db.nodes.create(Btname="newport",BtCity="newport", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btnewport)
                                   BritishTelecom.relationships.create("Cities",Btnewport)
                                   item = db.nodes.create(BtCity="newport", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btnewport.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "newry" in info[1].lower():
                              try:
                                   type(Btnewry)
                                   item = db.nodes.create(BtCity="newry", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btnewry.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btnewry= db.nodes.create(Btname="newry",BtCity="newry", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btnewry)
                                   BritishTelecom.relationships.create("Cities",Btnewry)
                                   item = db.nodes.create(BtCity="newry", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btnewry.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "norwich" in info[1].lower():
                              try:
                                   type(Btnorwich)
                                   item = db.nodes.create(BtCity="norwich", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btnorwich.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btnorwich= db.nodes.create(Btname="norwich",BtCity="norwich", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btnorwich)
                                   BritishTelecom.relationships.create("Cities",Btnorwich)
                                   item = db.nodes.create(BtCity="norwich", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btnorwich.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "nottingham" in info[1].lower():
                              try:
                                   type(Btnottingham)
                                   item = db.nodes.create(BtCity="nottingham", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btnottingham.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btnottingham= db.nodes.create(Btname="nottingham",BtCity="nottingham", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btnottingham)
                                   BritishTelecom.relationships.create("Cities",Btnottingham)
                                   item = db.nodes.create(BtCity="nottingham", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btnottingham.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "oxford" in info[1].lower():
                              try:
                                   type(Btoxford)
                                   item = db.nodes.create(BtCity="oxford", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btoxford.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btoxford= db.nodes.create(Btname="oxford",BtCity="oxford", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btoxford)
                                   BritishTelecom.relationships.create("Cities",Btoxford)
                                   item = db.nodes.create(BtCity="oxford", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btoxford.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "perth" in info[1].lower():
                              try:
                                   type(Btperth)
                                   item = db.nodes.create(BtCity="perth", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btperth.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btperth= db.nodes.create(Btname="perth",BtCity="perth", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btperth)
                                   BritishTelecom.relationships.create("Cities",Btperth)
                                   item = db.nodes.create(BtCity="perth", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btperth.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "peterborough" in info[1].lower():
                              try:
                                   type(Btpeterborough)
                                   item = db.nodes.create(BtCity="peterborough", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btpeterborough.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btpeterborough= db.nodes.create(Btname="peterborough",BtCity="peterborough", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btpeterborough)
                                   BritishTelecom.relationships.create("Cities",Btpeterborough)
                                   item = db.nodes.create(BtCity="peterborough", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btpeterborough.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "plymouth" in info[1].lower():
                              try:
                                   type(Btplymouth)
                                   item = db.nodes.create(BtCity="plymouth", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btplymouth.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btplymouth= db.nodes.create(Btname="plymouth",BtCity="plymouth", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btplymouth)
                                   BritishTelecom.relationships.create("Cities",Btplymouth)
                                   item = db.nodes.create(BtCity="plymouth", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btplymouth.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "portsmouth" in info[1].lower():
                              try:
                                   type(Btportsmouth)
                                   item = db.nodes.create(BtCity="portsmouth", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btportsmouth.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btportsmouth= db.nodes.create(Btname="portsmouth",BtCity="portsmouth", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btportsmouth)
                                   BritishTelecom.relationships.create("Cities",Btportsmouth)
                                   item = db.nodes.create(BtCity="portsmouth", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btportsmouth.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "preston" in info[1].lower():
                              try:
                                   type(Btpreston)
                                   item = db.nodes.create(BtCity="preston", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btpreston.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btpreston= db.nodes.create(Btname="preston",BtCity="preston", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btpreston)
                                   BritishTelecom.relationships.create("Cities",Btpreston)
                                   item = db.nodes.create(BtCity="preston", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btpreston.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "ripon" in info[1].lower():
                              try:
                                   type(Btripon)
                                   item = db.nodes.create(BtCity="ripon", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btripon.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btripon= db.nodes.create(Btname="ripon",BtCity="ripon", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btripon)
                                   BritishTelecom.relationships.create("Cities",Btripon)
                                   item = db.nodes.create(BtCity="ripon", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btripon.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "st albans" in info[1].lower():
                              try:
                                   type(Btstalbans)
                                   item = db.nodes.create(BtCity="st albans", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btstalbans.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btstalbans= db.nodes.create(Btname="st albans",BtCity="st albans", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btstalbans)
                                   BritishTelecom.relationships.create("Cities",Btstalbans)
                                   item = db.nodes.create(BtCity="st albans", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btstalbans.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "st asaph" in info[1].lower():
                              try:
                                   type(Btstasaph)
                                   item = db.nodes.create(BtCity="st asaph", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btstasaph.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btstasaph= db.nodes.create(Btname="st asaph",BtCity="st asaph", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btstasaph)
                                   BritishTelecom.relationships.create("Cities",Btstasaph)
                                   item = db.nodes.create(BtCity="st asaph", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btstasaph.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "st davids" in info[1].lower():
                              try:
                                   type(Btstdavids)
                                   item = db.nodes.create(BtCity="st davids", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btstdavids.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btstdavids= db.nodes.create(Btname="st davids",BtCity="st davids", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btstdavids)
                                   BritishTelecom.relationships.create("Cities",Btstdavids)
                                   item = db.nodes.create(BtCity="st davids", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btstdavids.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "salford" in info[1].lower():
                              try:
                                   type(Btsalford)
                                   item = db.nodes.create(BtCity="salford", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btsalford.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btsalford= db.nodes.create(Btname="salford",BtCity="salford", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btsalford)
                                   BritishTelecom.relationships.create("Cities",Btsalford)
                                   item = db.nodes.create(BtCity="salford", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btsalford.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "salisbury" in info[1].lower():
                              try:
                                   type(Btsalisbury)
                                   item = db.nodes.create(BtCity="salisbury", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btsalisbury.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btsalisbury= db.nodes.create(Btname="salisbury",BtCity="salisbury", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btsalisbury)
                                   BritishTelecom.relationships.create("Cities",Btsalisbury)
                                   item = db.nodes.create(BtCity="salisbury", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btsalisbury.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "sheffield" in info[1].lower():
                              try:
                                   type(Btsheffield)
                                   item = db.nodes.create(BtCity="sheffield", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btsheffield.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btsheffield= db.nodes.create(Btname="sheffield",BtCity="sheffield", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btsheffield)
                                   BritishTelecom.relationships.create("Cities",Btsheffield)
                                   item = db.nodes.create(BtCity="sheffield", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btsheffield.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "southampton" in info[1].lower():
                              try:
                                   type(Btsouthampton)
                                   item = db.nodes.create(BtCity="southampton", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btsouthampton.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btsouthampton= db.nodes.create(Btname="southampton",BtCity="southampton", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btsouthampton)
                                   BritishTelecom.relationships.create("Cities",Btsouthampton)
                                   item = db.nodes.create(BtCity="southampton", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btsouthampton.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "stirling" in info[1].lower():
                              try:
                                   type(Btstirling)
                                   item = db.nodes.create(BtCity="stirling", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btstirling.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btstirling= db.nodes.create(Btname="stirling",BtCity="stirling", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btstirling)
                                   BritishTelecom.relationships.create("Cities",Btstirling)
                                   item = db.nodes.create(BtCity="stirling", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btstirling.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "stoke-on-trent" in info[1].lower():
                              try:
                                   type(Btstokeontrent)
                                   item = db.nodes.create(BtCity="stoke-on-trent", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btstokeontrent.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btstokeontrent= db.nodes.create(Btname="stoke-on-trent",BtCity="stoke-on-trent", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btstokeontrent)
                                   BritishTelecom.relationships.create("Cities",Btstokeontrent)
                                   item = db.nodes.create(BtCity="stoke-on-trent", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btstokeontrent.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "sunderland" in info[1].lower():
                              try:
                                   type(Btsunderland)
                                   item = db.nodes.create(BtCity="sunderland", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btsunderland.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btsunderland= db.nodes.create(Btname="sunderland",BtCity="sunderland", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btsunderland)
                                   BritishTelecom.relationships.create("Cities",Btsunderland)
                                   item = db.nodes.create(BtCity="sunderland", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btsunderland.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "swansea" in info[1].lower():
                              try:
                                   type(Btswansea)
                                   item = db.nodes.create(BtCity="swansea", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btswansea.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btswansea= db.nodes.create(Btname="swansea",BtCity="swansea", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btswansea)
                                   BritishTelecom.relationships.create("Cities",Btswansea)
                                   item = db.nodes.create(BtCity="swansea", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btswansea.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "truro" in info[1].lower():
                              try:
                                   type(Bttruro)
                                   item = db.nodes.create(BtCity="truro", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Bttruro.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Bttruro= db.nodes.create(Btname="truro",BtCity="truro", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Bttruro)
                                   BritishTelecom.relationships.create("Cities",Bttruro)
                                   item = db.nodes.create(BtCity="truro", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Bttruro.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "wakefield" in info[1].lower():
                              try:
                                   type(Btwakefield)
                                   item = db.nodes.create(BtCity="wakefield", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btwakefield.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btwakefield= db.nodes.create(Btname="wakefield",BtCity="wakefield", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btwakefield)
                                   BritishTelecom.relationships.create("Cities",Btwakefield)
                                   item = db.nodes.create(BtCity="wakefield", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btwakefield.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "wells" in info[1].lower():
                              try:
                                   type(Btwells)
                                   item = db.nodes.create(BtCity="wells", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btwells.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btwells= db.nodes.create(Btname="wells",BtCity="wells", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btwells)
                                   BritishTelecom.relationships.create("Cities",Btwells)
                                   item = db.nodes.create(BtCity="wells", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btwells.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "westminster" in info[1].lower():
                              try:
                                   type(Btwestminster)
                                   item = db.nodes.create(BtCity="westminster", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btwestminster.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btwestminster= db.nodes.create(Btname="westminster",BtCity="westminster", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btwestminster)
                                   BritishTelecom.relationships.create("Cities",Btwestminster)
                                   item = db.nodes.create(BtCity="westminster", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btwestminster.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "winchester" in info[1].lower():
                              try:
                                   type(Btwinchester)
                                   item = db.nodes.create(BtCity="winchester", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btwinchester.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btwinchester= db.nodes.create(Btname="winchester",BtCity="winchester", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btwinchester)
                                   BritishTelecom.relationships.create("Cities",Btwinchester)
                                   item = db.nodes.create(BtCity="winchester", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btwinchester.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "wolverhampton" in info[1].lower():
                              try:
                                   type(Btwolverhampton)
                                   item = db.nodes.create(BtCity="wolverhampton", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btwolverhampton.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btwolverhampton= db.nodes.create(Btname="wolverhampton",BtCity="wolverhampton", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btwolverhampton)
                                   BritishTelecom.relationships.create("Cities",Btwolverhampton)
                                   item = db.nodes.create(BtCity="wolverhampton", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btwolverhampton.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "worcester" in info[1].lower():
                              try:
                                   type(Btworcester)
                                   item = db.nodes.create(BtCity="worcester", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btworcester.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btworcester= db.nodes.create(Btname="worcester",BtCity="worcester", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btworcester)
                                   BritishTelecom.relationships.create("Cities",Btworcester)
                                   item = db.nodes.create(BtCity="worcester", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btworcester.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)


                         if "york" in info[1].lower():
                              try:
                                   type(Btyork)
                                   item = db.nodes.create(BtCity="york", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btyork.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)
                              except NameError:
                                   Btyork= db.nodes.create(Btname="york",BtCity="york", BtNom="", BtAdresse="", Bttelephone="")
                                   labelBtcity.add(Btyork)
                                   BritishTelecom.relationships.create("Cities",Btyork)
                                   item = db.nodes.create(BtCity="york", BtName=info[0], BtAdresse=info[1], Bttelephone=info[2])
                                   Btyork.relationships.create("Infos",item)
                                   labelBtinfo.add(item)
                                   print(item)

                 

     for item in splitengine:
          if item.lower() == "pagesblanches":

               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Pages Blanches Results'))
               print("")

               if fullauto != "true":

                    print("Accurate:")

                    if len(pageBacu) > 0:
                         for info in pageBacu:
                                        info = info.split("#***#")
                                        item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                        PbAccurate.relationships.create("Infos",item)
                                        labelPbacu.add(item)
                                        print(item)
                    print()
                    print("global :")
                    for info in Pb:
                      try:
                         info = info.split("#***#")
                         print(info)
               
                         if info[0] == "Alsace":
                              try:
                                   type(PbAlsace)
                                   item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAlsace.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAlsace= db.nodes.create(Pbname="Alsace",Region="Alsace", Nom="", Adresse="", telephone="")
                                   labelPbregion.add(PbAlsace)
                                   PagesBlanches.relationships.create("Regions",PbAlsace)
                                   item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAlsace.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                    
                         if info[0] == "Aquitaine":
                              try:
                                   type(PbAquitaine)
                                   item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAquitaine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
          
                              except NameError:
                                      PbAquitaine= db.nodes.create(Pbname="Aquitaine",Region="Aquitaine", Nom="", Adresse="", telephone="")
                                      labelPbregion.add(PbAquitaine)
                                      PagesBlanches.relationships.create("Regions",PbAquitaine)
                                      item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                      PbAquitaine.relationships.create("Infos",item)
                                      labelPbinfo.add(item)
                                      print(item)
                         if info[0] == "Auvergne":
                              try:
                                   type(PbAuvergne)
                                   item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAuvergne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                              except NameError:
                                   PbAuvergne= db.nodes.create(Pbname="Auvergne",Region="Auvergne", Nom="", Adresse="", telephone="")
                                   labelPbregion.add(PbAuvergne)
                                   PagesBlanches.relationships.create("Regions",PbAuvergne)
                                   item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAuvergne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                         if info[0] == "Basse-Normandie":
          
                              try:
                                  type(PbBasseNormandie)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbBasseNormandie.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                              except NameError:
                                  PbBasseNormandie= db.nodes.create(Pbname="Basse-Normandie",Region="Basse-Normandie", Nom="", Adresse="", telephone="")
                                  labelPbregion.add(PbBasseNormandie)
                                  PagesBlanches.relationships.create("Regions",PbBasseNormandie)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbBasseNormandie.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
          
                         if info[0] == "Bourgogne":
          
                              try:
                                  type(PbBourgogne)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbBourgogne.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                              except NameError:
                                   PbBourgogne= db.nodes.create(Pbname="Bourgogne",Region="Bourgogne", Nom="", Adresse="", telephone="")
                                   labelPbregion.add(PbBourgogne)
                                   PagesBlanches.relationships.create("Regions",PbBourgogne)
                                   item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBourgogne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                         if info[0] == "Bretagne":
                              try:
                                  type(PbBretagne)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbBretagne.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                              except NameError:
                                   PbBretagne= db.nodes.create(Pbname="Bretagne",Region="Bretagne", Nom="", Adresse="", telephone="")
                                   labelPbregion.add(PbBretagne)
                                   PagesBlanches.relationships.create("Regions",PbBretagne)
                                   item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBretagne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
          
                         if info[0] == "Centre":
                              try:
                                  type(PbCentre)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbCentre.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                              except NameError:  
                                   PbCentre= db.nodes.create(Pbname="Centre",Region="Centre", Nom="", Adresse="", telephone="")
                                   labelPbregion.add(PbCentre)
                                   PagesBlanches.relationships.create("Regions",PbCentre)
                                   item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCentre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                         if info[0] == "Champagne-Ardenne":
                              try:
                                  type(PbChampagneArdenne)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbChampagneArdenne.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                              except NameError:
                                   PbChampagneArdenne= db.nodes.create(Pbname="Champagne-Ardenne",Region="Champagne-Ardenne", Nom="", Adresse="", telephone="")
                                   labelPbregion.add(PbChampagneArdenne)
                                   PagesBlanches.relationships.create("Regions",PbChampagneArdenne)
                                   item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChampagneArdenne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)          
                         if info[0] == "Corse":
                              try:
                                  type(PbCorse)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbCorse.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                              except NameError:
                                   PbCorse= db.nodes.create(Pbname="Corse",Region="Corse", Nom="", Adresse="", telephone="")
                                   labelPbregion.add(PbCorse)
                                   PagesBlanches.relationships.create("Regions",PbCorse)
                                   item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCorse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                         if info[0] == "Franche-Comté":
                              try:
                                  type(PbFrancheComt)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbFrancheComt.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                              except NameError:
                                  PbFrancheComt= db.nodes.create(Pbname="Franche-Comté",Region="Franche-Comté", Nom="", Adresse="", telephone="")
                                  labelPbregion.add(PbFrancheComt)
                                  PagesBlanches.relationships.create("Regions",PbFrancheComt)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbFrancheComt.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                         if info[0] == "Haute-Normandie":
                              try:
                                  type(PbHauteNormandie)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbHauteNormandie.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                              except NameError:
                                  PbHauteNormandie= db.nodes.create(Pbname="Haute-Normandie",Region="Haute-Normandie", Nom="", Adresse="", telephone="")
                                  labelPbregion.add(PbHauteNormandie)
                                  PagesBlanches.relationships.create("Regions",PbHauteNormandie)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbHauteNormandie.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                         if info[0] == "Île-de-France":
                              try:
                                  type(PbiledeFrance)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbiledeFrance.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                              except NameError:
                                  PbiledeFrance= db.nodes.create(Pbname="Île-de-France",Region="Île-de-France", Nom="", Adresse="", telephone="")
                                  labelPbregion.add(PbiledeFrance)
                                  PagesBlanches.relationships.create("Regions",PbiledeFrance)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbiledeFrance.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                         if info[0] == "Languedoc-Roussillon":
                              try:
                                  type(PbLanguedocRoussillon)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbLanguedocRoussillon.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                              except NameError:
                                  PbLanguedocRoussillon= db.nodes.create(Pbname="Languedoc-Roussillon",Region="Languedoc-Roussillon", Nom="", Adresse="", telephone="")
                                  labelPbregion.add(PbLanguedocRoussillon)
                                  PagesBlanches.relationships.create("Regions",PbLanguedocRoussillon)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbLanguedocRoussillon.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                         if info[0] == "Limousin":
                              try:
                                   type(PbLimousin)
                                   item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLimousin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLimousin= db.nodes.create(Pbname="Limousin",Region="Limousin", Nom="", Adresse="", telephone="")
                                   labelPbregion.add(PbLimousin)
                                   PagesBlanches.relationships.create("Regions",PbLimousin)
                                   item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLimousin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lorraine":
                              try:
                                  type(PbLorraine)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbLorraine.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                              except NameError:
                    
                                  PbLorraine= db.nodes.create(Pbname="Lorraine",Region="Lorraine", Nom="", Adresse="", telephone="")
                                  labelPbregion.add(PbLorraine)
                                  PagesBlanches.relationships.create("Regions",PbLorraine)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbLorraine.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)

                         if info[0] == "Midi-Pyrénées":
                              try:
                                  type(PbMidiPyrnes)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbMidiPyrnes.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                              except NameError:
                                  PbMidiPyrnes= db.nodes.create(Pbname="Midi-Pyrénées",Region="Midi-Pyrénées", Nom="", Adresse="", telephone="")
                                  labelPbregion.add(PbMidiPyrnes)
                                  PagesBlanches.relationships.create("Regions",PbMidiPyrnes)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbMidiPyrnes.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
          
                         if info[0] == "Nord-Pas-de-Calais":
                              try:
                                  type(PbNordPasdeCalais)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbNordPasdeCalais.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                              except NameError:
                                  PbNordPasdeCalais= db.nodes.create(Pbname="Nord-Pas-de-Calais",Region="Nord-Pas-de-Calais", Nom="", Adresse="", telephone="")
                                  labelPbregion.add(PbNordPasdeCalais)
                                  PagesBlanches.relationships.create("Regions",PbNordPasdeCalais)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbNordPasdeCalais.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                         if info[0] == "Pays de la Loire":
                              try:
                                  type(PbPaysdelaLoire)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbPaysdelaLoire.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
          
                              except NameError:
                                  PbPaysdelaLoire= db.nodes.create(Pbname="Pays de la Loire",Region="Pays de la Loire", Nom="", Adresse="", telephone="")
                                  labelPbregion.add(PbPaysdelaLoire)
                                  PagesBlanches.relationships.create("Regions",PbPaysdelaLoire)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbPaysdelaLoire.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)

                         if info[0] == "Picardie":
                              try:
                                 type(PbPicardie)
                                 item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                 PbPicardie.relationships.create("Infos",item)
                                 labelPbinfo.add(item)
                                 print(item)
                              except NameError:
                                 PbPicardie= db.nodes.create(Pbname="Picardie",Region="Picardie", Nom="", Adresse="", telephone="")
                                 labelPbregion.add(PbPicardie)
                                 PagesBlanches.relationships.create("Regions",PbPicardie)
                                 item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                 PbPicardie.relationships.create("Infos",item)
                                 labelPbinfo.add(item)
                                 print(item)

                         if info[0] == "Poitou-Charentes":
                              try:
                                  type(PbPoitouCharentes)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbPoitouCharentes.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                              except NameError:
                                  PbPoitouCharentes= db.nodes.create(Pbname="Poitou-Charentes",Region="Poitou-Charentes", Nom="", Adresse="", telephone="")
                                  labelPbregion.add(PbPoitouCharentes)
                                  PagesBlanches.relationships.create("Regions",PbPoitouCharentes)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbPoitouCharentes.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                         if info[0] == "Provence-Alpes-Côte+d'Azur":

                              try:
                                  type(PbProvenceAlpesCotedAzur)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbProvenceAlpesCotedAzur.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                              except NameError:
                                  PbProvenceAlpesCotedAzur= db.nodes.create(Pbname="Provence-Alpes-Côte+d'Azur",Region="Provence-Alpes-Côte+d'Azur", Nom="", Adresse="", telephone="")
                                  labelPbregion.add(PbProvenceAlpesCotedAzur)
                                  PagesBlanches.relationships.create("Regions",PbProvenceAlpesCotedAzur)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbProvenceAlpesCotedAzur.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)

                         if info[0] == "Rhône-Alpes":
                              try:
                                  type(PbRhoneAlpes)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbRhoneAlpes.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                              except NameError:
                                  PbRhoneAlpes= db.nodes.create(Pbname="Rhône-Alpes",Region="Rhône-Alpes", Nom="", Adresse="", telephone="")
                                  labelPbregion.add(PbRhoneAlpes)
                                  PagesBlanches.relationships.create("Regions",PbRhoneAlpes)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbRhoneAlpes.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                         if info[0] == "Guadeloupe":
                              try:
                                  type(PbGuadeloupe)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbGuadeloupe.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                              except NameError:
                                  PbGuadeloupe= db.nodes.create(Pbname="Guadeloupe",Region="Guadeloupe", Nom="", Adresse="", telephone="")
                                  labelPbregion.add(PbGuadeloupe)
                                  PagesBlanches.relationships.create("Regions",PbGuadeloupe)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbGuadeloupe.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                         if info[0] == "Guyane":
                              try:
                                  type(PbGuyane)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbGuyane.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                              except NameError:
                                  PbGuyane= db.nodes.create(Pbname="Guyane",Region="Guyane", Nom="", Adresse="", telephone="")
                                  labelPbregion.add(PbGuyane)
                                  PagesBlanches.relationships.create("Regions",PbGuyane)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbGuyane.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                         if info[0] == "La+Réunion":
                              try:
                                  type(PbLaRunion)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbLaRunion.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                              except NameError:
                                  PbLaRunion= db.nodes.create(Pbname="La+Réunion",Region="La+Réunion", Nom="", Adresse="", telephone="")
                                  labelPbregion.add(PbLaRunion)
                                  PagesBlanches.relationships.create("Regions",PbLaRunion)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbLaRunion.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                         if info[0] == "Martinique":
                              try:
                                  type(PbMartinique)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbMartinique.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                              except NameError:
                                  PbMartinique= db.nodes.create(Pbname="Martinique",Region="Martinique", Nom="", Adresse="", telephone="")
                                  labelPbregion.add(PbMartinique)
                                  PagesBlanches.relationships.create("Regions",PbMartinique)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbMartinique.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                         if info[0] == "Mayotte":
                              try:
                                  type(PbMayotte)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbMayotte.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
                              except NameError:
                                  PbMayotte= db.nodes.create(Pbname="Mayotte",Region="Mayotte", Nom="", Adresse="", telephone="")
                                  labelPbregion.add(PbMayotte)
                                  PagesBlanches.relationships.create("Regions",PbMayotte)
                                  item = db.nodes.create(Region=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                  PbMayotte.relationships.create("Infos",item)
                                  labelPbinfo.add(item)
                                  print(item)
          
                      except Exception as e:
                              print(e)




               if fullauto == "true":

                    print("FullAuto :")
                    for info in Pbfullauto:
                      try:
                         info = info.split("#***#")
                         print(info)



                         if info[0] == "Paris":
                              try:
                                   type(PbParis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbParis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbParis= db.nodes.create(Pbname="Paris",Region="Paris", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbParis)
                                   PagesBlanches.relationships.create("Cities",PbParis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbParis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Marseille":
                              try:
                                   type(PbMarseille)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMarseille.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMarseille= db.nodes.create(Pbname="Marseille",Region="Marseille", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMarseille)
                                   PagesBlanches.relationships.create("Cities",PbMarseille)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMarseille.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lyon":
                              try:
                                   type(PbLyon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLyon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLyon= db.nodes.create(Pbname="Lyon",Region="Lyon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLyon)
                                   PagesBlanches.relationships.create("Cities",PbLyon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLyon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Toulouse":
                              try:
                                   type(PbToulouse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbToulouse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbToulouse= db.nodes.create(Pbname="Toulouse",Region="Toulouse", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbToulouse)
                                   PagesBlanches.relationships.create("Cities",PbToulouse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbToulouse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Nice":
                              try:
                                   type(PbNice)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNice.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbNice= db.nodes.create(Pbname="Nice",Region="Nice", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbNice)
                                   PagesBlanches.relationships.create("Cities",PbNice)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNice.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Nantes":
                              try:
                                   type(PbNantes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNantes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbNantes= db.nodes.create(Pbname="Nantes",Region="Nantes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbNantes)
                                   PagesBlanches.relationships.create("Cities",PbNantes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNantes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Strasbourg":
                              try:
                                   type(PbStrasbourg)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbStrasbourg.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbStrasbourg= db.nodes.create(Pbname="Strasbourg",Region="Strasbourg", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbStrasbourg)
                                   PagesBlanches.relationships.create("Cities",PbStrasbourg)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbStrasbourg.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montpellier":
                              try:
                                   type(PbMontpellier)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontpellier.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontpellier= db.nodes.create(Pbname="Montpellier",Region="Montpellier", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontpellier)
                                   PagesBlanches.relationships.create("Cities",PbMontpellier)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontpellier.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bordeaux":
                              try:
                                   type(PbBordeaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBordeaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBordeaux= db.nodes.create(Pbname="Bordeaux",Region="Bordeaux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBordeaux)
                                   PagesBlanches.relationships.create("Cities",PbBordeaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBordeaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lille":
                              try:
                                   type(PbLille)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLille.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLille= db.nodes.create(Pbname="Lille",Region="Lille", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLille)
                                   PagesBlanches.relationships.create("Cities",PbLille)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLille.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Rennes":
                              try:
                                   type(PbRennes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRennes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRennes= db.nodes.create(Pbname="Rennes",Region="Rennes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRennes)
                                   PagesBlanches.relationships.create("Cities",PbRennes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRennes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Reims":
                              try:
                                   type(PbReims)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbReims.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbReims= db.nodes.create(Pbname="Reims",Region="Reims", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbReims)
                                   PagesBlanches.relationships.create("Cities",PbReims)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbReims.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Havre":
                              try:
                                   type(PbLeHavre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeHavre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLeHavre= db.nodes.create(Pbname="Le Havre",Region="Le Havre", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLeHavre)
                                   PagesBlanches.relationships.create("Cities",PbLeHavre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeHavre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Étienne":
                              try:
                                   type(PbSainttienne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainttienne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSainttienne= db.nodes.create(Pbname="Saint-Étienne",Region="Saint-Étienne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSainttienne)
                                   PagesBlanches.relationships.create("Cities",PbSainttienne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainttienne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Toulon":
                              try:
                                   type(PbToulon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbToulon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbToulon= db.nodes.create(Pbname="Toulon",Region="Toulon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbToulon)
                                   PagesBlanches.relationships.create("Cities",PbToulon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbToulon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Grenoble":
                              try:
                                   type(PbGrenoble)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGrenoble.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGrenoble= db.nodes.create(Pbname="Grenoble",Region="Grenoble", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGrenoble)
                                   PagesBlanches.relationships.create("Cities",PbGrenoble)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGrenoble.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Angers":
                              try:
                                   type(PbAngers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAngers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAngers= db.nodes.create(Pbname="Angers",Region="Angers", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAngers)
                                   PagesBlanches.relationships.create("Cities",PbAngers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAngers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Dijon":
                              try:
                                   type(PbDijon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDijon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDijon= db.nodes.create(Pbname="Dijon",Region="Dijon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDijon)
                                   PagesBlanches.relationships.create("Cities",PbDijon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDijon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Brest":
                              try:
                                   type(PbBrest)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBrest.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBrest= db.nodes.create(Pbname="Brest",Region="Brest", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBrest)
                                   PagesBlanches.relationships.create("Cities",PbBrest)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBrest.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Mans":
                              try:
                                   type(PbLeMans)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeMans.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLeMans= db.nodes.create(Pbname="Le Mans",Region="Le Mans", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLeMans)
                                   PagesBlanches.relationships.create("Cities",PbLeMans)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeMans.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Nîmes":
                              try:
                                   type(PbNimes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNimes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbNimes= db.nodes.create(Pbname="Nîmes",Region="Nîmes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbNimes)
                                   PagesBlanches.relationships.create("Cities",PbNimes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNimes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Aix-en-Provence":
                              try:
                                   type(PbAixenProvence)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAixenProvence.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAixenProvence= db.nodes.create(Pbname="Aix-en-Provence",Region="Aix-en-Provence", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAixenProvence)
                                   PagesBlanches.relationships.create("Cities",PbAixenProvence)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAixenProvence.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Clermont-Ferrand":
                              try:
                                   type(PbClermontFerrand)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbClermontFerrand.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbClermontFerrand= db.nodes.create(Pbname="Clermont-Ferrand",Region="Clermont-Ferrand", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbClermontFerrand)
                                   PagesBlanches.relationships.create("Cities",PbClermontFerrand)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbClermontFerrand.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Tours":
                              try:
                                   type(PbTours)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTours.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTours= db.nodes.create(Pbname="Tours",Region="Tours", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTours)
                                   PagesBlanches.relationships.create("Cities",PbTours)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTours.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Denis":
                              try:
                                   type(PbSaintDenis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintDenis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintDenis= db.nodes.create(Pbname="Saint-Denis",Region="Saint-Denis", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintDenis)
                                   PagesBlanches.relationships.create("Cities",PbSaintDenis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintDenis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Amiens":
                              try:
                                   type(PbAmiens)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAmiens.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAmiens= db.nodes.create(Pbname="Amiens",Region="Amiens", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAmiens)
                                   PagesBlanches.relationships.create("Cities",PbAmiens)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAmiens.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Limoges":
                              try:
                                   type(PbLimoges)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLimoges.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLimoges= db.nodes.create(Pbname="Limoges",Region="Limoges", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLimoges)
                                   PagesBlanches.relationships.create("Cities",PbLimoges)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLimoges.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villeurbanne":
                              try:
                                   type(PbVilleurbanne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilleurbanne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVilleurbanne= db.nodes.create(Pbname="Villeurbanne",Region="Villeurbanne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVilleurbanne)
                                   PagesBlanches.relationships.create("Cities",PbVilleurbanne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilleurbanne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Metz":
                              try:
                                   type(PbMetz)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMetz.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMetz= db.nodes.create(Pbname="Metz",Region="Metz", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMetz)
                                   PagesBlanches.relationships.create("Cities",PbMetz)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMetz.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Besançon":
                              try:
                                   type(PbBesanon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBesanon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBesanon= db.nodes.create(Pbname="Besançon",Region="Besançon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBesanon)
                                   PagesBlanches.relationships.create("Cities",PbBesanon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBesanon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Perpignan":
                              try:
                                   type(PbPerpignan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPerpignan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPerpignan= db.nodes.create(Pbname="Perpignan",Region="Perpignan", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPerpignan)
                                   PagesBlanches.relationships.create("Cities",PbPerpignan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPerpignan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Orléans":
                              try:
                                   type(PbOrlans)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOrlans.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbOrlans= db.nodes.create(Pbname="Orléans",Region="Orléans", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbOrlans)
                                   PagesBlanches.relationships.create("Cities",PbOrlans)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOrlans.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Caen":
                              try:
                                   type(PbCaen)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCaen.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCaen= db.nodes.create(Pbname="Caen",Region="Caen", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCaen)
                                   PagesBlanches.relationships.create("Cities",PbCaen)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCaen.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mulhouse":
                              try:
                                   type(PbMulhouse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMulhouse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMulhouse= db.nodes.create(Pbname="Mulhouse",Region="Mulhouse", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMulhouse)
                                   PagesBlanches.relationships.create("Cities",PbMulhouse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMulhouse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Boulogne-Billancourt":
                              try:
                                   type(PbBoulogneBillancourt)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBoulogneBillancourt.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBoulogneBillancourt= db.nodes.create(Pbname="Boulogne-Billancourt",Region="Boulogne-Billancourt", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBoulogneBillancourt)
                                   PagesBlanches.relationships.create("Cities",PbBoulogneBillancourt)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBoulogneBillancourt.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Rouen":
                              try:
                                   type(PbRouen)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRouen.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRouen= db.nodes.create(Pbname="Rouen",Region="Rouen", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRouen)
                                   PagesBlanches.relationships.create("Cities",PbRouen)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRouen.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Nancy":
                              try:
                                   type(PbNancy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNancy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbNancy= db.nodes.create(Pbname="Nancy",Region="Nancy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbNancy)
                                   PagesBlanches.relationships.create("Cities",PbNancy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNancy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Argenteuil":
                              try:
                                   type(PbArgenteuil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbArgenteuil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbArgenteuil= db.nodes.create(Pbname="Argenteuil",Region="Argenteuil", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbArgenteuil)
                                   PagesBlanches.relationships.create("Cities",PbArgenteuil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbArgenteuil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montreuil":
                              try:
                                   type(PbMontreuil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontreuil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontreuil= db.nodes.create(Pbname="Montreuil",Region="Montreuil", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontreuil)
                                   PagesBlanches.relationships.create("Cities",PbMontreuil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontreuil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Paul":
                              try:
                                   type(PbSaintPaul)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintPaul.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintPaul= db.nodes.create(Pbname="Saint-Paul",Region="Saint-Paul", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintPaul)
                                   PagesBlanches.relationships.create("Cities",PbSaintPaul)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintPaul.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Denis":
                              try:
                                   type(PbSaintDenis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintDenis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintDenis= db.nodes.create(Pbname="Saint-Denis",Region="Saint-Denis", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintDenis)
                                   PagesBlanches.relationships.create("Cities",PbSaintDenis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintDenis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Roubaix":
                              try:
                                   type(PbRoubaix)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRoubaix.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRoubaix= db.nodes.create(Pbname="Roubaix",Region="Roubaix", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRoubaix)
                                   PagesBlanches.relationships.create("Cities",PbRoubaix)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRoubaix.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Avignon":
                              try:
                                   type(PbAvignon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAvignon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAvignon= db.nodes.create(Pbname="Avignon",Region="Avignon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAvignon)
                                   PagesBlanches.relationships.create("Cities",PbAvignon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAvignon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Tourcoing":
                              try:
                                   type(PbTourcoing)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTourcoing.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTourcoing= db.nodes.create(Pbname="Tourcoing",Region="Tourcoing", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTourcoing)
                                   PagesBlanches.relationships.create("Cities",PbTourcoing)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTourcoing.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Fort-de-France":
                              try:
                                   type(PbFortdeFrance)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFortdeFrance.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFortdeFrance= db.nodes.create(Pbname="Fort-de-France",Region="Fort-de-France", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFortdeFrance)
                                   PagesBlanches.relationships.create("Cities",PbFortdeFrance)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFortdeFrance.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Poitiers":
                              try:
                                   type(PbPoitiers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPoitiers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPoitiers= db.nodes.create(Pbname="Poitiers",Region="Poitiers", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPoitiers)
                                   PagesBlanches.relationships.create("Cities",PbPoitiers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPoitiers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Nanterre":
                              try:
                                   type(PbNanterre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNanterre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbNanterre= db.nodes.create(Pbname="Nanterre",Region="Nanterre", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbNanterre)
                                   PagesBlanches.relationships.create("Cities",PbNanterre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNanterre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Créteil":
                              try:
                                   type(PbCrteil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCrteil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCrteil= db.nodes.create(Pbname="Créteil",Region="Créteil", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCrteil)
                                   PagesBlanches.relationships.create("Cities",PbCrteil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCrteil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Versailles":
                              try:
                                   type(PbVersailles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVersailles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVersailles= db.nodes.create(Pbname="Versailles",Region="Versailles", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVersailles)
                                   PagesBlanches.relationships.create("Cities",PbVersailles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVersailles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Pau":
                              try:
                                   type(PbPau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPau= db.nodes.create(Pbname="Pau",Region="Pau", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPau)
                                   PagesBlanches.relationships.create("Cities",PbPau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Courbevoie":
                              try:
                                   type(PbCourbevoie)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCourbevoie.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCourbevoie= db.nodes.create(Pbname="Courbevoie",Region="Courbevoie", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCourbevoie)
                                   PagesBlanches.relationships.create("Cities",PbCourbevoie)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCourbevoie.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vitry-sur-Seine":
                              try:
                                   type(PbVitrysurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVitrysurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVitrysurSeine= db.nodes.create(Pbname="Vitry-sur-Seine",Region="Vitry-sur-Seine", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVitrysurSeine)
                                   PagesBlanches.relationships.create("Cities",PbVitrysurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVitrysurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Asnières-sur-Seine":
                              try:
                                   type(PbAsniressurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAsniressurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAsniressurSeine= db.nodes.create(Pbname="Asnières-sur-Seine",Region="Asnières-sur-Seine", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAsniressurSeine)
                                   PagesBlanches.relationships.create("Cities",PbAsniressurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAsniressurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Colombes":
                              try:
                                   type(PbColombes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbColombes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbColombes= db.nodes.create(Pbname="Colombes",Region="Colombes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbColombes)
                                   PagesBlanches.relationships.create("Cities",PbColombes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbColombes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Aulnay-sous-Bois":
                              try:
                                   type(PbAulnaysousBois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAulnaysousBois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAulnaysousBois= db.nodes.create(Pbname="Aulnay-sous-Bois",Region="Aulnay-sous-Bois", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAulnaysousBois)
                                   PagesBlanches.relationships.create("Cities",PbAulnaysousBois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAulnaysousBois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Rochelle":
                              try:
                                   type(PbLaRochelle)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaRochelle.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaRochelle= db.nodes.create(Pbname="La Rochelle",Region="La Rochelle", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaRochelle)
                                   PagesBlanches.relationships.create("Cities",PbLaRochelle)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaRochelle.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Rueil-Malmaison":
                              try:
                                   type(PbRueilMalmaison)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRueilMalmaison.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRueilMalmaison= db.nodes.create(Pbname="Rueil-Malmaison",Region="Rueil-Malmaison", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRueilMalmaison)
                                   PagesBlanches.relationships.create("Cities",PbRueilMalmaison)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRueilMalmaison.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Antibes":
                              try:
                                   type(PbAntibes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAntibes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAntibes= db.nodes.create(Pbname="Antibes",Region="Antibes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAntibes)
                                   PagesBlanches.relationships.create("Cities",PbAntibes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAntibes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Maur-des-Fossés":
                              try:
                                   type(PbSaintMaurdesFosss)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMaurdesFosss.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintMaurdesFosss= db.nodes.create(Pbname="Saint-Maur-des-Fossés",Region="Saint-Maur-des-Fossés", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintMaurdesFosss)
                                   PagesBlanches.relationships.create("Cities",PbSaintMaurdesFosss)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMaurdesFosss.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Calais":
                              try:
                                   type(PbCalais)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCalais.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCalais= db.nodes.create(Pbname="Calais",Region="Calais", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCalais)
                                   PagesBlanches.relationships.create("Cities",PbCalais)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCalais.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Champigny-sur-Marne":
                              try:
                                   type(PbChampignysurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChampignysurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChampignysurMarne= db.nodes.create(Pbname="Champigny-sur-Marne",Region="Champigny-sur-Marne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChampignysurMarne)
                                   PagesBlanches.relationships.create("Cities",PbChampignysurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChampignysurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Pierre":
                              try:
                                   type(PbSaintPierre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintPierre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintPierre= db.nodes.create(Pbname="Saint-Pierre",Region="Saint-Pierre", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintPierre)
                                   PagesBlanches.relationships.create("Cities",PbSaintPierre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintPierre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Aubervilliers":
                              try:
                                   type(PbAubervilliers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAubervilliers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAubervilliers= db.nodes.create(Pbname="Aubervilliers",Region="Aubervilliers", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAubervilliers)
                                   PagesBlanches.relationships.create("Cities",PbAubervilliers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAubervilliers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Béziers":
                              try:
                                   type(PbBziers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBziers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBziers= db.nodes.create(Pbname="Béziers",Region="Béziers", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBziers)
                                   PagesBlanches.relationships.create("Cities",PbBziers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBziers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bourges":
                              try:
                                   type(PbBourges)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBourges.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBourges= db.nodes.create(Pbname="Bourges",Region="Bourges", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBourges)
                                   PagesBlanches.relationships.create("Cities",PbBourges)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBourges.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cannes":
                              try:
                                   type(PbCannes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCannes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCannes= db.nodes.create(Pbname="Cannes",Region="Cannes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCannes)
                                   PagesBlanches.relationships.create("Cities",PbCannes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCannes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Nazaire":
                              try:
                                   type(PbSaintNazaire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintNazaire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintNazaire= db.nodes.create(Pbname="Saint-Nazaire",Region="Saint-Nazaire", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintNazaire)
                                   PagesBlanches.relationships.create("Cities",PbSaintNazaire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintNazaire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Tampon":
                              try:
                                   type(PbLeTampon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeTampon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLeTampon= db.nodes.create(Pbname="Le Tampon",Region="Le Tampon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLeTampon)
                                   PagesBlanches.relationships.create("Cities",PbLeTampon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeTampon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Dunkerque":
                              try:
                                   type(PbDunkerque)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDunkerque.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDunkerque= db.nodes.create(Pbname="Dunkerque",Region="Dunkerque", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDunkerque)
                                   PagesBlanches.relationships.create("Cities",PbDunkerque)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDunkerque.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Quimper":
                              try:
                                   type(PbQuimper)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbQuimper.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbQuimper= db.nodes.create(Pbname="Quimper",Region="Quimper", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbQuimper)
                                   PagesBlanches.relationships.create("Cities",PbQuimper)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbQuimper.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Valence":
                              try:
                                   type(PbValence)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbValence.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbValence= db.nodes.create(Pbname="Valence",Region="Valence", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbValence)
                                   PagesBlanches.relationships.create("Cities",PbValence)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbValence.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Colmar":
                              try:
                                   type(PbColmar)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbColmar.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbColmar= db.nodes.create(Pbname="Colmar",Region="Colmar", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbColmar)
                                   PagesBlanches.relationships.create("Cities",PbColmar)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbColmar.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Drancy":
                              try:
                                   type(PbDrancy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDrancy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDrancy= db.nodes.create(Pbname="Drancy",Region="Drancy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDrancy)
                                   PagesBlanches.relationships.create("Cities",PbDrancy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDrancy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mérignac":
                              try:
                                   type(PbMrignac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMrignac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMrignac= db.nodes.create(Pbname="Mérignac",Region="Mérignac", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMrignac)
                                   PagesBlanches.relationships.create("Cities",PbMrignac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMrignac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Ajaccio":
                              try:
                                   type(PbAjaccio)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAjaccio.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAjaccio= db.nodes.create(Pbname="Ajaccio",Region="Ajaccio", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAjaccio)
                                   PagesBlanches.relationships.create("Cities",PbAjaccio)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAjaccio.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Levallois-Perret":
                              try:
                                   type(PbLevalloisPerret)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLevalloisPerret.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLevalloisPerret= db.nodes.create(Pbname="Levallois-Perret",Region="Levallois-Perret", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLevalloisPerret)
                                   PagesBlanches.relationships.create("Cities",PbLevalloisPerret)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLevalloisPerret.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Troyes":
                              try:
                                   type(PbTroyes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTroyes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTroyes= db.nodes.create(Pbname="Troyes",Region="Troyes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTroyes)
                                   PagesBlanches.relationships.create("Cities",PbTroyes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTroyes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Neuilly-sur-Seine":
                              try:
                                   type(PbNeuillysurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNeuillysurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbNeuillysurSeine= db.nodes.create(Pbname="Neuilly-sur-Seine",Region="Neuilly-sur-Seine", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbNeuillysurSeine)
                                   PagesBlanches.relationships.create("Cities",PbNeuillysurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNeuillysurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Issy-les-Moulineaux":
                              try:
                                   type(PbIssylesMoulineaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbIssylesMoulineaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbIssylesMoulineaux= db.nodes.create(Pbname="Issy-les-Moulineaux",Region="Issy-les-Moulineaux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbIssylesMoulineaux)
                                   PagesBlanches.relationships.create("Cities",PbIssylesMoulineaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbIssylesMoulineaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villeneuve-d'Ascq":
                              try:
                                   type(PbVilleneuvedAscq)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilleneuvedAscq.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVilleneuvedAscq= db.nodes.create(Pbname="Villeneuve-d'Ascq",Region="Villeneuve-d'Ascq", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVilleneuvedAscq)
                                   PagesBlanches.relationships.create("Cities",PbVilleneuvedAscq)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilleneuvedAscq.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Noisy-le-Grand":
                              try:
                                   type(PbNoisyleGrand)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNoisyleGrand.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbNoisyleGrand= db.nodes.create(Pbname="Noisy-le-Grand",Region="Noisy-le-Grand", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbNoisyleGrand)
                                   PagesBlanches.relationships.create("Cities",PbNoisyleGrand)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNoisyleGrand.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Antony":
                              try:
                                   type(PbAntony)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAntony.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAntony= db.nodes.create(Pbname="Antony",Region="Antony", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAntony)
                                   PagesBlanches.relationships.create("Cities",PbAntony)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAntony.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Les Abymes":
                              try:
                                   type(PbLesAbymes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLesAbymes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLesAbymes= db.nodes.create(Pbname="Les Abymes",Region="Les Abymes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLesAbymes)
                                   PagesBlanches.relationships.create("Cities",PbLesAbymes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLesAbymes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Niort":
                              try:
                                   type(PbNiort)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNiort.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbNiort= db.nodes.create(Pbname="Niort",Region="Niort", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbNiort)
                                   PagesBlanches.relationships.create("Cities",PbNiort)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNiort.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lorient":
                              try:
                                   type(PbLorient)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLorient.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLorient= db.nodes.create(Pbname="Lorient",Region="Lorient", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLorient)
                                   PagesBlanches.relationships.create("Cities",PbLorient)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLorient.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sarcelles":
                              try:
                                   type(PbSarcelles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSarcelles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSarcelles= db.nodes.create(Pbname="Sarcelles",Region="Sarcelles", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSarcelles)
                                   PagesBlanches.relationships.create("Cities",PbSarcelles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSarcelles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Chambéry":
                              try:
                                   type(PbChambry)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChambry.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChambry= db.nodes.create(Pbname="Chambéry",Region="Chambéry", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChambry)
                                   PagesBlanches.relationships.create("Cities",PbChambry)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChambry.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cayenne":
                              try:
                                   type(PbCayenne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCayenne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCayenne= db.nodes.create(Pbname="Cayenne",Region="Cayenne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCayenne)
                                   PagesBlanches.relationships.create("Cities",PbCayenne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCayenne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Quentin":
                              try:
                                   type(PbSaintQuentin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintQuentin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintQuentin= db.nodes.create(Pbname="Saint-Quentin",Region="Saint-Quentin", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintQuentin)
                                   PagesBlanches.relationships.create("Cities",PbSaintQuentin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintQuentin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Pessac":
                              try:
                                   type(PbPessac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPessac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPessac= db.nodes.create(Pbname="Pessac",Region="Pessac", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPessac)
                                   PagesBlanches.relationships.create("Cities",PbPessac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPessac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vénissieux":
                              try:
                                   type(PbVnissieux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVnissieux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVnissieux= db.nodes.create(Pbname="Vénissieux",Region="Vénissieux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVnissieux)
                                   PagesBlanches.relationships.create("Cities",PbVnissieux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVnissieux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cergy":
                              try:
                                   type(PbCergy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCergy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCergy= db.nodes.create(Pbname="Cergy",Region="Cergy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCergy)
                                   PagesBlanches.relationships.create("Cities",PbCergy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCergy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Seyne-sur-Mer":
                              try:
                                   type(PbLaSeynesurMer)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaSeynesurMer.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaSeynesurMer= db.nodes.create(Pbname="La Seyne-sur-Mer",Region="La Seyne-sur-Mer", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaSeynesurMer)
                                   PagesBlanches.relationships.create("Cities",PbLaSeynesurMer)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaSeynesurMer.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Clichy":
                              try:
                                   type(PbClichy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbClichy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbClichy= db.nodes.create(Pbname="Clichy",Region="Clichy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbClichy)
                                   PagesBlanches.relationships.create("Cities",PbClichy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbClichy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Beauvais":
                              try:
                                   type(PbBeauvais)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBeauvais.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBeauvais= db.nodes.create(Pbname="Beauvais",Region="Beauvais", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBeauvais)
                                   PagesBlanches.relationships.create("Cities",PbBeauvais)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBeauvais.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cholet":
                              try:
                                   type(PbCholet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCholet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCholet= db.nodes.create(Pbname="Cholet",Region="Cholet", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCholet)
                                   PagesBlanches.relationships.create("Cities",PbCholet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCholet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Hyères":
                              try:
                                   type(PbHyres)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHyres.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbHyres= db.nodes.create(Pbname="Hyères",Region="Hyères", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbHyres)
                                   PagesBlanches.relationships.create("Cities",PbHyres)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHyres.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Ivry-sur-Seine":
                              try:
                                   type(PbIvrysurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbIvrysurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbIvrysurSeine= db.nodes.create(Pbname="Ivry-sur-Seine",Region="Ivry-sur-Seine", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbIvrysurSeine)
                                   PagesBlanches.relationships.create("Cities",PbIvrysurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbIvrysurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montauban":
                              try:
                                   type(PbMontauban)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontauban.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontauban= db.nodes.create(Pbname="Montauban",Region="Montauban", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontauban)
                                   PagesBlanches.relationships.create("Cities",PbMontauban)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontauban.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vannes":
                              try:
                                   type(PbVannes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVannes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVannes= db.nodes.create(Pbname="Vannes",Region="Vannes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVannes)
                                   PagesBlanches.relationships.create("Cities",PbVannes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVannes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Roche-sur-Yon":
                              try:
                                   type(PbLaRochesurYon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaRochesurYon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaRochesurYon= db.nodes.create(Pbname="La Roche-sur-Yon",Region="La Roche-sur-Yon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaRochesurYon)
                                   PagesBlanches.relationships.create("Cities",PbLaRochesurYon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaRochesurYon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Charleville-Mézières":
                              try:
                                   type(PbCharlevilleMzires)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCharlevilleMzires.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCharlevilleMzires= db.nodes.create(Pbname="Charleville-Mézières",Region="Charleville-Mézières", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCharlevilleMzires)
                                   PagesBlanches.relationships.create("Cities",PbCharlevilleMzires)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCharlevilleMzires.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Pantin":
                              try:
                                   type(PbPantin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPantin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPantin= db.nodes.create(Pbname="Pantin",Region="Pantin", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPantin)
                                   PagesBlanches.relationships.create("Cities",PbPantin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPantin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Laval":
                              try:
                                   type(PbLaval)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaval.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaval= db.nodes.create(Pbname="Laval",Region="Laval", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaval)
                                   PagesBlanches.relationships.create("Cities",PbLaval)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaval.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Maisons-Alfort":
                              try:
                                   type(PbMaisonsAlfort)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMaisonsAlfort.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMaisonsAlfort= db.nodes.create(Pbname="Maisons-Alfort",Region="Maisons-Alfort", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMaisonsAlfort)
                                   PagesBlanches.relationships.create("Cities",PbMaisonsAlfort)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMaisonsAlfort.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bondy":
                              try:
                                   type(PbBondy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBondy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBondy= db.nodes.create(Pbname="Bondy",Region="Bondy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBondy)
                                   PagesBlanches.relationships.create("Cities",PbBondy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBondy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Évry":
                              try:
                                   type(Pbvry)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   Pbvry.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   Pbvry= db.nodes.create(Pbname="Évry",Region="Évry", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(Pbvry)
                                   PagesBlanches.relationships.create("Cities",Pbvry)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   Pbvry.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Évreux":
                              try:
                                   type(Pbvreux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   Pbvreux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   Pbvreux= db.nodes.create(Pbname="Évreux",Region="Évreux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(Pbvreux)
                                   PagesBlanches.relationships.create("Cities",Pbvreux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   Pbvreux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Arles":
                              try:
                                   type(PbArles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbArles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbArles= db.nodes.create(Pbname="Arles",Region="Arles", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbArles)
                                   PagesBlanches.relationships.create("Cities",PbArles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbArles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Annecy":
                              try:
                                   type(PbAnnecy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAnnecy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAnnecy= db.nodes.create(Pbname="Annecy",Region="Annecy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAnnecy)
                                   PagesBlanches.relationships.create("Cities",PbAnnecy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAnnecy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Fréjus":
                              try:
                                   type(PbFrjus)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFrjus.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFrjus= db.nodes.create(Pbname="Fréjus",Region="Fréjus", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFrjus)
                                   PagesBlanches.relationships.create("Cities",PbFrjus)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFrjus.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Fontenay-sous-Bois":
                              try:
                                   type(PbFontenaysousBois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFontenaysousBois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFontenaysousBois= db.nodes.create(Pbname="Fontenay-sous-Bois",Region="Fontenay-sous-Bois", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFontenaysousBois)
                                   PagesBlanches.relationships.create("Cities",PbFontenaysousBois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFontenaysousBois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-André":
                              try:
                                   type(PbSaintAndr)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintAndr.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintAndr= db.nodes.create(Pbname="Saint-André",Region="Saint-André", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintAndr)
                                   PagesBlanches.relationships.create("Cities",PbSaintAndr)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintAndr.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sartrouville":
                              try:
                                   type(PbSartrouville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSartrouville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSartrouville= db.nodes.create(Pbname="Sartrouville",Region="Sartrouville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSartrouville)
                                   PagesBlanches.relationships.create("Cities",PbSartrouville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSartrouville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Narbonne":
                              try:
                                   type(PbNarbonne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNarbonne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbNarbonne= db.nodes.create(Pbname="Narbonne",Region="Narbonne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbNarbonne)
                                   PagesBlanches.relationships.create("Cities",PbNarbonne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNarbonne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Épinay-sur-Seine":
                              try:
                                   type(PbpinaysurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbpinaysurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbpinaysurSeine= db.nodes.create(Pbname="Épinay-sur-Seine",Region="Épinay-sur-Seine", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbpinaysurSeine)
                                   PagesBlanches.relationships.create("Cities",PbpinaysurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbpinaysurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Belfort":
                              try:
                                   type(PbBelfort)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBelfort.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBelfort= db.nodes.create(Pbname="Belfort",Region="Belfort", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBelfort)
                                   PagesBlanches.relationships.create("Cities",PbBelfort)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBelfort.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Brive-la-Gaillarde":
                              try:
                                   type(PbBrivelaGaillarde)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBrivelaGaillarde.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBrivelaGaillarde= db.nodes.create(Pbname="Brive-la-Gaillarde",Region="Brive-la-Gaillarde", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBrivelaGaillarde)
                                   PagesBlanches.relationships.create("Cities",PbBrivelaGaillarde)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBrivelaGaillarde.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Blanc-Mesnil":
                              try:
                                   type(PbLeBlancMesnil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeBlancMesnil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLeBlancMesnil= db.nodes.create(Pbname="Le Blanc-Mesnil",Region="Le Blanc-Mesnil", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLeBlancMesnil)
                                   PagesBlanches.relationships.create("Cities",PbLeBlancMesnil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeBlancMesnil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sevran":
                              try:
                                   type(PbSevran)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSevran.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSevran= db.nodes.create(Pbname="Sevran",Region="Sevran", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSevran)
                                   PagesBlanches.relationships.create("Cities",PbSevran)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSevran.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Malo":
                              try:
                                   type(PbSaintMalo)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMalo.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintMalo= db.nodes.create(Pbname="Saint-Malo",Region="Saint-Malo", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintMalo)
                                   PagesBlanches.relationships.create("Cities",PbSaintMalo)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMalo.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Albi":
                              try:
                                   type(PbAlbi)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAlbi.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAlbi= db.nodes.create(Pbname="Albi",Region="Albi", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAlbi)
                                   PagesBlanches.relationships.create("Cities",PbAlbi)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAlbi.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Clamart":
                              try:
                                   type(PbClamart)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbClamart.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbClamart= db.nodes.create(Pbname="Clamart",Region="Clamart", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbClamart)
                                   PagesBlanches.relationships.create("Cities",PbClamart)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbClamart.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villejuif":
                              try:
                                   type(PbVillejuif)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillejuif.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVillejuif= db.nodes.create(Pbname="Villejuif",Region="Villejuif", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVillejuif)
                                   PagesBlanches.relationships.create("Cities",PbVillejuif)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillejuif.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Blois":
                              try:
                                   type(PbBlois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBlois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBlois= db.nodes.create(Pbname="Blois",Region="Blois", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBlois)
                                   PagesBlanches.relationships.create("Cities",PbBlois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBlois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Meaux":
                              try:
                                   type(PbMeaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMeaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMeaux= db.nodes.create(Pbname="Meaux",Region="Meaux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMeaux)
                                   PagesBlanches.relationships.create("Cities",PbMeaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMeaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Louis":
                              try:
                                   type(PbSaintLouis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintLouis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintLouis= db.nodes.create(Pbname="Saint-Louis",Region="Saint-Louis", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintLouis)
                                   PagesBlanches.relationships.create("Cities",PbSaintLouis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintLouis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Grasse":
                              try:
                                   type(PbGrasse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGrasse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGrasse= db.nodes.create(Pbname="Grasse",Region="Grasse", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGrasse)
                                   PagesBlanches.relationships.create("Cities",PbGrasse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGrasse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Châteauroux":
                              try:
                                   type(PbChteauroux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChteauroux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChteauroux= db.nodes.create(Pbname="Châteauroux",Region="Châteauroux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChteauroux)
                                   PagesBlanches.relationships.create("Cities",PbChteauroux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChteauroux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Chelles":
                              try:
                                   type(PbChelles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChelles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChelles= db.nodes.create(Pbname="Chelles",Region="Chelles", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChelles)
                                   PagesBlanches.relationships.create("Cities",PbChelles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChelles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cagnes-sur-Mer":
                              try:
                                   type(PbCagnessurMer)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCagnessurMer.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCagnessurMer= db.nodes.create(Pbname="Cagnes-sur-Mer",Region="Cagnes-sur-Mer", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCagnessurMer)
                                   PagesBlanches.relationships.create("Cities",PbCagnessurMer)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCagnessurMer.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Brieuc":
                              try:
                                   type(PbSaintBrieuc)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintBrieuc.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintBrieuc= db.nodes.create(Pbname="Saint-Brieuc",Region="Saint-Brieuc", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintBrieuc)
                                   PagesBlanches.relationships.create("Cities",PbSaintBrieuc)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintBrieuc.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Chalon-sur-Saône":
                              try:
                                   type(PbChalonsurSaone)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChalonsurSaone.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChalonsurSaone= db.nodes.create(Pbname="Chalon-sur-Saône",Region="Chalon-sur-Saône", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChalonsurSaone)
                                   PagesBlanches.relationships.create("Cities",PbChalonsurSaone)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChalonsurSaone.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Carcassonne":
                              try:
                                   type(PbCarcassonne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCarcassonne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCarcassonne= db.nodes.create(Pbname="Carcassonne",Region="Carcassonne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCarcassonne)
                                   PagesBlanches.relationships.create("Cities",PbCarcassonne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCarcassonne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bobigny":
                              try:
                                   type(PbBobigny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBobigny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBobigny= db.nodes.create(Pbname="Bobigny",Region="Bobigny", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBobigny)
                                   PagesBlanches.relationships.create("Cities",PbBobigny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBobigny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vincennes":
                              try:
                                   type(PbVincennes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVincennes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVincennes= db.nodes.create(Pbname="Vincennes",Region="Vincennes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVincennes)
                                   PagesBlanches.relationships.create("Cities",PbVincennes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVincennes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Châlons-en-Champagne":
                              try:
                                   type(PbChlonsenChampagne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChlonsenChampagne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChlonsenChampagne= db.nodes.create(Pbname="Châlons-en-Champagne",Region="Châlons-en-Champagne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChlonsenChampagne)
                                   PagesBlanches.relationships.create("Cities",PbChlonsenChampagne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChlonsenChampagne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Tarbes":
                              try:
                                   type(PbTarbes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTarbes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTarbes= db.nodes.create(Pbname="Tarbes",Region="Tarbes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTarbes)
                                   PagesBlanches.relationships.create("Cities",PbTarbes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTarbes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Martigues":
                              try:
                                   type(PbMartigues)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMartigues.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMartigues= db.nodes.create(Pbname="Martigues",Region="Martigues", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMartigues)
                                   PagesBlanches.relationships.create("Cities",PbMartigues)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMartigues.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bayonne":
                              try:
                                   type(PbBayonne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBayonne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBayonne= db.nodes.create(Pbname="Bayonne",Region="Bayonne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBayonne)
                                   PagesBlanches.relationships.create("Cities",PbBayonne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBayonne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Meudon":
                              try:
                                   type(PbMeudon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMeudon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMeudon= db.nodes.create(Pbname="Meudon",Region="Meudon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMeudon)
                                   PagesBlanches.relationships.create("Cities",PbMeudon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMeudon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montrouge":
                              try:
                                   type(PbMontrouge)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontrouge.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontrouge= db.nodes.create(Pbname="Montrouge",Region="Montrouge", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontrouge)
                                   PagesBlanches.relationships.create("Cities",PbMontrouge)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontrouge.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Angoulême":
                              try:
                                   type(PbAngoulme)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAngoulme.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAngoulme= db.nodes.create(Pbname="Angoulême",Region="Angoulême", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAngoulme)
                                   PagesBlanches.relationships.create("Cities",PbAngoulme)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAngoulme.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Aubagne":
                              try:
                                   type(PbAubagne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAubagne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAubagne= db.nodes.create(Pbname="Aubagne",Region="Aubagne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAubagne)
                                   PagesBlanches.relationships.create("Cities",PbAubagne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAubagne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Boulogne-sur-Mer":
                              try:
                                   type(PbBoulognesurMer)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBoulognesurMer.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBoulognesurMer= db.nodes.create(Pbname="Boulogne-sur-Mer",Region="Boulogne-sur-Mer", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBoulognesurMer)
                                   PagesBlanches.relationships.create("Cities",PbBoulognesurMer)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBoulognesurMer.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Castres":
                              try:
                                   type(PbCastres)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCastres.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCastres= db.nodes.create(Pbname="Castres",Region="Castres", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCastres)
                                   PagesBlanches.relationships.create("Cities",PbCastres)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCastres.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Herblain":
                              try:
                                   type(PbSaintHerblain)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintHerblain.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintHerblain= db.nodes.create(Pbname="Saint-Herblain",Region="Saint-Herblain", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintHerblain)
                                   PagesBlanches.relationships.create("Cities",PbSaintHerblain)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintHerblain.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Suresnes":
                              try:
                                   type(PbSuresnes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSuresnes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSuresnes= db.nodes.create(Pbname="Suresnes",Region="Suresnes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSuresnes)
                                   PagesBlanches.relationships.create("Cities",PbSuresnes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSuresnes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bastia":
                              try:
                                   type(PbBastia)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBastia.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBastia= db.nodes.create(Pbname="Bastia",Region="Bastia", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBastia)
                                   PagesBlanches.relationships.create("Cities",PbBastia)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBastia.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Douai":
                              try:
                                   type(PbDouai)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDouai.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDouai= db.nodes.create(Pbname="Douai",Region="Douai", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDouai)
                                   PagesBlanches.relationships.create("Cities",PbDouai)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDouai.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Compiègne":
                              try:
                                   type(PbCompigne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCompigne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCompigne= db.nodes.create(Pbname="Compiègne",Region="Compiègne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCompigne)
                                   PagesBlanches.relationships.create("Cities",PbCompigne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCompigne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sète":
                              try:
                                   type(PbSte)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSte.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSte= db.nodes.create(Pbname="Sète",Region="Sète", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSte)
                                   PagesBlanches.relationships.create("Cities",PbSte)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSte.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Arras":
                              try:
                                   type(PbArras)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbArras.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbArras= db.nodes.create(Pbname="Arras",Region="Arras", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbArras)
                                   PagesBlanches.relationships.create("Cities",PbArras)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbArras.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Valenciennes":
                              try:
                                   type(PbValenciennes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbValenciennes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbValenciennes= db.nodes.create(Pbname="Valenciennes",Region="Valenciennes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbValenciennes)
                                   PagesBlanches.relationships.create("Cities",PbValenciennes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbValenciennes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Gennevilliers":
                              try:
                                   type(PbGennevilliers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGennevilliers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGennevilliers= db.nodes.create(Pbname="Gennevilliers",Region="Gennevilliers", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGennevilliers)
                                   PagesBlanches.relationships.create("Cities",PbGennevilliers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGennevilliers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Ouen":
                              try:
                                   type(PbSaintOuen)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintOuen.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintOuen= db.nodes.create(Pbname="Saint-Ouen",Region="Saint-Ouen", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintOuen)
                                   PagesBlanches.relationships.create("Cities",PbSaintOuen)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintOuen.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Puteaux":
                              try:
                                   type(PbPuteaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPuteaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPuteaux= db.nodes.create(Pbname="Puteaux",Region="Puteaux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPuteaux)
                                   PagesBlanches.relationships.create("Cities",PbPuteaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPuteaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Wattrelos":
                              try:
                                   type(PbWattrelos)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbWattrelos.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbWattrelos= db.nodes.create(Pbname="Wattrelos",Region="Wattrelos", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbWattrelos)
                                   PagesBlanches.relationships.create("Cities",PbWattrelos)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbWattrelos.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Istres":
                              try:
                                   type(PbIstres)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbIstres.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbIstres= db.nodes.create(Pbname="Istres",Region="Istres", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbIstres)
                                   PagesBlanches.relationships.create("Cities",PbIstres)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbIstres.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Germain-en-Laye":
                              try:
                                   type(PbSaintGermainenLaye)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintGermainenLaye.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintGermainenLaye= db.nodes.create(Pbname="Saint-Germain-en-Laye",Region="Saint-Germain-en-Laye", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintGermainenLaye)
                                   PagesBlanches.relationships.create("Cities",PbSaintGermainenLaye)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintGermainenLaye.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Alfortville":
                              try:
                                   type(PbAlfortville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAlfortville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAlfortville= db.nodes.create(Pbname="Alfortville",Region="Alfortville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAlfortville)
                                   PagesBlanches.relationships.create("Cities",PbAlfortville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAlfortville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Cannet":
                              try:
                                   type(PbLeCannet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeCannet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLeCannet= db.nodes.create(Pbname="Le Cannet",Region="Le Cannet", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLeCannet)
                                   PagesBlanches.relationships.create("Cities",PbLeCannet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeCannet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mantes-la-Jolie":
                              try:
                                   type(PbManteslaJolie)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbManteslaJolie.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbManteslaJolie= db.nodes.create(Pbname="Mantes-la-Jolie",Region="Mantes-la-Jolie", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbManteslaJolie)
                                   PagesBlanches.relationships.create("Cities",PbManteslaJolie)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbManteslaJolie.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bourg-en-Bresse":
                              try:
                                   type(PbBourgenBresse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBourgenBresse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBourgenBresse= db.nodes.create(Pbname="Bourg-en-Bresse",Region="Bourg-en-Bresse", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBourgenBresse)
                                   PagesBlanches.relationships.create("Cities",PbBourgenBresse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBourgenBresse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Talence":
                              try:
                                   type(PbTalence)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTalence.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTalence= db.nodes.create(Pbname="Talence",Region="Talence", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTalence)
                                   PagesBlanches.relationships.create("Cities",PbTalence)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTalence.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cherbourg-Octeville":
                              try:
                                   type(PbCherbourgOcteville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCherbourgOcteville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCherbourgOcteville= db.nodes.create(Pbname="Cherbourg-Octeville",Region="Cherbourg-Octeville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCherbourgOcteville)
                                   PagesBlanches.relationships.create("Cities",PbCherbourgOcteville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCherbourgOcteville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Thionville":
                              try:
                                   type(PbThionville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbThionville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbThionville= db.nodes.create(Pbname="Thionville",Region="Thionville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbThionville)
                                   PagesBlanches.relationships.create("Cities",PbThionville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbThionville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Caluire-et-Cuire":
                              try:
                                   type(PbCaluireetCuire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCaluireetCuire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCaluireetCuire= db.nodes.create(Pbname="Caluire-et-Cuire",Region="Caluire-et-Cuire", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCaluireetCuire)
                                   PagesBlanches.relationships.create("Cities",PbCaluireetCuire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCaluireetCuire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Livry-Gargan":
                              try:
                                   type(PbLivryGargan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLivryGargan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLivryGargan= db.nodes.create(Pbname="Livry-Gargan",Region="Livry-Gargan", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLivryGargan)
                                   PagesBlanches.relationships.create("Cities",PbLivryGargan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLivryGargan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Corbeil-Essonnes":
                              try:
                                   type(PbCorbeilEssonnes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCorbeilEssonnes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCorbeilEssonnes= db.nodes.create(Pbname="Corbeil-Essonnes",Region="Corbeil-Essonnes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCorbeilEssonnes)
                                   PagesBlanches.relationships.create("Cities",PbCorbeilEssonnes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCorbeilEssonnes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Chartres":
                              try:
                                   type(PbChartres)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChartres.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChartres= db.nodes.create(Pbname="Chartres",Region="Chartres", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChartres)
                                   PagesBlanches.relationships.create("Cities",PbChartres)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChartres.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Rosny-sous-Bois":
                              try:
                                   type(PbRosnysousBois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRosnysousBois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRosnysousBois= db.nodes.create(Pbname="Rosny-sous-Bois",Region="Rosny-sous-Bois", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRosnysousBois)
                                   PagesBlanches.relationships.create("Cities",PbRosnysousBois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRosnysousBois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montluçon":
                              try:
                                   type(PbMontluon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontluon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontluon= db.nodes.create(Pbname="Montluçon",Region="Montluçon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontluon)
                                   PagesBlanches.relationships.create("Cities",PbMontluon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontluon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Priest":
                              try:
                                   type(PbSaintPriest)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintPriest.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintPriest= db.nodes.create(Pbname="Saint-Priest",Region="Saint-Priest", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintPriest)
                                   PagesBlanches.relationships.create("Cities",PbSaintPriest)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintPriest.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Alès":
                              try:
                                   type(PbAls)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAls.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAls= db.nodes.create(Pbname="Alès",Region="Alès", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAls)
                                   PagesBlanches.relationships.create("Cities",PbAls)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAls.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Salon-de-Provence":
                              try:
                                   type(PbSalondeProvence)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSalondeProvence.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSalondeProvence= db.nodes.create(Pbname="Salon-de-Provence",Region="Salon-de-Provence", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSalondeProvence)
                                   PagesBlanches.relationships.create("Cities",PbSalondeProvence)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSalondeProvence.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vaulx-en-Velin":
                              try:
                                   type(PbVaulxenVelin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVaulxenVelin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVaulxenVelin= db.nodes.create(Pbname="Vaulx-en-Velin",Region="Vaulx-en-Velin", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVaulxenVelin)
                                   PagesBlanches.relationships.create("Cities",PbVaulxenVelin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVaulxenVelin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Massy":
                              try:
                                   type(PbMassy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMassy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMassy= db.nodes.create(Pbname="Massy",Region="Massy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMassy)
                                   PagesBlanches.relationships.create("Cities",PbMassy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMassy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Lamentin":
                              try:
                                   type(PbLeLamentin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeLamentin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLeLamentin= db.nodes.create(Pbname="Le Lamentin",Region="Le Lamentin", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLeLamentin)
                                   PagesBlanches.relationships.create("Cities",PbLeLamentin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeLamentin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Nevers":
                              try:
                                   type(PbNevers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNevers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbNevers= db.nodes.create(Pbname="Nevers",Region="Nevers", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbNevers)
                                   PagesBlanches.relationships.create("Cities",PbNevers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNevers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Auxerre":
                              try:
                                   type(PbAuxerre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAuxerre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAuxerre= db.nodes.create(Pbname="Auxerre",Region="Auxerre", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAuxerre)
                                   PagesBlanches.relationships.create("Cities",PbAuxerre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAuxerre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Garges-lès-Gonesse":
                              try:
                                   type(PbGargeslsGonesse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGargeslsGonesse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGargeslsGonesse= db.nodes.create(Pbname="Garges-lès-Gonesse",Region="Garges-lès-Gonesse", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGargeslsGonesse)
                                   PagesBlanches.relationships.create("Cities",PbGargeslsGonesse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGargeslsGonesse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Marcq-en-Baroeul":
                              try:
                                   type(PbMarcqenBaroeul)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMarcqenBaroeul.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMarcqenBaroeul= db.nodes.create(Pbname="Marcq-en-Baroeul",Region="Marcq-en-Baroeul", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMarcqenBaroeul)
                                   PagesBlanches.relationships.create("Cities",PbMarcqenBaroeul)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMarcqenBaroeul.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bron":
                              try:
                                   type(PbBron)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBron.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBron= db.nodes.create(Pbname="Bron",Region="Bron", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBron)
                                   PagesBlanches.relationships.create("Cities",PbBron)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBron.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bagneux":
                              try:
                                   type(PbBagneux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBagneux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBagneux= db.nodes.create(Pbname="Bagneux",Region="Bagneux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBagneux)
                                   PagesBlanches.relationships.create("Cities",PbBagneux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBagneux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Gap":
                              try:
                                   type(PbGap)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGap.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGap= db.nodes.create(Pbname="Gap",Region="Gap", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGap)
                                   PagesBlanches.relationships.create("Cities",PbGap)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGap.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Anglet":
                              try:
                                   type(PbAnglet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAnglet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAnglet= db.nodes.create(Pbname="Anglet",Region="Anglet", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAnglet)
                                   PagesBlanches.relationships.create("Cities",PbAnglet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAnglet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Noisy-le-Sec":
                              try:
                                   type(PbNoisyleSec)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNoisyleSec.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbNoisyleSec= db.nodes.create(Pbname="Noisy-le-Sec",Region="Noisy-le-Sec", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbNoisyleSec)
                                   PagesBlanches.relationships.create("Cities",PbNoisyleSec)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNoisyleSec.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Melun":
                              try:
                                   type(PbMelun)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMelun.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMelun= db.nodes.create(Pbname="Melun",Region="Melun", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMelun)
                                   PagesBlanches.relationships.create("Cities",PbMelun)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMelun.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Rezé":
                              try:
                                   type(PbRez)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRez.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRez= db.nodes.create(Pbname="Rezé",Region="Rezé", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRez)
                                   PagesBlanches.relationships.create("Cities",PbRez)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRez.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Port":
                              try:
                                   type(PbLePort)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePort.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLePort= db.nodes.create(Pbname="Le Port",Region="Le Port", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLePort)
                                   PagesBlanches.relationships.create("Cities",PbLePort)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePort.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Draguignan":
                              try:
                                   type(PbDraguignan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDraguignan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDraguignan= db.nodes.create(Pbname="Draguignan",Region="Draguignan", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDraguignan)
                                   PagesBlanches.relationships.create("Cities",PbDraguignan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDraguignan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Gagny":
                              try:
                                   type(PbGagny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGagny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGagny= db.nodes.create(Pbname="Gagny",Region="Gagny", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGagny)
                                   PagesBlanches.relationships.create("Cities",PbGagny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGagny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Roanne":
                              try:
                                   type(PbRoanne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRoanne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRoanne= db.nodes.create(Pbname="Roanne",Region="Roanne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRoanne)
                                   PagesBlanches.relationships.create("Cities",PbRoanne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRoanne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vitrolles":
                              try:
                                   type(PbVitrolles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVitrolles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVitrolles= db.nodes.create(Pbname="Vitrolles",Region="Vitrolles", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVitrolles)
                                   PagesBlanches.relationships.create("Cities",PbVitrolles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVitrolles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Savigny-sur-Orge":
                              try:
                                   type(PbSavignysurOrge)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSavignysurOrge.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSavignysurOrge= db.nodes.create(Pbname="Savigny-sur-Orge",Region="Savigny-sur-Orge", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSavignysurOrge)
                                   PagesBlanches.relationships.create("Cities",PbSavignysurOrge)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSavignysurOrge.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Courneuve":
                              try:
                                   type(PbLaCourneuve)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaCourneuve.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaCourneuve= db.nodes.create(Pbname="La Courneuve",Region="La Courneuve", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaCourneuve)
                                   PagesBlanches.relationships.create("Cities",PbLaCourneuve)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaCourneuve.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Joué-lès-Tours":
                              try:
                                   type(PbJoulsTours)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbJoulsTours.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbJoulsTours= db.nodes.create(Pbname="Joué-lès-Tours",Region="Joué-lès-Tours", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbJoulsTours)
                                   PagesBlanches.relationships.create("Cities",PbJoulsTours)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbJoulsTours.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Choisy-le-Roi":
                              try:
                                   type(PbChoisyleRoi)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChoisyleRoi.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChoisyleRoi= db.nodes.create(Pbname="Choisy-le-Roi",Region="Choisy-le-Roi", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChoisyleRoi)
                                   PagesBlanches.relationships.create("Cities",PbChoisyleRoi)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChoisyleRoi.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Chamond":
                              try:
                                   type(PbSaintChamond)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintChamond.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintChamond= db.nodes.create(Pbname="Saint-Chamond",Region="Saint-Chamond", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintChamond)
                                   PagesBlanches.relationships.create("Cities",PbSaintChamond)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintChamond.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lens":
                              try:
                                   type(PbLens)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLens.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLens= db.nodes.create(Pbname="Lens",Region="Lens", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLens)
                                   PagesBlanches.relationships.create("Cities",PbLens)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLens.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Poissy":
                              try:
                                   type(PbPoissy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPoissy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPoissy= db.nodes.create(Pbname="Poissy",Region="Poissy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPoissy)
                                   PagesBlanches.relationships.create("Cities",PbPoissy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPoissy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Échirolles":
                              try:
                                   type(Pbchirolles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   Pbchirolles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   Pbchirolles= db.nodes.create(Pbname="Échirolles",Region="Échirolles", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(Pbchirolles)
                                   PagesBlanches.relationships.create("Cities",Pbchirolles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   Pbchirolles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villepinte":
                              try:
                                   type(PbVillepinte)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillepinte.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVillepinte= db.nodes.create(Pbname="Villepinte",Region="Villepinte", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVillepinte)
                                   PagesBlanches.relationships.create("Cities",PbVillepinte)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillepinte.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Épinal":
                              try:
                                   type(Pbpinal)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   Pbpinal.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   Pbpinal= db.nodes.create(Pbname="Épinal",Region="Épinal", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(Pbpinal)
                                   PagesBlanches.relationships.create("Cities",Pbpinal)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   Pbpinal.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Tremblay-en-France":
                              try:
                                   type(PbTremblayenFrance)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTremblayenFrance.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTremblayenFrance= db.nodes.create(Pbname="Tremblay-en-France",Region="Tremblay-en-France", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTremblayenFrance)
                                   PagesBlanches.relationships.create("Cities",PbTremblayenFrance)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTremblayenFrance.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Châtellerault":
                              try:
                                   type(PbChtellerault)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChtellerault.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChtellerault= db.nodes.create(Pbname="Châtellerault",Region="Châtellerault", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChtellerault)
                                   PagesBlanches.relationships.create("Cities",PbChtellerault)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChtellerault.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Martin-d'Hères":
                              try:
                                   type(PbSaintMartindHres)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMartindHres.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintMartindHres= db.nodes.create(Pbname="Saint-Martin-d'Hères",Region="Saint-Martin-d'Hères", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintMartindHres)
                                   PagesBlanches.relationships.create("Cities",PbSaintMartindHres)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMartindHres.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Haguenau":
                              try:
                                   type(PbHaguenau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHaguenau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbHaguenau= db.nodes.create(Pbname="Haguenau",Region="Haguenau", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbHaguenau)
                                   PagesBlanches.relationships.create("Cities",PbHaguenau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHaguenau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mâcon":
                              try:
                                   type(PbMcon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMcon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMcon= db.nodes.create(Pbname="Mâcon",Region="Mâcon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMcon)
                                   PagesBlanches.relationships.create("Cities",PbMcon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMcon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montélimar":
                              try:
                                   type(PbMontlimar)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontlimar.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontlimar= db.nodes.create(Pbname="Montélimar",Region="Montélimar", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontlimar)
                                   PagesBlanches.relationships.create("Cities",PbMontlimar)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontlimar.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Agen":
                              try:
                                   type(PbAgen)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAgen.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAgen= db.nodes.create(Pbname="Agen",Region="Agen", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAgen)
                                   PagesBlanches.relationships.create("Cities",PbAgen)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAgen.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Stains":
                              try:
                                   type(PbStains)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbStains.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbStains= db.nodes.create(Pbname="Stains",Region="Stains", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbStains)
                                   PagesBlanches.relationships.create("Cities",PbStains)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbStains.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Pontault-Combault":
                              try:
                                   type(PbPontaultCombault)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPontaultCombault.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPontaultCombault= db.nodes.create(Pbname="Pontault-Combault",Region="Pontault-Combault", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPontaultCombault)
                                   PagesBlanches.relationships.create("Cities",PbPontaultCombault)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPontaultCombault.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Six-Fours-les-Plages":
                              try:
                                   type(PbSixFourslesPlages)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSixFourslesPlages.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSixFourslesPlages= db.nodes.create(Pbname="Six-Fours-les-Plages",Region="Six-Fours-les-Plages", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSixFourslesPlages)
                                   PagesBlanches.relationships.create("Cities",PbSixFourslesPlages)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSixFourslesPlages.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Dieppe":
                              try:
                                   type(PbDieppe)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDieppe.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDieppe= db.nodes.create(Pbname="Dieppe",Region="Dieppe", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDieppe)
                                   PagesBlanches.relationships.create("Cities",PbDieppe)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDieppe.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villefranche-sur-Saône":
                              try:
                                   type(PbVillefranchesurSaone)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillefranchesurSaone.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVillefranchesurSaone= db.nodes.create(Pbname="Villefranche-sur-Saône",Region="Villefranche-sur-Saône", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVillefranchesurSaone)
                                   PagesBlanches.relationships.create("Cities",PbVillefranchesurSaone)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillefranchesurSaone.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montigny-le-Bretonneux":
                              try:
                                   type(PbMontignyleBretonneux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontignyleBretonneux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontignyleBretonneux= db.nodes.create(Pbname="Montigny-le-Bretonneux",Region="Montigny-le-Bretonneux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontignyleBretonneux)
                                   PagesBlanches.relationships.create("Cities",PbMontignyleBretonneux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontignyleBretonneux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Raphaël":
                              try:
                                   type(PbSaintRaphal)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintRaphal.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintRaphal= db.nodes.create(Pbname="Saint-Raphaël",Region="Saint-Raphaël", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintRaphal)
                                   PagesBlanches.relationships.create("Cities",PbSaintRaphal)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintRaphal.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bagnolet":
                              try:
                                   type(PbBagnolet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBagnolet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBagnolet= db.nodes.create(Pbname="Bagnolet",Region="Bagnolet", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBagnolet)
                                   PagesBlanches.relationships.create("Cities",PbBagnolet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBagnolet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sainte-Geneviève-des-Bois":
                              try:
                                   type(PbSainteGenevivedesBois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainteGenevivedesBois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSainteGenevivedesBois= db.nodes.create(Pbname="Sainte-Geneviève-des-Bois",Region="Sainte-Geneviève-des-Bois", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSainteGenevivedesBois)
                                   PagesBlanches.relationships.create("Cities",PbSainteGenevivedesBois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainteGenevivedesBois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Conflans-Sainte-Honorine":
                              try:
                                   type(PbConflansSainteHonorine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbConflansSainteHonorine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbConflansSainteHonorine= db.nodes.create(Pbname="Conflans-Sainte-Honorine",Region="Conflans-Sainte-Honorine", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbConflansSainteHonorine)
                                   PagesBlanches.relationships.create("Cities",PbConflansSainteHonorine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbConflansSainteHonorine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Joseph":
                              try:
                                   type(PbSaintJoseph)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintJoseph.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintJoseph= db.nodes.create(Pbname="Saint-Joseph",Region="Saint-Joseph", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintJoseph)
                                   PagesBlanches.relationships.create("Cities",PbSaintJoseph)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintJoseph.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Creil":
                              try:
                                   type(PbCreil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCreil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCreil= db.nodes.create(Pbname="Creil",Region="Creil", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCreil)
                                   PagesBlanches.relationships.create("Cities",PbCreil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCreil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Romans-sur-Isère":
                              try:
                                   type(PbRomanssurIsre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRomanssurIsre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRomanssurIsre= db.nodes.create(Pbname="Romans-sur-Isère",Region="Romans-sur-Isère", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRomanssurIsre)
                                   PagesBlanches.relationships.create("Cities",PbRomanssurIsre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRomanssurIsre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Laurent-du-Maroni":
                              try:
                                   type(PbSaintLaurentduMaroni)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintLaurentduMaroni.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintLaurentduMaroni= db.nodes.create(Pbname="Saint-Laurent-du-Maroni",Region="Saint-Laurent-du-Maroni", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintLaurentduMaroni)
                                   PagesBlanches.relationships.create("Cities",PbSaintLaurentduMaroni)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintLaurentduMaroni.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Neuilly-sur-Marne":
                              try:
                                   type(PbNeuillysurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNeuillysurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbNeuillysurMarne= db.nodes.create(Pbname="Neuilly-sur-Marne",Region="Neuilly-sur-Marne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbNeuillysurMarne)
                                   PagesBlanches.relationships.create("Cities",PbNeuillysurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNeuillysurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cambrai":
                              try:
                                   type(PbCambrai)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCambrai.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCambrai= db.nodes.create(Pbname="Cambrai",Region="Cambrai", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCambrai)
                                   PagesBlanches.relationships.create("Cities",PbCambrai)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCambrai.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Benoît":
                              try:
                                   type(PbSaintBenoit)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintBenoit.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintBenoit= db.nodes.create(Pbname="Saint-Benoît",Region="Saint-Benoît", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintBenoit)
                                   PagesBlanches.relationships.create("Cities",PbSaintBenoit)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintBenoit.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Dreux":
                              try:
                                   type(PbDreux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDreux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDreux= db.nodes.create(Pbname="Dreux",Region="Dreux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDreux)
                                   PagesBlanches.relationships.create("Cities",PbDreux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDreux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Franconville":
                              try:
                                   type(PbFranconville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFranconville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFranconville= db.nodes.create(Pbname="Franconville",Region="Franconville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFranconville)
                                   PagesBlanches.relationships.create("Cities",PbFranconville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFranconville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Marignane":
                              try:
                                   type(PbMarignane)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMarignane.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMarignane= db.nodes.create(Pbname="Marignane",Region="Marignane", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMarignane)
                                   PagesBlanches.relationships.create("Cities",PbMarignane)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMarignane.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Maubeuge":
                              try:
                                   type(PbMaubeuge)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMaubeuge.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMaubeuge= db.nodes.create(Pbname="Maubeuge",Region="Maubeuge", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMaubeuge)
                                   PagesBlanches.relationships.create("Cities",PbMaubeuge)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMaubeuge.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Liévin":
                              try:
                                   type(PbLivin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLivin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLivin= db.nodes.create(Pbname="Liévin",Region="Liévin", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLivin)
                                   PagesBlanches.relationships.create("Cities",PbLivin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLivin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Les Mureaux":
                              try:
                                   type(PbLesMureaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLesMureaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLesMureaux= db.nodes.create(Pbname="Les Mureaux",Region="Les Mureaux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLesMureaux)
                                   PagesBlanches.relationships.create("Cities",PbLesMureaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLesMureaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Ciotat":
                              try:
                                   type(PbLaCiotat)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaCiotat.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaCiotat= db.nodes.create(Pbname="La Ciotat",Region="La Ciotat", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaCiotat)
                                   PagesBlanches.relationships.create("Cities",PbLaCiotat)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaCiotat.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Colomiers":
                              try:
                                   type(PbColomiers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbColomiers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbColomiers= db.nodes.create(Pbname="Colomiers",Region="Colomiers", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbColomiers)
                                   PagesBlanches.relationships.create("Cities",PbColomiers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbColomiers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Thonon-les-Bains":
                              try:
                                   type(PbThononlesBains)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbThononlesBains.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbThononlesBains= db.nodes.create(Pbname="Thonon-les-Bains",Region="Thonon-les-Bains", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbThononlesBains)
                                   PagesBlanches.relationships.create("Cities",PbThononlesBains)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbThononlesBains.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Châtillon":
                              try:
                                   type(PbChtillon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChtillon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChtillon= db.nodes.create(Pbname="Châtillon",Region="Châtillon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChtillon)
                                   PagesBlanches.relationships.create("Cities",PbChtillon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChtillon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Perreux-sur-Marne":
                              try:
                                   type(PbLePerreuxsurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePerreuxsurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLePerreuxsurMarne= db.nodes.create(Pbname="Le Perreux-sur-Marne",Region="Le Perreux-sur-Marne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLePerreuxsurMarne)
                                   PagesBlanches.relationships.create("Cities",PbLePerreuxsurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePerreuxsurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Châtenay-Malabry":
                              try:
                                   type(PbChtenayMalabry)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChtenayMalabry.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChtenayMalabry= db.nodes.create(Pbname="Châtenay-Malabry",Region="Châtenay-Malabry", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChtenayMalabry)
                                   PagesBlanches.relationships.create("Cities",PbChtenayMalabry)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChtenayMalabry.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mont-de-Marsan":
                              try:
                                   type(PbMontdeMarsan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontdeMarsan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontdeMarsan= db.nodes.create(Pbname="Mont-de-Marsan",Region="Mont-de-Marsan", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontdeMarsan)
                                   PagesBlanches.relationships.create("Cities",PbMontdeMarsan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontdeMarsan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Plaisir":
                              try:
                                   type(PbPlaisir)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPlaisir.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPlaisir= db.nodes.create(Pbname="Plaisir",Region="Plaisir", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPlaisir)
                                   PagesBlanches.relationships.create("Cities",PbPlaisir)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPlaisir.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vandoeuvre-lès-Nancy":
                              try:
                                   type(PbVandoeuvrelsNancy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVandoeuvrelsNancy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVandoeuvrelsNancy= db.nodes.create(Pbname="Vandoeuvre-lès-Nancy",Region="Vandoeuvre-lès-Nancy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVandoeuvrelsNancy)
                                   PagesBlanches.relationships.create("Cities",PbVandoeuvrelsNancy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVandoeuvrelsNancy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Viry-Châtillon":
                              try:
                                   type(PbViryChtillon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbViryChtillon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbViryChtillon= db.nodes.create(Pbname="Viry-Châtillon",Region="Viry-Châtillon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbViryChtillon)
                                   PagesBlanches.relationships.create("Cities",PbViryChtillon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbViryChtillon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Schiltigheim":
                              try:
                                   type(PbSchiltigheim)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSchiltigheim.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSchiltigheim= db.nodes.create(Pbname="Schiltigheim",Region="Schiltigheim", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSchiltigheim)
                                   PagesBlanches.relationships.create("Cities",PbSchiltigheim)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSchiltigheim.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Aurillac":
                              try:
                                   type(PbAurillac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAurillac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAurillac= db.nodes.create(Pbname="Aurillac",Region="Aurillac", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAurillac)
                                   PagesBlanches.relationships.create("Cities",PbAurillac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAurillac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Houilles":
                              try:
                                   type(PbHouilles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHouilles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbHouilles= db.nodes.create(Pbname="Houilles",Region="Houilles", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbHouilles)
                                   PagesBlanches.relationships.create("Cities",PbHouilles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHouilles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Périgueux":
                              try:
                                   type(PbPrigueux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPrigueux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPrigueux= db.nodes.create(Pbname="Périgueux",Region="Périgueux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPrigueux)
                                   PagesBlanches.relationships.create("Cities",PbPrigueux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPrigueux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Athis-Mons":
                              try:
                                   type(PbAthisMons)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAthisMons.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAthisMons= db.nodes.create(Pbname="Athis-Mons",Region="Athis-Mons", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAthisMons)
                                   PagesBlanches.relationships.create("Cities",PbAthisMons)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAthisMons.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Nogent-sur-Marne":
                              try:
                                   type(PbNogentsurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNogentsurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbNogentsurMarne= db.nodes.create(Pbname="Nogent-sur-Marne",Region="Nogent-sur-Marne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbNogentsurMarne)
                                   PagesBlanches.relationships.create("Cities",PbNogentsurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNogentsurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sainte-Marie":
                              try:
                                   type(PbSainteMarie)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainteMarie.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSainteMarie= db.nodes.create(Pbname="Sainte-Marie",Region="Sainte-Marie", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSainteMarie)
                                   PagesBlanches.relationships.create("Cities",PbSainteMarie)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainteMarie.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vallauris":
                              try:
                                   type(PbVallauris)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVallauris.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVallauris= db.nodes.create(Pbname="Vallauris",Region="Vallauris", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVallauris)
                                   PagesBlanches.relationships.create("Cities",PbVallauris)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVallauris.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Palaiseau":
                              try:
                                   type(PbPalaiseau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPalaiseau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPalaiseau= db.nodes.create(Pbname="Palaiseau",Region="Palaiseau", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPalaiseau)
                                   PagesBlanches.relationships.create("Cities",PbPalaiseau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPalaiseau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Malakoff":
                              try:
                                   type(PbMalakoff)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMalakoff.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMalakoff= db.nodes.create(Pbname="Malakoff",Region="Malakoff", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMalakoff)
                                   PagesBlanches.relationships.create("Cities",PbMalakoff)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMalakoff.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sotteville-lès-Rouen":
                              try:
                                   type(PbSottevillelsRouen)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSottevillelsRouen.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSottevillelsRouen= db.nodes.create(Pbname="Sotteville-lès-Rouen",Region="Sotteville-lès-Rouen", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSottevillelsRouen)
                                   PagesBlanches.relationships.create("Cities",PbSottevillelsRouen)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSottevillelsRouen.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "L'Haÿ-les-Roses":
                              try:
                                   type(PbLHalesRoses)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLHalesRoses.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLHalesRoses= db.nodes.create(Pbname="L'Haÿ-les-Roses",Region="L'Haÿ-les-Roses", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLHalesRoses)
                                   PagesBlanches.relationships.create("Cities",PbLHalesRoses)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLHalesRoses.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villeneuve-Saint-Georges":
                              try:
                                   type(PbVilleneuveSaintGeorges)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilleneuveSaintGeorges.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVilleneuveSaintGeorges= db.nodes.create(Pbname="Villeneuve-Saint-Georges",Region="Villeneuve-Saint-Georges", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVilleneuveSaintGeorges)
                                   PagesBlanches.relationships.create("Cities",PbVilleneuveSaintGeorges)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilleneuveSaintGeorges.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vienne":
                              try:
                                   type(PbVienne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVienne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVienne= db.nodes.create(Pbname="Vienne",Region="Vienne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVienne)
                                   PagesBlanches.relationships.create("Cities",PbVienne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVienne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Orange":
                              try:
                                   type(PbOrange)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOrange.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbOrange= db.nodes.create(Pbname="Orange",Region="Orange", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbOrange)
                                   PagesBlanches.relationships.create("Cities",PbOrange)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOrange.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Goussainville":
                              try:
                                   type(PbGoussainville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGoussainville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGoussainville= db.nodes.create(Pbname="Goussainville",Region="Goussainville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGoussainville)
                                   PagesBlanches.relationships.create("Cities",PbGoussainville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGoussainville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Laurent-du-Var":
                              try:
                                   type(PbSaintLaurentduVar)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintLaurentduVar.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintLaurentduVar= db.nodes.create(Pbname="Saint-Laurent-du-Var",Region="Saint-Laurent-du-Var", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintLaurentduVar)
                                   PagesBlanches.relationships.create("Cities",PbSaintLaurentduVar)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintLaurentduVar.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villenave-d'Ornon":
                              try:
                                   type(PbVillenavedOrnon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillenavedOrnon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVillenavedOrnon= db.nodes.create(Pbname="Villenave-d'Ornon",Region="Villenave-d'Ornon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVillenavedOrnon)
                                   PagesBlanches.relationships.create("Cities",PbVillenavedOrnon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillenavedOrnon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Chesnay":
                              try:
                                   type(PbLeChesnay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeChesnay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLeChesnay= db.nodes.create(Pbname="Le Chesnay",Region="Le Chesnay", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLeChesnay)
                                   PagesBlanches.relationships.create("Cities",PbLeChesnay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeChesnay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saumur":
                              try:
                                   type(PbSaumur)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaumur.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaumur= db.nodes.create(Pbname="Saumur",Region="Saumur", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaumur)
                                   PagesBlanches.relationships.create("Cities",PbSaumur)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaumur.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Rillieux-la-Pape":
                              try:
                                   type(PbRillieuxlaPape)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRillieuxlaPape.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRillieuxlaPape= db.nodes.create(Pbname="Rillieux-la-Pape",Region="Rillieux-la-Pape", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRillieuxlaPape)
                                   PagesBlanches.relationships.create("Cities",PbRillieuxlaPape)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRillieuxlaPape.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Chatou":
                              try:
                                   type(PbChatou)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChatou.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChatou= db.nodes.create(Pbname="Chatou",Region="Chatou", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChatou)
                                   PagesBlanches.relationships.create("Cities",PbChatou)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChatou.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Pontoise":
                              try:
                                   type(PbPontoise)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPontoise.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPontoise= db.nodes.create(Pbname="Pontoise",Region="Pontoise", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPontoise)
                                   PagesBlanches.relationships.create("Cities",PbPontoise)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPontoise.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Cloud":
                              try:
                                   type(PbSaintCloud)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintCloud.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintCloud= db.nodes.create(Pbname="Saint-Cloud",Region="Saint-Cloud", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintCloud)
                                   PagesBlanches.relationships.create("Cities",PbSaintCloud)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintCloud.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Trappes":
                              try:
                                   type(PbTrappes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTrappes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTrappes= db.nodes.create(Pbname="Trappes",Region="Trappes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTrappes)
                                   PagesBlanches.relationships.create("Cities",PbTrappes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTrappes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Thiais":
                              try:
                                   type(PbThiais)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbThiais.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbThiais= db.nodes.create(Pbname="Thiais",Region="Thiais", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbThiais)
                                   PagesBlanches.relationships.create("Cities",PbThiais)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbThiais.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Alençon":
                              try:
                                   type(PbAlenon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAlenon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAlenon= db.nodes.create(Pbname="Alençon",Region="Alençon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAlenon)
                                   PagesBlanches.relationships.create("Cities",PbAlenon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAlenon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Clichy-sous-Bois":
                              try:
                                   type(PbClichysousBois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbClichysousBois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbClichysousBois= db.nodes.create(Pbname="Clichy-sous-Bois",Region="Clichy-sous-Bois", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbClichysousBois)
                                   PagesBlanches.relationships.create("Cities",PbClichysousBois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbClichysousBois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villiers-sur-Marne":
                              try:
                                   type(PbVillierssurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillierssurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVillierssurMarne= db.nodes.create(Pbname="Villiers-sur-Marne",Region="Villiers-sur-Marne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVillierssurMarne)
                                   PagesBlanches.relationships.create("Cities",PbVillierssurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillierssurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Soissons":
                              try:
                                   type(PbSoissons)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSoissons.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSoissons= db.nodes.create(Pbname="Soissons",Region="Soissons", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSoissons)
                                   PagesBlanches.relationships.create("Cities",PbSoissons)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSoissons.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Leu":
                              try:
                                   type(PbSaintLeu)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintLeu.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintLeu= db.nodes.create(Pbname="Saint-Leu",Region="Saint-Leu", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintLeu)
                                   PagesBlanches.relationships.create("Cities",PbSaintLeu)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintLeu.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Annemasse":
                              try:
                                   type(PbAnnemasse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAnnemasse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAnnemasse= db.nodes.create(Pbname="Annemasse",Region="Annemasse", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAnnemasse)
                                   PagesBlanches.relationships.create("Cities",PbAnnemasse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAnnemasse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Meyzieu":
                              try:
                                   type(PbMeyzieu)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMeyzieu.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMeyzieu= db.nodes.create(Pbname="Meyzieu",Region="Meyzieu", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMeyzieu)
                                   PagesBlanches.relationships.create("Cities",PbMeyzieu)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMeyzieu.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Draveil":
                              try:
                                   type(PbDraveil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDraveil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDraveil= db.nodes.create(Pbname="Draveil",Region="Draveil", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDraveil)
                                   PagesBlanches.relationships.create("Cities",PbDraveil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDraveil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lambersart":
                              try:
                                   type(PbLambersart)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLambersart.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLambersart= db.nodes.create(Pbname="Lambersart",Region="Lambersart", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLambersart)
                                   PagesBlanches.relationships.create("Cities",PbLambersart)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLambersart.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Yerres":
                              try:
                                   type(PbYerres)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbYerres.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbYerres= db.nodes.create(Pbname="Yerres",Region="Yerres", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbYerres)
                                   PagesBlanches.relationships.create("Cities",PbYerres)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbYerres.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vierzon":
                              try:
                                   type(PbVierzon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVierzon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVierzon= db.nodes.create(Pbname="Vierzon",Region="Vierzon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVierzon)
                                   PagesBlanches.relationships.create("Cities",PbVierzon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVierzon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bergerac":
                              try:
                                   type(PbBergerac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBergerac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBergerac= db.nodes.create(Pbname="Bergerac",Region="Bergerac", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBergerac)
                                   PagesBlanches.relationships.create("Cities",PbBergerac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBergerac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Guyancourt":
                              try:
                                   type(PbGuyancourt)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGuyancourt.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGuyancourt= db.nodes.create(Pbname="Guyancourt",Region="Guyancourt", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGuyancourt)
                                   PagesBlanches.relationships.create("Cities",PbGuyancourt)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGuyancourt.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Charenton-le-Pont":
                              try:
                                   type(PbCharentonlePont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCharentonlePont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCharentonlePont= db.nodes.create(Pbname="Charenton-le-Pont",Region="Charenton-le-Pont", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCharentonlePont)
                                   PagesBlanches.relationships.create("Cities",PbCharentonlePont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCharentonlePont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villemomble":
                              try:
                                   type(PbVillemomble)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillemomble.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVillemomble= db.nodes.create(Pbname="Villemomble",Region="Villemomble", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVillemomble)
                                   PagesBlanches.relationships.create("Cities",PbVillemomble)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillemomble.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Baie-Mahault":
                              try:
                                   type(PbBaieMahault)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBaieMahault.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBaieMahault= db.nodes.create(Pbname="Baie-Mahault",Region="Baie-Mahault", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBaieMahault)
                                   PagesBlanches.relationships.create("Cities",PbBaieMahault)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBaieMahault.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Carpentras":
                              try:
                                   type(PbCarpentras)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCarpentras.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCarpentras= db.nodes.create(Pbname="Carpentras",Region="Carpentras", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCarpentras)
                                   PagesBlanches.relationships.create("Cities",PbCarpentras)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCarpentras.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Ermont":
                              try:
                                   type(PbErmont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbErmont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbErmont= db.nodes.create(Pbname="Ermont",Region="Ermont", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbErmont)
                                   PagesBlanches.relationships.create("Cities",PbErmont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbErmont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Étienne-du-Rouvray":
                              try:
                                   type(PbSainttienneduRouvray)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainttienneduRouvray.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSainttienneduRouvray= db.nodes.create(Pbname="Saint-Étienne-du-Rouvray",Region="Saint-Étienne-du-Rouvray", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSainttienneduRouvray)
                                   PagesBlanches.relationships.create("Cities",PbSainttienneduRouvray)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainttienneduRouvray.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Menton":
                              try:
                                   type(PbMenton)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMenton.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMenton= db.nodes.create(Pbname="Menton",Region="Menton", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMenton)
                                   PagesBlanches.relationships.create("Cities",PbMenton)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMenton.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saintes":
                              try:
                                   type(PbSaintes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintes= db.nodes.create(Pbname="Saintes",Region="Saintes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintes)
                                   PagesBlanches.relationships.create("Cities",PbSaintes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Élancourt":
                              try:
                                   type(Pblancourt)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   Pblancourt.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   Pblancourt= db.nodes.create(Pbname="Élancourt",Region="Élancourt", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(Pblancourt)
                                   PagesBlanches.relationships.create("Cities",Pblancourt)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   Pblancourt.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Aix-les-Bains":
                              try:
                                   type(PbAixlesBains)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAixlesBains.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAixlesBains= db.nodes.create(Pbname="Aix-les-Bains",Region="Aix-les-Bains", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAixlesBains)
                                   PagesBlanches.relationships.create("Cities",PbAixlesBains)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAixlesBains.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bezons":
                              try:
                                   type(PbBezons)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBezons.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBezons= db.nodes.create(Pbname="Bezons",Region="Bezons", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBezons)
                                   PagesBlanches.relationships.create("Cities",PbBezons)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBezons.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cachan":
                              try:
                                   type(PbCachan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCachan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCachan= db.nodes.create(Pbname="Cachan",Region="Cachan", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCachan)
                                   PagesBlanches.relationships.create("Cities",PbCachan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCachan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Dizier":
                              try:
                                   type(PbSaintDizier)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintDizier.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintDizier= db.nodes.create(Pbname="Saint-Dizier",Region="Saint-Dizier", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintDizier)
                                   PagesBlanches.relationships.create("Cities",PbSaintDizier)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintDizier.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Gosier":
                              try:
                                   type(PbLeGosier)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeGosier.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLeGosier= db.nodes.create(Pbname="Le Gosier",Region="Le Gosier", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLeGosier)
                                   PagesBlanches.relationships.create("Cities",PbLeGosier)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeGosier.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sens":
                              try:
                                   type(PbSens)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSens.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSens= db.nodes.create(Pbname="Sens",Region="Sens", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSens)
                                   PagesBlanches.relationships.create("Cities",PbSens)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSens.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Pierrefitte-sur-Seine":
                              try:
                                   type(PbPierrefittesurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPierrefittesurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPierrefittesurSeine= db.nodes.create(Pbname="Pierrefitte-sur-Seine",Region="Pierrefitte-sur-Seine", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPierrefittesurSeine)
                                   PagesBlanches.relationships.create("Cities",PbPierrefittesurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPierrefittesurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Laon":
                              try:
                                   type(PbLaon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaon= db.nodes.create(Pbname="Laon",Region="Laon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaon)
                                   PagesBlanches.relationships.create("Cities",PbLaon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Médard-en-Jalles":
                              try:
                                   type(PbSaintMdardenJalles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMdardenJalles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintMdardenJalles= db.nodes.create(Pbname="Saint-Médard-en-Jalles",Region="Saint-Médard-en-Jalles", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintMdardenJalles)
                                   PagesBlanches.relationships.create("Cities",PbSaintMdardenJalles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMdardenJalles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villiers-le-Bel":
                              try:
                                   type(PbVilliersleBel)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilliersleBel.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVilliersleBel= db.nodes.create(Pbname="Villiers-le-Bel",Region="Villiers-le-Bel", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVilliersleBel)
                                   PagesBlanches.relationships.create("Cities",PbVilliersleBel)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilliersleBel.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Biarritz":
                              try:
                                   type(PbBiarritz)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBiarritz.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBiarritz= db.nodes.create(Pbname="Biarritz",Region="Biarritz", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBiarritz)
                                   PagesBlanches.relationships.create("Cities",PbBiarritz)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBiarritz.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Garenne-Colombes":
                              try:
                                   type(PbLaGarenneColombes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaGarenneColombes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaGarenneColombes= db.nodes.create(Pbname="La Garenne-Colombes",Region="La Garenne-Colombes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaGarenneColombes)
                                   PagesBlanches.relationships.create("Cities",PbLaGarenneColombes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaGarenneColombes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bois-Colombes":
                              try:
                                   type(PbBoisColombes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBoisColombes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBoisColombes= db.nodes.create(Pbname="Bois-Colombes",Region="Bois-Colombes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBoisColombes)
                                   PagesBlanches.relationships.create("Cities",PbBoisColombes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBoisColombes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montbéliard":
                              try:
                                   type(PbMontbliard)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontbliard.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontbliard= db.nodes.create(Pbname="Montbéliard",Region="Montbéliard", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontbliard)
                                   PagesBlanches.relationships.create("Cities",PbMontbliard)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontbliard.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Béthune":
                              try:
                                   type(PbBthune)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBthune.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBthune= db.nodes.create(Pbname="Béthune",Region="Béthune", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBthune)
                                   PagesBlanches.relationships.create("Cities",PbBthune)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBthune.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Rochefort":
                              try:
                                   type(PbRochefort)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRochefort.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRochefort= db.nodes.create(Pbname="Rochefort",Region="Rochefort", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRochefort)
                                   PagesBlanches.relationships.create("Cities",PbRochefort)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRochefort.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vanves":
                              try:
                                   type(PbVanves)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVanves.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVanves= db.nodes.create(Pbname="Vanves",Region="Vanves", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVanves)
                                   PagesBlanches.relationships.create("Cities",PbVanves)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVanves.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Illkirch-Graffenstaden":
                              try:
                                   type(PbIllkirchGraffenstaden)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbIllkirchGraffenstaden.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbIllkirchGraffenstaden= db.nodes.create(Pbname="Illkirch-Graffenstaden",Region="Illkirch-Graffenstaden", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbIllkirchGraffenstaden)
                                   PagesBlanches.relationships.create("Cities",PbIllkirchGraffenstaden)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbIllkirchGraffenstaden.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Ris-Orangis":
                              try:
                                   type(PbRisOrangis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRisOrangis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRisOrangis= db.nodes.create(Pbname="Ris-Orangis",Region="Ris-Orangis", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRisOrangis)
                                   PagesBlanches.relationships.create("Cities",PbRisOrangis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRisOrangis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Taverny":
                              try:
                                   type(PbTaverny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTaverny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTaverny= db.nodes.create(Pbname="Taverny",Region="Taverny", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTaverny)
                                   PagesBlanches.relationships.create("Cities",PbTaverny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTaverny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Possession":
                              try:
                                   type(PbLaPossession)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaPossession.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaPossession= db.nodes.create(Pbname="La Possession",Region="La Possession", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaPossession)
                                   PagesBlanches.relationships.create("Cities",PbLaPossession)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaPossession.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sucy-en-Brie":
                              try:
                                   type(PbSucyenBrie)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSucyenBrie.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSucyenBrie= db.nodes.create(Pbname="Sucy-en-Brie",Region="Sucy-en-Brie", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSucyenBrie)
                                   PagesBlanches.relationships.create("Cities",PbSucyenBrie)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSucyenBrie.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vigneux-sur-Seine":
                              try:
                                   type(PbVigneuxsurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVigneuxsurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVigneuxsurSeine= db.nodes.create(Pbname="Vigneux-sur-Seine",Region="Vigneux-sur-Seine", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVigneuxsurSeine)
                                   PagesBlanches.relationships.create("Cities",PbVigneuxsurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVigneuxsurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vichy":
                              try:
                                   type(PbVichy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVichy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVichy= db.nodes.create(Pbname="Vichy",Region="Vichy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVichy)
                                   PagesBlanches.relationships.create("Cities",PbVichy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVichy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sannois":
                              try:
                                   type(PbSannois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSannois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSannois= db.nodes.create(Pbname="Sannois",Region="Sannois", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSannois)
                                   PagesBlanches.relationships.create("Cities",PbSannois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSannois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Grand-Quevilly":
                              try:
                                   type(PbLeGrandQuevilly)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeGrandQuevilly.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLeGrandQuevilly= db.nodes.create(Pbname="Le Grand-Quevilly",Region="Le Grand-Quevilly", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLeGrandQuevilly)
                                   PagesBlanches.relationships.create("Cities",PbLeGrandQuevilly)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeGrandQuevilly.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Gonesse":
                              try:
                                   type(PbGonesse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGonesse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGonesse= db.nodes.create(Pbname="Gonesse",Region="Gonesse", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGonesse)
                                   PagesBlanches.relationships.create("Cities",PbGonesse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGonesse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Rambouillet":
                              try:
                                   type(PbRambouillet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRambouillet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRambouillet= db.nodes.create(Pbname="Rambouillet",Region="Rambouillet", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRambouillet)
                                   PagesBlanches.relationships.create("Cities",PbRambouillet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRambouillet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montfermeil":
                              try:
                                   type(PbMontfermeil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontfermeil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontfermeil= db.nodes.create(Pbname="Montfermeil",Region="Montfermeil", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontfermeil)
                                   PagesBlanches.relationships.create("Cities",PbMontfermeil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontfermeil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Hénin-Beaumont":
                              try:
                                   type(PbHninBeaumont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHninBeaumont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbHninBeaumont= db.nodes.create(Pbname="Hénin-Beaumont",Region="Hénin-Beaumont", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbHninBeaumont)
                                   PagesBlanches.relationships.create("Cities",PbHninBeaumont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHninBeaumont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cavaillon":
                              try:
                                   type(PbCavaillon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCavaillon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCavaillon= db.nodes.create(Pbname="Cavaillon",Region="Cavaillon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCavaillon)
                                   PagesBlanches.relationships.create("Cities",PbCavaillon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCavaillon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Herblay":
                              try:
                                   type(PbHerblay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHerblay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbHerblay= db.nodes.create(Pbname="Herblay",Region="Herblay", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbHerblay)
                                   PagesBlanches.relationships.create("Cities",PbHerblay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHerblay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Brunoy":
                              try:
                                   type(PbBrunoy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBrunoy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBrunoy= db.nodes.create(Pbname="Brunoy",Region="Brunoy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBrunoy)
                                   PagesBlanches.relationships.create("Cities",PbBrunoy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBrunoy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Grigny":
                              try:
                                   type(PbGrigny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGrigny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGrigny= db.nodes.create(Pbname="Grigny",Region="Grigny", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGrigny)
                                   PagesBlanches.relationships.create("Cities",PbGrigny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGrigny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Oullins":
                              try:
                                   type(PbOullins)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOullins.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbOullins= db.nodes.create(Pbname="Oullins",Region="Oullins", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbOullins)
                                   PagesBlanches.relationships.create("Cities",PbOullins)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOullins.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Rodez":
                              try:
                                   type(PbRodez)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRodez.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRodez= db.nodes.create(Pbname="Rodez",Region="Rodez", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRodez)
                                   PagesBlanches.relationships.create("Cities",PbRodez)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRodez.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Garde":
                              try:
                                   type(PbLaGarde)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaGarde.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaGarde= db.nodes.create(Pbname="La Garde",Region="La Garde", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaGarde)
                                   PagesBlanches.relationships.create("Cities",PbLaGarde)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaGarde.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Chaumont":
                              try:
                                   type(PbChaumont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChaumont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChaumont= db.nodes.create(Pbname="Chaumont",Region="Chaumont", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChaumont)
                                   PagesBlanches.relationships.create("Cities",PbChaumont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChaumont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Tournefeuille":
                              try:
                                   type(PbTournefeuille)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTournefeuille.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTournefeuille= db.nodes.create(Pbname="Tournefeuille",Region="Tournefeuille", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTournefeuille)
                                   PagesBlanches.relationships.create("Cities",PbTournefeuille)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTournefeuille.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Fresnes":
                              try:
                                   type(PbFresnes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFresnes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFresnes= db.nodes.create(Pbname="Fresnes",Region="Fresnes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFresnes)
                                   PagesBlanches.relationships.create("Cities",PbFresnes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFresnes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Kremlin-Bicêtre":
                              try:
                                   type(PbLeKremlinBictre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeKremlinBictre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLeKremlinBictre= db.nodes.create(Pbname="Le Kremlin-Bicêtre",Region="Le Kremlin-Bicêtre", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLeKremlinBictre)
                                   PagesBlanches.relationships.create("Cities",PbLeKremlinBictre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeKremlinBictre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Dole":
                              try:
                                   type(PbDole)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDole.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDole= db.nodes.create(Pbname="Dole",Region="Dole", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDole)
                                   PagesBlanches.relationships.create("Cities",PbDole)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDole.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Teste-de-Buch":
                              try:
                                   type(PbLaTestedeBuch)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaTestedeBuch.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaTestedeBuch= db.nodes.create(Pbname="La Teste-de-Buch",Region="La Teste-de-Buch", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaTestedeBuch)
                                   PagesBlanches.relationships.create("Cities",PbLaTestedeBuch)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaTestedeBuch.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Savigny-le-Temple":
                              try:
                                   type(PbSavignyleTemple)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSavignyleTemple.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSavignyleTemple= db.nodes.create(Pbname="Savigny-le-Temple",Region="Savigny-le-Temple", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSavignyleTemple)
                                   PagesBlanches.relationships.create("Cities",PbSavignyleTemple)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSavignyleTemple.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Romainville":
                              try:
                                   type(PbRomainville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRomainville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRomainville= db.nodes.create(Pbname="Romainville",Region="Romainville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRomainville)
                                   PagesBlanches.relationships.create("Cities",PbRomainville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRomainville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Sébastien-sur-Loire":
                              try:
                                   type(PbSaintSbastiensurLoire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintSbastiensurLoire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintSbastiensurLoire= db.nodes.create(Pbname="Saint-Sébastien-sur-Loire",Region="Saint-Sébastien-sur-Loire", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintSbastiensurLoire)
                                   PagesBlanches.relationships.create("Cities",PbSaintSbastiensurLoire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintSbastiensurLoire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Armentières":
                              try:
                                   type(PbArmentires)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbArmentires.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbArmentires= db.nodes.create(Pbname="Armentières",Region="Armentières", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbArmentires)
                                   PagesBlanches.relationships.create("Cities",PbArmentires)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbArmentires.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Les Ulis":
                              try:
                                   type(PbLesUlis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLesUlis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLesUlis= db.nodes.create(Pbname="Les Ulis",Region="Les Ulis", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLesUlis)
                                   PagesBlanches.relationships.create("Cities",PbLesUlis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLesUlis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Épernay":
                              try:
                                   type(Pbpernay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   Pbpernay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   Pbpernay= db.nodes.create(Pbname="Épernay",Region="Épernay", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(Pbpernay)
                                   PagesBlanches.relationships.create("Cities",Pbpernay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   Pbpernay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Décines-Charpieu":
                              try:
                                   type(PbDcinesCharpieu)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDcinesCharpieu.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDcinesCharpieu= db.nodes.create(Pbname="Décines-Charpieu",Region="Décines-Charpieu", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDcinesCharpieu)
                                   PagesBlanches.relationships.create("Cities",PbDcinesCharpieu)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDcinesCharpieu.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Matoury":
                              try:
                                   type(PbMatoury)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMatoury.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMatoury= db.nodes.create(Pbname="Matoury",Region="Matoury", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMatoury)
                                   PagesBlanches.relationships.create("Cities",PbMatoury)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMatoury.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vernon":
                              try:
                                   type(PbVernon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVernon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVernon= db.nodes.create(Pbname="Vernon",Region="Vernon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVernon)
                                   PagesBlanches.relationships.create("Cities",PbVernon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVernon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Miramas":
                              try:
                                   type(PbMiramas)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMiramas.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMiramas= db.nodes.create(Pbname="Miramas",Region="Miramas", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMiramas)
                                   PagesBlanches.relationships.create("Cities",PbMiramas)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMiramas.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Orvault":
                              try:
                                   type(PbOrvault)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOrvault.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbOrvault= db.nodes.create(Pbname="Orvault",Region="Orvault", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbOrvault)
                                   PagesBlanches.relationships.create("Cities",PbOrvault)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOrvault.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Abbeville":
                              try:
                                   type(PbAbbeville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAbbeville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAbbeville= db.nodes.create(Pbname="Abbeville",Region="Abbeville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAbbeville)
                                   PagesBlanches.relationships.create("Cities",PbAbbeville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAbbeville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villeneuve-la-Garenne":
                              try:
                                   type(PbVilleneuvelaGarenne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilleneuvelaGarenne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVilleneuvelaGarenne= db.nodes.create(Pbname="Villeneuve-la-Garenne",Region="Villeneuve-la-Garenne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVilleneuvelaGarenne)
                                   PagesBlanches.relationships.create("Cities",PbVilleneuvelaGarenne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilleneuvelaGarenne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Champs-sur-Marne":
                              try:
                                   type(PbChampssurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChampssurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChampssurMarne= db.nodes.create(Pbname="Champs-sur-Marne",Region="Champs-sur-Marne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChampssurMarne)
                                   PagesBlanches.relationships.create("Cities",PbChampssurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChampssurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bègles":
                              try:
                                   type(PbBgles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBgles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBgles= db.nodes.create(Pbname="Bègles",Region="Bègles", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBgles)
                                   PagesBlanches.relationships.create("Cities",PbBgles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBgles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villeneuve-sur-Lot":
                              try:
                                   type(PbVilleneuvesurLot)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilleneuvesurLot.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVilleneuvesurLot= db.nodes.create(Pbname="Villeneuve-sur-Lot",Region="Villeneuve-sur-Lot", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVilleneuvesurLot)
                                   PagesBlanches.relationships.create("Cities",PbVilleneuvesurLot)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilleneuvesurLot.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Creusot":
                              try:
                                   type(PbLeCreusot)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeCreusot.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLeCreusot= db.nodes.create(Pbname="Le Creusot",Region="Le Creusot", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLeCreusot)
                                   PagesBlanches.relationships.create("Cities",PbLeCreusot)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeCreusot.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bourgoin-Jallieu":
                              try:
                                   type(PbBourgoinJallieu)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBourgoinJallieu.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBourgoinJallieu= db.nodes.create(Pbname="Bourgoin-Jallieu",Region="Bourgoin-Jallieu", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBourgoinJallieu)
                                   PagesBlanches.relationships.create("Cities",PbBourgoinJallieu)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBourgoinJallieu.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Muret":
                              try:
                                   type(PbMuret)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMuret.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMuret= db.nodes.create(Pbname="Muret",Region="Muret", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMuret)
                                   PagesBlanches.relationships.create("Cities",PbMuret)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMuret.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Oyonnax":
                              try:
                                   type(PbOyonnax)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOyonnax.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbOyonnax= db.nodes.create(Pbname="Oyonnax",Region="Oyonnax", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbOyonnax)
                                   PagesBlanches.relationships.create("Cities",PbOyonnax)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOyonnax.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bruay-la-Buissière":
                              try:
                                   type(PbBruaylaBuissire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBruaylaBuissire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBruaylaBuissire= db.nodes.create(Pbname="Bruay-la-Buissière",Region="Bruay-la-Buissière", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBruaylaBuissire)
                                   PagesBlanches.relationships.create("Cities",PbBruaylaBuissire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBruaylaBuissire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lisieux":
                              try:
                                   type(PbLisieux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLisieux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLisieux= db.nodes.create(Pbname="Lisieux",Region="Lisieux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLisieux)
                                   PagesBlanches.relationships.create("Cities",PbLisieux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLisieux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Fontenay-aux-Roses":
                              try:
                                   type(PbFontenayauxRoses)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFontenayauxRoses.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFontenayauxRoses= db.nodes.create(Pbname="Fontenay-aux-Roses",Region="Fontenay-aux-Roses", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFontenayauxRoses)
                                   PagesBlanches.relationships.create("Cities",PbFontenayauxRoses)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFontenayauxRoses.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lunel":
                              try:
                                   type(PbLunel)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLunel.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLunel= db.nodes.create(Pbname="Lunel",Region="Lunel", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLunel)
                                   PagesBlanches.relationships.create("Cities",PbLunel)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLunel.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Robert":
                              try:
                                   type(PbLeRobert)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeRobert.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLeRobert= db.nodes.create(Pbname="Le Robert",Region="Le Robert", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLeRobert)
                                   PagesBlanches.relationships.create("Cities",PbLeRobert)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeRobert.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sèvres":
                              try:
                                   type(PbSvres)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSvres.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSvres= db.nodes.create(Pbname="Sèvres",Region="Sèvres", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSvres)
                                   PagesBlanches.relationships.create("Cities",PbSvres)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSvres.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Kourou":
                              try:
                                   type(PbKourou)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbKourou.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbKourou= db.nodes.create(Pbname="Kourou",Region="Kourou", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbKourou)
                                   PagesBlanches.relationships.create("Cities",PbKourou)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbKourou.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Libourne":
                              try:
                                   type(PbLibourne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLibourne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLibourne= db.nodes.create(Pbname="Libourne",Region="Libourne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLibourne)
                                   PagesBlanches.relationships.create("Cities",PbLibourne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLibourne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Eaubonne":
                              try:
                                   type(PbEaubonne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbEaubonne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbEaubonne= db.nodes.create(Pbname="Eaubonne",Region="Eaubonne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbEaubonne)
                                   PagesBlanches.relationships.create("Cities",PbEaubonne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbEaubonne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Bouscat":
                              try:
                                   type(PbLeBouscat)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeBouscat.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLeBouscat= db.nodes.create(Pbname="Le Bouscat",Region="Le Bouscat", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLeBouscat)
                                   PagesBlanches.relationships.create("Cities",PbLeBouscat)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeBouscat.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Gradignan":
                              try:
                                   type(PbGradignan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGradignan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGradignan= db.nodes.create(Pbname="Gradignan",Region="Gradignan", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGradignan)
                                   PagesBlanches.relationships.create("Cities",PbGradignan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGradignan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villeparisis":
                              try:
                                   type(PbVilleparisis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilleparisis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVilleparisis= db.nodes.create(Pbname="Villeparisis",Region="Villeparisis", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVilleparisis)
                                   PagesBlanches.relationships.create("Cities",PbVilleparisis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilleparisis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Plessis-Robinson":
                              try:
                                   type(PbLePlessisRobinson)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePlessisRobinson.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLePlessisRobinson= db.nodes.create(Pbname="Le Plessis-Robinson",Region="Le Plessis-Robinson", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLePlessisRobinson)
                                   PagesBlanches.relationships.create("Cities",PbLePlessisRobinson)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePlessisRobinson.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cenon":
                              try:
                                   type(PbCenon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCenon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCenon= db.nodes.create(Pbname="Cenon",Region="Cenon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCenon)
                                   PagesBlanches.relationships.create("Cities",PbCenon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCenon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montigny-lès-Metz":
                              try:
                                   type(PbMontignylsMetz)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontignylsMetz.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontignylsMetz= db.nodes.create(Pbname="Montigny-lès-Metz",Region="Montigny-lès-Metz", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontignylsMetz)
                                   PagesBlanches.relationships.create("Cities",PbMontignylsMetz)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontignylsMetz.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sainte-Anne":
                              try:
                                   type(PbSainteAnne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainteAnne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSainteAnne= db.nodes.create(Pbname="Sainte-Anne",Region="Sainte-Anne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSainteAnne)
                                   PagesBlanches.relationships.create("Cities",PbSainteAnne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainteAnne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montgeron":
                              try:
                                   type(PbMontgeron)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontgeron.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontgeron= db.nodes.create(Pbname="Montgeron",Region="Montgeron", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontgeron)
                                   PagesBlanches.relationships.create("Cities",PbMontgeron)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontgeron.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lanester":
                              try:
                                   type(PbLanester)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLanester.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLanester= db.nodes.create(Pbname="Lanester",Region="Lanester", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLanester)
                                   PagesBlanches.relationships.create("Cities",PbLanester)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLanester.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Coudekerque-Branche":
                              try:
                                   type(PbCoudekerqueBranche)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCoudekerqueBranche.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCoudekerqueBranche= db.nodes.create(Pbname="Coudekerque-Branche",Region="Coudekerque-Branche", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCoudekerqueBranche)
                                   PagesBlanches.relationships.create("Cities",PbCoudekerqueBranche)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCoudekerqueBranche.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Hérouville-Saint-Clair":
                              try:
                                   type(PbHrouvilleSaintClair)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHrouvilleSaintClair.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbHrouvilleSaintClair= db.nodes.create(Pbname="Hérouville-Saint-Clair",Region="Hérouville-Saint-Clair", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbHrouvilleSaintClair)
                                   PagesBlanches.relationships.create("Cities",PbHrouvilleSaintClair)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHrouvilleSaintClair.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Fontaine":
                              try:
                                   type(PbFontaine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFontaine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFontaine= db.nodes.create(Pbname="Fontaine",Region="Fontaine", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFontaine)
                                   PagesBlanches.relationships.create("Cities",PbFontaine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFontaine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Brétigny-sur-Orge":
                              try:
                                   type(PbBrtignysurOrge)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBrtignysurOrge.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBrtignysurOrge= db.nodes.create(Pbname="Brétigny-sur-Orge",Region="Brétigny-sur-Orge", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBrtignysurOrge)
                                   PagesBlanches.relationships.create("Cities",PbBrtignysurOrge)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBrtignysurOrge.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Maisons-Laffitte":
                              try:
                                   type(PbMaisonsLaffitte)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMaisonsLaffitte.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMaisonsLaffitte= db.nodes.create(Pbname="Maisons-Laffitte",Region="Maisons-Laffitte", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMaisonsLaffitte)
                                   PagesBlanches.relationships.create("Cities",PbMaisonsLaffitte)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMaisonsLaffitte.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Millau":
                              try:
                                   type(PbMillau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMillau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMillau= db.nodes.create(Pbname="Millau",Region="Millau", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMillau)
                                   PagesBlanches.relationships.create("Cities",PbMillau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMillau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Madeleine":
                              try:
                                   type(PbLaMadeleine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaMadeleine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaMadeleine= db.nodes.create(Pbname="La Madeleine",Region="La Madeleine", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaMadeleine)
                                   PagesBlanches.relationships.create("Cities",PbLaMadeleine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaMadeleine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Ouen-l'Aumône":
                              try:
                                   type(PbSaintOuenlAumone)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintOuenlAumone.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintOuenlAumone= db.nodes.create(Pbname="Saint-Ouen-l'Aumône",Region="Saint-Ouen-l'Aumône", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintOuenlAumone)
                                   PagesBlanches.relationships.create("Cities",PbSaintOuenlAumone)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintOuenlAumone.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Étampes":
                              try:
                                   type(Pbtampes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   Pbtampes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   Pbtampes= db.nodes.create(Pbname="Étampes",Region="Étampes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(Pbtampes)
                                   PagesBlanches.relationships.create("Cities",Pbtampes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   Pbtampes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Auch":
                              try:
                                   type(PbAuch)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAuch.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAuch= db.nodes.create(Pbname="Auch",Region="Auch", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAuch)
                                   PagesBlanches.relationships.create("Cities",PbAuch)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAuch.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sainte-Foy-lès-Lyon":
                              try:
                                   type(PbSainteFoylsLyon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainteFoylsLyon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSainteFoylsLyon= db.nodes.create(Pbname="Sainte-Foy-lès-Lyon",Region="Sainte-Foy-lès-Lyon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSainteFoylsLyon)
                                   PagesBlanches.relationships.create("Cities",PbSainteFoylsLyon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainteFoylsLyon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Frontignan":
                              try:
                                   type(PbFrontignan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFrontignan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFrontignan= db.nodes.create(Pbname="Frontignan",Region="Frontignan", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFrontignan)
                                   PagesBlanches.relationships.create("Cities",PbFrontignan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFrontignan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Dié-des-Vosges":
                              try:
                                   type(PbSaintDidesVosges)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintDidesVosges.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintDidesVosges= db.nodes.create(Pbname="Saint-Dié-des-Vosges",Region="Saint-Dié-des-Vosges", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintDidesVosges)
                                   PagesBlanches.relationships.create("Cities",PbSaintDidesVosges)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintDidesVosges.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mons-en-Baroeul":
                              try:
                                   type(PbMonsenBaroeul)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMonsenBaroeul.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMonsenBaroeul= db.nodes.create(Pbname="Mons-en-Baroeul",Region="Mons-en-Baroeul", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMonsenBaroeul)
                                   PagesBlanches.relationships.create("Cities",PbMonsenBaroeul)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMonsenBaroeul.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Beaune":
                              try:
                                   type(PbBeaune)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBeaune.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBeaune= db.nodes.create(Pbname="Beaune",Region="Beaune", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBeaune)
                                   PagesBlanches.relationships.create("Cities",PbBeaune)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBeaune.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Torcy":
                              try:
                                   type(PbTorcy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTorcy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTorcy= db.nodes.create(Pbname="Torcy",Region="Torcy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTorcy)
                                   PagesBlanches.relationships.create("Cities",PbTorcy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTorcy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Valette-du-Var":
                              try:
                                   type(PbLaValetteduVar)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaValetteduVar.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaValetteduVar= db.nodes.create(Pbname="La Valette-du-Var",Region="La Valette-du-Var", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaValetteduVar)
                                   PagesBlanches.relationships.create("Cities",PbLaValetteduVar)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaValetteduVar.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Forbach":
                              try:
                                   type(PbForbach)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbForbach.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbForbach= db.nodes.create(Pbname="Forbach",Region="Forbach", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbForbach)
                                   PagesBlanches.relationships.create("Cities",PbForbach)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbForbach.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Mandé":
                              try:
                                   type(PbSaintMand)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMand.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintMand= db.nodes.create(Pbname="Saint-Mandé",Region="Saint-Mandé", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintMand)
                                   PagesBlanches.relationships.create("Cities",PbSaintMand)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMand.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Petit-Quevilly":
                              try:
                                   type(PbLePetitQuevilly)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePetitQuevilly.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLePetitQuevilly= db.nodes.create(Pbname="Le Petit-Quevilly",Region="Le Petit-Quevilly", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLePetitQuevilly)
                                   PagesBlanches.relationships.create("Cities",PbLePetitQuevilly)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePetitQuevilly.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Pol-sur-Mer":
                              try:
                                   type(PbSaintPolsurMer)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintPolsurMer.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintPolsurMer= db.nodes.create(Pbname="Saint-Pol-sur-Mer",Region="Saint-Pol-sur-Mer", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintPolsurMer)
                                   PagesBlanches.relationships.create("Cities",PbSaintPolsurMer)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintPolsurMer.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Gif-sur-Yvette":
                              try:
                                   type(PbGifsurYvette)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGifsurYvette.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGifsurYvette= db.nodes.create(Pbname="Gif-sur-Yvette",Region="Gif-sur-Yvette", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGifsurYvette)
                                   PagesBlanches.relationships.create("Cities",PbGifsurYvette)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGifsurYvette.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sarreguemines":
                              try:
                                   type(PbSarreguemines)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSarreguemines.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSarreguemines= db.nodes.create(Pbname="Sarreguemines",Region="Sarreguemines", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSarreguemines)
                                   PagesBlanches.relationships.create("Cities",PbSarreguemines)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSarreguemines.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Les Lilas":
                              try:
                                   type(PbLesLilas)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLesLilas.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLesLilas= db.nodes.create(Pbname="Les Lilas",Region="Les Lilas", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLesLilas)
                                   PagesBlanches.relationships.create("Cities",PbLesLilas)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLesLilas.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Loos":
                              try:
                                   type(PbLoos)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLoos.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLoos= db.nodes.create(Pbname="Loos",Region="Loos", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLoos)
                                   PagesBlanches.relationships.create("Cities",PbLoos)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLoos.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Manosque":
                              try:
                                   type(PbManosque)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbManosque.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbManosque= db.nodes.create(Pbname="Manosque",Region="Manosque", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbManosque)
                                   PagesBlanches.relationships.create("Cities",PbManosque)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbManosque.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Morsang-sur-Orge":
                              try:
                                   type(PbMorsangsurOrge)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMorsangsurOrge.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMorsangsurOrge= db.nodes.create(Pbname="Morsang-sur-Orge",Region="Morsang-sur-Orge", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMorsangsurOrge)
                                   PagesBlanches.relationships.create("Cities",PbMorsangsurOrge)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMorsangsurOrge.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Schoelcher":
                              try:
                                   type(PbSchoelcher)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSchoelcher.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSchoelcher= db.nodes.create(Pbname="Schoelcher",Region="Schoelcher", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSchoelcher)
                                   PagesBlanches.relationships.create("Cities",PbSchoelcher)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSchoelcher.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sainte-Suzanne":
                              try:
                                   type(PbSainteSuzanne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainteSuzanne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSainteSuzanne= db.nodes.create(Pbname="Sainte-Suzanne",Region="Sainte-Suzanne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSainteSuzanne)
                                   PagesBlanches.relationships.create("Cities",PbSainteSuzanne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainteSuzanne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Fougères":
                              try:
                                   type(PbFougres)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFougres.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFougres= db.nodes.create(Pbname="Fougères",Region="Fougères", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFougres)
                                   PagesBlanches.relationships.create("Cities",PbFougres)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFougres.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Combs-la-Ville":
                              try:
                                   type(PbCombslaVille)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCombslaVille.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCombslaVille= db.nodes.create(Pbname="Combs-la-Ville",Region="Combs-la-Ville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCombslaVille)
                                   PagesBlanches.relationships.create("Cities",PbCombslaVille)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCombslaVille.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Grande-Synthe":
                              try:
                                   type(PbGrandeSynthe)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGrandeSynthe.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGrandeSynthe= db.nodes.create(Pbname="Grande-Synthe",Region="Grande-Synthe", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGrandeSynthe)
                                   PagesBlanches.relationships.create("Cities",PbGrandeSynthe)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGrandeSynthe.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Dax":
                              try:
                                   type(PbDax)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDax.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDax= db.nodes.create(Pbname="Dax",Region="Dax", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDax)
                                   PagesBlanches.relationships.create("Cities",PbDax)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDax.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Agde":
                              try:
                                   type(PbAgde)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAgde.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAgde= db.nodes.create(Pbname="Agde",Region="Agde", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAgde)
                                   PagesBlanches.relationships.create("Cities",PbAgde)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAgde.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cormeilles-en-Parisis":
                              try:
                                   type(PbCormeillesenParisis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCormeillesenParisis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCormeillesenParisis= db.nodes.create(Pbname="Cormeilles-en-Parisis",Region="Cormeilles-en-Parisis", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCormeillesenParisis)
                                   PagesBlanches.relationships.create("Cities",PbCormeillesenParisis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCormeillesenParisis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Fleury-les-Aubrais":
                              try:
                                   type(PbFleurylesAubrais)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFleurylesAubrais.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFleurylesAubrais= db.nodes.create(Pbname="Fleury-les-Aubrais",Region="Fleury-les-Aubrais", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFleurylesAubrais)
                                   PagesBlanches.relationships.create("Cities",PbFleurylesAubrais)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFleurylesAubrais.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montmorency":
                              try:
                                   type(PbMontmorency)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontmorency.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontmorency= db.nodes.create(Pbname="Montmorency",Region="Montmorency", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontmorency)
                                   PagesBlanches.relationships.create("Cities",PbMontmorency)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontmorency.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vertou":
                              try:
                                   type(PbVertou)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVertou.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVertou= db.nodes.create(Pbname="Vertou",Region="Vertou", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVertou)
                                   PagesBlanches.relationships.create("Cities",PbVertou)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVertou.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Olivet":
                              try:
                                   type(PbOlivet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOlivet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbOlivet= db.nodes.create(Pbname="Olivet",Region="Olivet", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbOlivet)
                                   PagesBlanches.relationships.create("Cities",PbOlivet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOlivet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Hazebrouck":
                              try:
                                   type(PbHazebrouck)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHazebrouck.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbHazebrouck= db.nodes.create(Pbname="Hazebrouck",Region="Hazebrouck", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbHazebrouck)
                                   PagesBlanches.relationships.create("Cities",PbHazebrouck)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHazebrouck.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Gratien":
                              try:
                                   type(PbSaintGratien)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintGratien.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintGratien= db.nodes.create(Pbname="Saint-Gratien",Region="Saint-Gratien", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintGratien)
                                   PagesBlanches.relationships.create("Cities",PbSaintGratien)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintGratien.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Celle-Saint-Cloud":
                              try:
                                   type(PbLaCelleSaintCloud)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaCelleSaintCloud.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaCelleSaintCloud= db.nodes.create(Pbname="La Celle-Saint-Cloud",Region="La Celle-Saint-Cloud", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaCelleSaintCloud)
                                   PagesBlanches.relationships.create("Cities",PbLaCelleSaintCloud)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaCelleSaintCloud.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Blagnac":
                              try:
                                   type(PbBlagnac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBlagnac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBlagnac= db.nodes.create(Pbname="Blagnac",Region="Blagnac", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBlagnac)
                                   PagesBlanches.relationships.create("Cities",PbBlagnac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBlagnac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Petit-Bourg":
                              try:
                                   type(PbPetitBourg)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPetitBourg.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPetitBourg= db.nodes.create(Pbname="Petit-Bourg",Region="Petit-Bourg", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPetitBourg)
                                   PagesBlanches.relationships.create("Cities",PbPetitBourg)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPetitBourg.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Deuil-la-Barre":
                              try:
                                   type(PbDeuillaBarre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDeuillaBarre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDeuillaBarre= db.nodes.create(Pbname="Deuil-la-Barre",Region="Deuil-la-Barre", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDeuillaBarre)
                                   PagesBlanches.relationships.create("Cities",PbDeuillaBarre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDeuillaBarre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Orly":
                              try:
                                   type(PbOrly)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOrly.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbOrly= db.nodes.create(Pbname="Orly",Region="Orly", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbOrly)
                                   PagesBlanches.relationships.create("Cities",PbOrly)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOrly.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Roissy-en-Brie":
                              try:
                                   type(PbRoissyenBrie)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRoissyenBrie.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRoissyenBrie= db.nodes.create(Pbname="Roissy-en-Brie",Region="Roissy-en-Brie", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRoissyenBrie)
                                   PagesBlanches.relationships.create("Cities",PbRoissyenBrie)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRoissyenBrie.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Gardanne":
                              try:
                                   type(PbGardanne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGardanne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGardanne= db.nodes.create(Pbname="Gardanne",Region="Gardanne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGardanne)
                                   PagesBlanches.relationships.create("Cities",PbGardanne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGardanne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Moulins":
                              try:
                                   type(PbMoulins)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMoulins.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMoulins= db.nodes.create(Pbname="Moulins",Region="Moulins", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMoulins)
                                   PagesBlanches.relationships.create("Cities",PbMoulins)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMoulins.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lormont":
                              try:
                                   type(PbLormont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLormont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLormont= db.nodes.create(Pbname="Lormont",Region="Lormont", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLormont)
                                   PagesBlanches.relationships.create("Cities",PbLormont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLormont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Moule":
                              try:
                                   type(PbLeMoule)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeMoule.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLeMoule= db.nodes.create(Pbname="Le Moule",Region="Le Moule", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLeMoule)
                                   PagesBlanches.relationships.create("Cities",PbLeMoule)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeMoule.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Voiron":
                              try:
                                   type(PbVoiron)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVoiron.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVoiron= db.nodes.create(Pbname="Voiron",Region="Voiron", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVoiron)
                                   PagesBlanches.relationships.create("Cities",PbVoiron)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVoiron.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Croix":
                              try:
                                   type(PbCroix)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCroix.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCroix= db.nodes.create(Pbname="Croix",Region="Croix", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCroix)
                                   PagesBlanches.relationships.create("Cities",PbCroix)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCroix.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Longjumeau":
                              try:
                                   type(PbLongjumeau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLongjumeau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLongjumeau= db.nodes.create(Pbname="Longjumeau",Region="Longjumeau", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLongjumeau)
                                   PagesBlanches.relationships.create("Cities",PbLongjumeau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLongjumeau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mont-Saint-Aignan":
                              try:
                                   type(PbMontSaintAignan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontSaintAignan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontSaintAignan= db.nodes.create(Pbname="Mont-Saint-Aignan",Region="Mont-Saint-Aignan", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontSaintAignan)
                                   PagesBlanches.relationships.create("Cities",PbMontSaintAignan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontSaintAignan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mandelieu-la-Napoule":
                              try:
                                   type(PbMandelieulaNapoule)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMandelieulaNapoule.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMandelieulaNapoule= db.nodes.create(Pbname="Mandelieu-la-Napoule",Region="Mandelieu-la-Napoule", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMandelieulaNapoule)
                                   PagesBlanches.relationships.create("Cities",PbMandelieulaNapoule)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMandelieulaNapoule.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cahors":
                              try:
                                   type(PbCahors)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCahors.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCahors= db.nodes.create(Pbname="Cahors",Region="Cahors", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCahors)
                                   PagesBlanches.relationships.create("Cities",PbCahors)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCahors.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Dammarie-les-Lys":
                              try:
                                   type(PbDammarielesLys)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDammarielesLys.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDammarielesLys= db.nodes.create(Pbname="Dammarie-les-Lys",Region="Dammarie-les-Lys", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDammarielesLys)
                                   PagesBlanches.relationships.create("Cities",PbDammarielesLys)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDammarielesLys.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Mée-sur-Seine":
                              try:
                                   type(PbLeMesurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeMesurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLeMesurSeine= db.nodes.create(Pbname="Le Mée-sur-Seine",Region="Le Mée-sur-Seine", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLeMesurSeine)
                                   PagesBlanches.relationships.create("Cities",PbLeMesurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeMesurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Concarneau":
                              try:
                                   type(PbConcarneau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbConcarneau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbConcarneau= db.nodes.create(Pbname="Concarneau",Region="Concarneau", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbConcarneau)
                                   PagesBlanches.relationships.create("Cities",PbConcarneau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbConcarneau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Annecy-le-Vieux":
                              try:
                                   type(PbAnnecyleVieux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAnnecyleVieux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAnnecyleVieux= db.nodes.create(Pbname="Annecy-le-Vieux",Region="Annecy-le-Vieux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAnnecyleVieux)
                                   PagesBlanches.relationships.create("Cities",PbAnnecyleVieux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAnnecyleVieux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Genis-Laval":
                              try:
                                   type(PbSaintGenisLaval)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintGenisLaval.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintGenisLaval= db.nodes.create(Pbname="Saint-Genis-Laval",Region="Saint-Genis-Laval", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintGenisLaval)
                                   PagesBlanches.relationships.create("Cities",PbSaintGenisLaval)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintGenisLaval.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Lô":
                              try:
                                   type(PbSaintLo)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintLo.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintLo= db.nodes.create(Pbname="Saint-Lô",Region="Saint-Lô", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintLo)
                                   PagesBlanches.relationships.create("Cities",PbSaintLo)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintLo.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Puy-en-Velay":
                              try:
                                   type(PbLePuyenVelay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePuyenVelay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLePuyenVelay= db.nodes.create(Pbname="Le Puy-en-Velay",Region="Le Puy-en-Velay", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLePuyenVelay)
                                   PagesBlanches.relationships.create("Cities",PbLePuyenVelay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePuyenVelay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Denain":
                              try:
                                   type(PbDenain)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDenain.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDenain= db.nodes.create(Pbname="Denain",Region="Denain", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDenain)
                                   PagesBlanches.relationships.create("Cities",PbDenain)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDenain.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sedan":
                              try:
                                   type(PbSedan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSedan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSedan= db.nodes.create(Pbname="Sedan",Region="Sedan", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSedan)
                                   PagesBlanches.relationships.create("Cities",PbSedan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSedan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Ozoir-la-Ferrière":
                              try:
                                   type(PbOzoirlaFerrire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOzoirlaFerrire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbOzoirlaFerrire= db.nodes.create(Pbname="Ozoir-la-Ferrière",Region="Ozoir-la-Ferrière", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbOzoirlaFerrire)
                                   PagesBlanches.relationships.create("Cities",PbOzoirlaFerrire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOzoirlaFerrire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Les Pavillons-sous-Bois":
                              try:
                                   type(PbLesPavillonssousBois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLesPavillonssousBois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLesPavillonssousBois= db.nodes.create(Pbname="Les Pavillons-sous-Bois",Region="Les Pavillons-sous-Bois", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLesPavillonssousBois)
                                   PagesBlanches.relationships.create("Cities",PbLesPavillonssousBois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLesPavillonssousBois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Verdun":
                              try:
                                   type(PbVerdun)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVerdun.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVerdun= db.nodes.create(Pbname="Verdun",Region="Verdun", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVerdun)
                                   PagesBlanches.relationships.create("Cities",PbVerdun)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVerdun.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Les Pennes-Mirabeau":
                              try:
                                   type(PbLesPennesMirabeau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLesPennesMirabeau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLesPennesMirabeau= db.nodes.create(Pbname="Les Pennes-Mirabeau",Region="Les Pennes-Mirabeau", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLesPennesMirabeau)
                                   PagesBlanches.relationships.create("Cities",PbLesPennesMirabeau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLesPennesMirabeau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lunéville":
                              try:
                                   type(PbLunville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLunville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLunville= db.nodes.create(Pbname="Lunéville",Region="Lunéville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLunville)
                                   PagesBlanches.relationships.create("Cities",PbLunville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLunville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lagny-sur-Marne":
                              try:
                                   type(PbLagnysurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLagnysurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLagnysurMarne= db.nodes.create(Pbname="Lagny-sur-Marne",Region="Lagny-sur-Marne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLagnysurMarne)
                                   PagesBlanches.relationships.create("Cities",PbLagnysurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLagnysurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lannion":
                              try:
                                   type(PbLannion)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLannion.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLannion= db.nodes.create(Pbname="Lannion",Region="Lannion", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLannion)
                                   PagesBlanches.relationships.create("Cities",PbLannion)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLannion.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vélizy-Villacoublay":
                              try:
                                   type(PbVlizyVillacoublay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVlizyVillacoublay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVlizyVillacoublay= db.nodes.create(Pbname="Vélizy-Villacoublay",Region="Vélizy-Villacoublay", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVlizyVillacoublay)
                                   PagesBlanches.relationships.create("Cities",PbVlizyVillacoublay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVlizyVillacoublay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Michel-sur-Orge":
                              try:
                                   type(PbSaintMichelsurOrge)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMichelsurOrge.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintMichelsurOrge= db.nodes.create(Pbname="Saint-Michel-sur-Orge",Region="Saint-Michel-sur-Orge", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintMichelsurOrge)
                                   PagesBlanches.relationships.create("Cities",PbSaintMichelsurOrge)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMichelsurOrge.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sainte-Rose":
                              try:
                                   type(PbSainteRose)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainteRose.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSainteRose= db.nodes.create(Pbname="Sainte-Rose",Region="Sainte-Rose", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSainteRose)
                                   PagesBlanches.relationships.create("Cities",PbSainteRose)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainteRose.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Louis":
                              try:
                                   type(PbSaintLouis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintLouis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintLouis= db.nodes.create(Pbname="Saint-Louis",Region="Saint-Louis", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintLouis)
                                   PagesBlanches.relationships.create("Cities",PbSaintLouis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintLouis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Neuilly-Plaisance":
                              try:
                                   type(PbNeuillyPlaisance)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNeuillyPlaisance.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbNeuillyPlaisance= db.nodes.create(Pbname="Neuilly-Plaisance",Region="Neuilly-Plaisance", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbNeuillyPlaisance)
                                   PagesBlanches.relationships.create("Cities",PbNeuillyPlaisance)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNeuillyPlaisance.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Halluin":
                              try:
                                   type(PbHalluin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHalluin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbHalluin= db.nodes.create(Pbname="Halluin",Region="Halluin", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbHalluin)
                                   PagesBlanches.relationships.create("Cities",PbHalluin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHalluin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cognac":
                              try:
                                   type(PbCognac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCognac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCognac= db.nodes.create(Pbname="Cognac",Region="Cognac", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCognac)
                                   PagesBlanches.relationships.create("Cities",PbCognac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCognac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montceau-les-Mines":
                              try:
                                   type(PbMontceaulesMines)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontceaulesMines.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontceaulesMines= db.nodes.create(Pbname="Montceau-les-Mines",Region="Montceau-les-Mines", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontceaulesMines)
                                   PagesBlanches.relationships.create("Cities",PbMontceaulesMines)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontceaulesMines.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Achères":
                              try:
                                   type(PbAchres)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAchres.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAchres= db.nodes.create(Pbname="Achères",Region="Achères", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAchres)
                                   PagesBlanches.relationships.create("Cities",PbAchres)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAchres.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Fécamp":
                              try:
                                   type(PbFcamp)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFcamp.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFcamp= db.nodes.create(Pbname="Fécamp",Region="Fécamp", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFcamp)
                                   PagesBlanches.relationships.create("Cities",PbFcamp)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFcamp.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Capesterre-Belle-Eau":
                              try:
                                   type(PbCapesterreBelleEau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCapesterreBelleEau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCapesterreBelleEau= db.nodes.create(Pbname="Capesterre-Belle-Eau",Region="Capesterre-Belle-Eau", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCapesterreBelleEau)
                                   PagesBlanches.relationships.create("Cities",PbCapesterreBelleEau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCapesterreBelleEau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sélestat":
                              try:
                                   type(PbSlestat)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSlestat.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSlestat= db.nodes.create(Pbname="Sélestat",Region="Sélestat", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSlestat)
                                   PagesBlanches.relationships.create("Cities",PbSlestat)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSlestat.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bourg-la-Reine":
                              try:
                                   type(PbBourglaReine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBourglaReine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBourglaReine= db.nodes.create(Pbname="Bourg-la-Reine",Region="Bourg-la-Reine", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBourglaReine)
                                   PagesBlanches.relationships.create("Cities",PbBourglaReine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBourglaReine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sainte-Marie":
                              try:
                                   type(PbSainteMarie)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainteMarie.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSainteMarie= db.nodes.create(Pbname="Sainte-Marie",Region="Sainte-Marie", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSainteMarie)
                                   PagesBlanches.relationships.create("Cities",PbSainteMarie)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainteMarie.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sceaux":
                              try:
                                   type(PbSceaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSceaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSceaux= db.nodes.create(Pbname="Sceaux",Region="Sceaux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSceaux)
                                   PagesBlanches.relationships.create("Cities",PbSceaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSceaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mougins":
                              try:
                                   type(PbMougins)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMougins.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMougins= db.nodes.create(Pbname="Mougins",Region="Mougins", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMougins)
                                   PagesBlanches.relationships.create("Cities",PbMougins)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMougins.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Eysines":
                              try:
                                   type(PbEysines)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbEysines.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbEysines= db.nodes.create(Pbname="Eysines",Region="Eysines", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbEysines)
                                   PagesBlanches.relationships.create("Cities",PbEysines)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbEysines.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Nogent-sur-Oise":
                              try:
                                   type(PbNogentsurOise)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNogentsurOise.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbNogentsurOise= db.nodes.create(Pbname="Nogent-sur-Oise",Region="Nogent-sur-Oise", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbNogentsurOise)
                                   PagesBlanches.relationships.create("Cities",PbNogentsurOise)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNogentsurOise.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Pontarlier":
                              try:
                                   type(PbPontarlier)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPontarlier.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPontarlier= db.nodes.create(Pbname="Pontarlier",Region="Pontarlier", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPontarlier)
                                   PagesBlanches.relationships.create("Cities",PbPontarlier)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPontarlier.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le François":
                              try:
                                   type(PbLeFranois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeFranois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLeFranois= db.nodes.create(Pbname="Le François",Region="Le François", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLeFranois)
                                   PagesBlanches.relationships.create("Cities",PbLeFranois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeFranois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Allauch":
                              try:
                                   type(PbAllauch)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAllauch.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAllauch= db.nodes.create(Pbname="Allauch",Region="Allauch", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAllauch)
                                   PagesBlanches.relationships.create("Cities",PbAllauch)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAllauch.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Arcueil":
                              try:
                                   type(PbArcueil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbArcueil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbArcueil= db.nodes.create(Pbname="Arcueil",Region="Arcueil", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbArcueil)
                                   PagesBlanches.relationships.create("Cities",PbArcueil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbArcueil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Ploemeur":
                              try:
                                   type(PbPloemeur)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPloemeur.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPloemeur= db.nodes.create(Pbname="Ploemeur",Region="Ploemeur", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPloemeur)
                                   PagesBlanches.relationships.create("Cities",PbPloemeur)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPloemeur.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bressuire":
                              try:
                                   type(PbBressuire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBressuire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBressuire= db.nodes.create(Pbname="Bressuire",Region="Bressuire", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBressuire)
                                   PagesBlanches.relationships.create("Cities",PbBressuire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBressuire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Digne-les-Bains":
                              try:
                                   type(PbDignelesBains)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDignelesBains.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDignelesBains= db.nodes.create(Pbname="Digne-les-Bains",Region="Digne-les-Bains", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDignelesBains)
                                   PagesBlanches.relationships.create("Cities",PbDignelesBains)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDignelesBains.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Jean-de-Braye":
                              try:
                                   type(PbSaintJeandeBraye)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintJeandeBraye.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintJeandeBraye= db.nodes.create(Pbname="Saint-Jean-de-Braye",Region="Saint-Jean-de-Braye", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintJeandeBraye)
                                   PagesBlanches.relationships.create("Cities",PbSaintJeandeBraye)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintJeandeBraye.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Wasquehal":
                              try:
                                   type(PbWasquehal)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbWasquehal.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbWasquehal= db.nodes.create(Pbname="Wasquehal",Region="Wasquehal", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbWasquehal)
                                   PagesBlanches.relationships.create("Cities",PbWasquehal)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbWasquehal.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vence":
                              try:
                                   type(PbVence)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVence.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVence= db.nodes.create(Pbname="Vence",Region="Vence", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVence)
                                   PagesBlanches.relationships.create("Cities",PbVence)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVence.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montigny-lès-Cormeilles":
                              try:
                                   type(PbMontignylsCormeilles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontignylsCormeilles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontignylsCormeilles= db.nodes.create(Pbname="Montigny-lès-Cormeilles",Region="Montigny-lès-Cormeilles", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontignylsCormeilles)
                                   PagesBlanches.relationships.create("Cities",PbMontignylsCormeilles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontignylsCormeilles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Limeil-Brévannes":
                              try:
                                   type(PbLimeilBrvannes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLimeilBrvannes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLimeilBrvannes= db.nodes.create(Pbname="Limeil-Brévannes",Region="Limeil-Brévannes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLimeilBrvannes)
                                   PagesBlanches.relationships.create("Cities",PbLimeilBrvannes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLimeilBrvannes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bagnols-sur-Cèze":
                              try:
                                   type(PbBagnolssurCze)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBagnolssurCze.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBagnolssurCze= db.nodes.create(Pbname="Bagnols-sur-Cèze",Region="Bagnols-sur-Cèze", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBagnolssurCze)
                                   PagesBlanches.relationships.create("Cities",PbBagnolssurCze)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBagnolssurCze.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bourg-lès-Valence":
                              try:
                                   type(PbBourglsValence)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBourglsValence.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBourglsValence= db.nodes.create(Pbname="Bourg-lès-Valence",Region="Bourg-lès-Valence", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBourglsValence)
                                   PagesBlanches.relationships.create("Cities",PbBourglsValence)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBourglsValence.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bussy-Saint-Georges":
                              try:
                                   type(PbBussySaintGeorges)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBussySaintGeorges.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBussySaintGeorges= db.nodes.create(Pbname="Bussy-Saint-Georges",Region="Bussy-Saint-Georges", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBussySaintGeorges)
                                   PagesBlanches.relationships.create("Cities",PbBussySaintGeorges)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBussySaintGeorges.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Maurepas":
                              try:
                                   type(PbMaurepas)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMaurepas.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMaurepas= db.nodes.create(Pbname="Maurepas",Region="Maurepas", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMaurepas)
                                   PagesBlanches.relationships.create("Cities",PbMaurepas)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMaurepas.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Albertville":
                              try:
                                   type(PbAlbertville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAlbertville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAlbertville= db.nodes.create(Pbname="Albertville",Region="Albertville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAlbertville)
                                   PagesBlanches.relationships.create("Cities",PbAlbertville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAlbertville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Couëron":
                              try:
                                   type(PbCouron)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCouron.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCouron= db.nodes.create(Pbname="Couëron",Region="Couëron", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCouron)
                                   PagesBlanches.relationships.create("Cities",PbCouron)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCouron.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Pertuis":
                              try:
                                   type(PbPertuis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPertuis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPertuis= db.nodes.create(Pbname="Pertuis",Region="Pertuis", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPertuis)
                                   PagesBlanches.relationships.create("Cities",PbPertuis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPertuis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Royan":
                              try:
                                   type(PbRoyan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRoyan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRoyan= db.nodes.create(Pbname="Royan",Region="Royan", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRoyan)
                                   PagesBlanches.relationships.create("Cities",PbRoyan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRoyan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Ronchin":
                              try:
                                   type(PbRonchin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRonchin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRonchin= db.nodes.create(Pbname="Ronchin",Region="Ronchin", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRonchin)
                                   PagesBlanches.relationships.create("Cities",PbRonchin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRonchin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cournon-d'Auvergne":
                              try:
                                   type(PbCournondAuvergne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCournondAuvergne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCournondAuvergne= db.nodes.create(Pbname="Cournon-d'Auvergne",Region="Cournon-d'Auvergne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCournondAuvergne)
                                   PagesBlanches.relationships.create("Cities",PbCournondAuvergne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCournondAuvergne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Chaville":
                              try:
                                   type(PbChaville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChaville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChaville= db.nodes.create(Pbname="Chaville",Region="Chaville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChaville)
                                   PagesBlanches.relationships.create("Cities",PbChaville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChaville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Riom":
                              try:
                                   type(PbRiom)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRiom.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRiom= db.nodes.create(Pbname="Riom",Region="Riom", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRiom)
                                   PagesBlanches.relationships.create("Cities",PbRiom)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRiom.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Chevilly-Larue":
                              try:
                                   type(PbChevillyLarue)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChevillyLarue.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChevillyLarue= db.nodes.create(Pbname="Chevilly-Larue",Region="Chevilly-Larue", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChevillyLarue)
                                   PagesBlanches.relationships.create("Cities",PbChevillyLarue)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChevillyLarue.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Louviers":
                              try:
                                   type(PbLouviers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLouviers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLouviers= db.nodes.create(Pbname="Louviers",Region="Louviers", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLouviers)
                                   PagesBlanches.relationships.create("Cities",PbLouviers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLouviers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Chilly-Mazarin":
                              try:
                                   type(PbChillyMazarin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChillyMazarin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChillyMazarin= db.nodes.create(Pbname="Chilly-Mazarin",Region="Chilly-Mazarin", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChillyMazarin)
                                   PagesBlanches.relationships.create("Cities",PbChillyMazarin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChillyMazarin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lons-le-Saunier":
                              try:
                                   type(PbLonsleSaunier)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLonsleSaunier.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLonsleSaunier= db.nodes.create(Pbname="Lons-le-Saunier",Region="Lons-le-Saunier", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLonsleSaunier)
                                   PagesBlanches.relationships.create("Cities",PbLonsleSaunier)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLonsleSaunier.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villefontaine":
                              try:
                                   type(PbVillefontaine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillefontaine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVillefontaine= db.nodes.create(Pbname="Villefontaine",Region="Villefontaine", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVillefontaine)
                                   PagesBlanches.relationships.create("Cities",PbVillefontaine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillefontaine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mantes-la-Ville":
                              try:
                                   type(PbManteslaVille)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbManteslaVille.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbManteslaVille= db.nodes.create(Pbname="Mantes-la-Ville",Region="Mantes-la-Ville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbManteslaVille)
                                   PagesBlanches.relationships.create("Cities",PbManteslaVille)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbManteslaVille.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sorgues":
                              try:
                                   type(PbSorgues)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSorgues.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSorgues= db.nodes.create(Pbname="Sorgues",Region="Sorgues", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSorgues)
                                   PagesBlanches.relationships.create("Cities",PbSorgues)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSorgues.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villeneuve-le-Roi":
                              try:
                                   type(PbVilleneuveleRoi)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilleneuveleRoi.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVilleneuveleRoi= db.nodes.create(Pbname="Villeneuve-le-Roi",Region="Villeneuve-le-Roi", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVilleneuveleRoi)
                                   PagesBlanches.relationships.create("Cities",PbVilleneuveleRoi)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilleneuveleRoi.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Givors":
                              try:
                                   type(PbGivors)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGivors.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGivors= db.nodes.create(Pbname="Givors",Region="Givors", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGivors)
                                   PagesBlanches.relationships.create("Cities",PbGivors)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGivors.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Écully":
                              try:
                                   type(Pbcully)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   Pbcully.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   Pbcully= db.nodes.create(Pbname="Écully",Region="Écully", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(Pbcully)
                                   PagesBlanches.relationships.create("Cities",Pbcully)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   Pbcully.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Tassin-la-Demi-Lune":
                              try:
                                   type(PbTassinlaDemiLune)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTassinlaDemiLune.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTassinlaDemiLune= db.nodes.create(Pbname="Tassin-la-Demi-Lune",Region="Tassin-la-Demi-Lune", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTassinlaDemiLune)
                                   PagesBlanches.relationships.create("Cities",PbTassinlaDemiLune)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTassinlaDemiLune.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "L'Isle-sur-la-Sorgue":
                              try:
                                   type(PbLIslesurlaSorgue)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLIslesurlaSorgue.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLIslesurlaSorgue= db.nodes.create(Pbname="L'Isle-sur-la-Sorgue",Region="L'Isle-sur-la-Sorgue", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLIslesurlaSorgue)
                                   PagesBlanches.relationships.create("Cities",PbLIslesurlaSorgue)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLIslesurlaSorgue.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Garches":
                              try:
                                   type(PbGarches)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGarches.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGarches= db.nodes.create(Pbname="Garches",Region="Garches", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGarches)
                                   PagesBlanches.relationships.create("Cities",PbGarches)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGarches.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Hem":
                              try:
                                   type(PbHem)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHem.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbHem= db.nodes.create(Pbname="Hem",Region="Hem", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbHem)
                                   PagesBlanches.relationships.create("Cities",PbHem)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHem.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Challans":
                              try:
                                   type(PbChallans)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChallans.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChallans= db.nodes.create(Pbname="Challans",Region="Challans", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChallans)
                                   PagesBlanches.relationships.create("Cities",PbChallans)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChallans.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cluses":
                              try:
                                   type(PbCluses)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCluses.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCluses= db.nodes.create(Pbname="Cluses",Region="Cluses", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCluses)
                                   PagesBlanches.relationships.create("Cities",PbCluses)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCluses.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Chamalières":
                              try:
                                   type(PbChamalires)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChamalires.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChamalires= db.nodes.create(Pbname="Chamalières",Region="Chamalières", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChamalires)
                                   PagesBlanches.relationships.create("Cities",PbChamalires)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChamalires.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sanary-sur-Mer":
                              try:
                                   type(PbSanarysurMer)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSanarysurMer.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSanarysurMer= db.nodes.create(Pbname="Sanary-sur-Mer",Region="Sanary-sur-Mer", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSanarysurMer)
                                   PagesBlanches.relationships.create("Cities",PbSanarysurMer)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSanarysurMer.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Carquefou":
                              try:
                                   type(PbCarquefou)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCarquefou.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCarquefou= db.nodes.create(Pbname="Carquefou",Region="Carquefou", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCarquefou)
                                   PagesBlanches.relationships.create("Cities",PbCarquefou)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCarquefou.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Romorantin-Lanthenay":
                              try:
                                   type(PbRomorantinLanthenay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRomorantinLanthenay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRomorantinLanthenay= db.nodes.create(Pbname="Romorantin-Lanthenay",Region="Romorantin-Lanthenay", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRomorantinLanthenay)
                                   PagesBlanches.relationships.create("Cities",PbRomorantinLanthenay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRomorantinLanthenay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Firminy":
                              try:
                                   type(PbFirminy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFirminy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFirminy= db.nodes.create(Pbname="Firminy",Region="Firminy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFirminy)
                                   PagesBlanches.relationships.create("Cities",PbFirminy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFirminy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Remire-Montjoly":
                              try:
                                   type(PbRemireMontjoly)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRemireMontjoly.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRemireMontjoly= db.nodes.create(Pbname="Remire-Montjoly",Region="Remire-Montjoly", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRemireMontjoly)
                                   PagesBlanches.relationships.create("Cities",PbRemireMontjoly)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRemireMontjoly.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Avion":
                              try:
                                   type(PbAvion)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAvion.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAvion= db.nodes.create(Pbname="Avion",Region="Avion", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAvion)
                                   PagesBlanches.relationships.create("Cities",PbAvion)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAvion.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Marmande":
                              try:
                                   type(PbMarmande)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMarmande.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMarmande= db.nodes.create(Pbname="Marmande",Region="Marmande", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMarmande)
                                   PagesBlanches.relationships.create("Cities",PbMarmande)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMarmande.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Équeurdreville-Hainneville":
                              try:
                                   type(PbqueurdrevilleHainneville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbqueurdrevilleHainneville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbqueurdrevilleHainneville= db.nodes.create(Pbname="Équeurdreville-Hainneville",Region="Équeurdreville-Hainneville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbqueurdrevilleHainneville)
                                   PagesBlanches.relationships.create("Cities",PbqueurdrevilleHainneville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbqueurdrevilleHainneville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bischheim":
                              try:
                                   type(PbBischheim)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBischheim.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBischheim= db.nodes.create(Pbname="Bischheim",Region="Bischheim", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBischheim)
                                   PagesBlanches.relationships.create("Cities",PbBischheim)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBischheim.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mitry-Mory":
                              try:
                                   type(PbMitryMory)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMitryMory.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMitryMory= db.nodes.create(Pbname="Mitry-Mory",Region="Mitry-Mory", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMitryMory)
                                   PagesBlanches.relationships.create("Cities",PbMitryMory)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMitryMory.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Seynod":
                              try:
                                   type(PbSeynod)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSeynod.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSeynod= db.nodes.create(Pbname="Seynod",Region="Seynod", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSeynod)
                                   PagesBlanches.relationships.create("Cities",PbSeynod)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSeynod.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Meylan":
                              try:
                                   type(PbMeylan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMeylan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMeylan= db.nodes.create(Pbname="Meylan",Region="Meylan", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMeylan)
                                   PagesBlanches.relationships.create("Cities",PbMeylan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMeylan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Carvin":
                              try:
                                   type(PbCarvin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCarvin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCarvin= db.nodes.create(Pbname="Carvin",Region="Carvin", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCarvin)
                                   PagesBlanches.relationships.create("Cities",PbCarvin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCarvin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Plessis-Trévise":
                              try:
                                   type(PbLePlessisTrvise)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePlessisTrvise.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLePlessisTrvise= db.nodes.create(Pbname="Le Plessis-Trévise",Region="Le Plessis-Trévise", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLePlessisTrvise)
                                   PagesBlanches.relationships.create("Cities",PbLePlessisTrvise)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePlessisTrvise.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Chennevières-sur-Marne":
                              try:
                                   type(PbChenneviressurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChenneviressurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChenneviressurMarne= db.nodes.create(Pbname="Chennevières-sur-Marne",Region="Chennevières-sur-Marne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChenneviressurMarne)
                                   PagesBlanches.relationships.create("Cities",PbChenneviressurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChenneviressurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Pointe-à-Pitre":
                              try:
                                   type(PbPointeaPitre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPointeaPitre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPointeaPitre= db.nodes.create(Pbname="Pointe-à-Pitre",Region="Pointe-à-Pitre", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPointeaPitre)
                                   PagesBlanches.relationships.create("Cities",PbPointeaPitre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPointeaPitre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Port-de-Bouc":
                              try:
                                   type(PbPortdeBouc)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPortdeBouc.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPortdeBouc= db.nodes.create(Pbname="Port-de-Bouc",Region="Port-de-Bouc", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPortdeBouc)
                                   PagesBlanches.relationships.create("Cities",PbPortdeBouc)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPortdeBouc.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vendôme":
                              try:
                                   type(PbVendome)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVendome.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVendome= db.nodes.create(Pbname="Vendôme",Region="Vendôme", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVendome)
                                   PagesBlanches.relationships.create("Cities",PbVendome)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVendome.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Soisy-sous-Montmorency":
                              try:
                                   type(PbSoisysousMontmorency)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSoisysousMontmorency.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSoisysousMontmorency= db.nodes.create(Pbname="Soisy-sous-Montmorency",Region="Soisy-sous-Montmorency", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSoisysousMontmorency)
                                   PagesBlanches.relationships.create("Cities",PbSoisysousMontmorency)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSoisysousMontmorency.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Annonay":
                              try:
                                   type(PbAnnonay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAnnonay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAnnonay= db.nodes.create(Pbname="Annonay",Region="Annonay", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAnnonay)
                                   PagesBlanches.relationships.create("Cities",PbAnnonay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAnnonay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Pontet":
                              try:
                                   type(PbLePontet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePontet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLePontet= db.nodes.create(Pbname="Le Pontet",Region="Le Pontet", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLePontet)
                                   PagesBlanches.relationships.create("Cities",PbLePontet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePontet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Gujan-Mestras":
                              try:
                                   type(PbGujanMestras)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGujanMestras.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGujanMestras= db.nodes.create(Pbname="Gujan-Mestras",Region="Gujan-Mestras", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGujanMestras)
                                   PagesBlanches.relationships.create("Cities",PbGujanMestras)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGujanMestras.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Elbeuf":
                              try:
                                   type(PbElbeuf)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbElbeuf.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbElbeuf= db.nodes.create(Pbname="Elbeuf",Region="Elbeuf", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbElbeuf)
                                   PagesBlanches.relationships.create("Cities",PbElbeuf)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbElbeuf.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Avold":
                              try:
                                   type(PbSaintAvold)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintAvold.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintAvold= db.nodes.create(Pbname="Saint-Avold",Region="Saint-Avold", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintAvold)
                                   PagesBlanches.relationships.create("Cities",PbSaintAvold)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintAvold.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Joseph":
                              try:
                                   type(PbSaintJoseph)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintJoseph.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintJoseph= db.nodes.create(Pbname="Saint-Joseph",Region="Saint-Joseph", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintJoseph)
                                   PagesBlanches.relationships.create("Cities",PbSaintJoseph)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintJoseph.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Jouy-le-Moutier":
                              try:
                                   type(PbJouyleMoutier)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbJouyleMoutier.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbJouyleMoutier= db.nodes.create(Pbname="Jouy-le-Moutier",Region="Jouy-le-Moutier", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbJouyleMoutier)
                                   PagesBlanches.relationships.create("Cities",PbJouyleMoutier)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbJouyleMoutier.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Pré-Saint-Gervais":
                              try:
                                   type(PbLePrSaintGervais)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePrSaintGervais.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLePrSaintGervais= db.nodes.create(Pbname="Le Pré-Saint-Gervais",Region="Le Pré-Saint-Gervais", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLePrSaintGervais)
                                   PagesBlanches.relationships.create("Cities",PbLePrSaintGervais)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePrSaintGervais.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Joinville-le-Pont":
                              try:
                                   type(PbJoinvillelePont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbJoinvillelePont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbJoinvillelePont= db.nodes.create(Pbname="Joinville-le-Pont",Region="Joinville-le-Pont", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbJoinvillelePont)
                                   PagesBlanches.relationships.create("Cities",PbJoinvillelePont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbJoinvillelePont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vesoul":
                              try:
                                   type(PbVesoul)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVesoul.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVesoul= db.nodes.create(Pbname="Vesoul",Region="Vesoul", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVesoul)
                                   PagesBlanches.relationships.create("Cities",PbVesoul)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVesoul.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Les Clayes-sous-Bois":
                              try:
                                   type(PbLesClayessousBois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLesClayessousBois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLesClayessousBois= db.nodes.create(Pbname="Les Clayes-sous-Bois",Region="Les Clayes-sous-Bois", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLesClayessousBois)
                                   PagesBlanches.relationships.create("Cities",PbLesClayessousBois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLesClayessousBois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cran-Gevrier":
                              try:
                                   type(PbCranGevrier)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCranGevrier.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCranGevrier= db.nodes.create(Pbname="Cran-Gevrier",Region="Cran-Gevrier", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCranGevrier)
                                   PagesBlanches.relationships.create("Cities",PbCranGevrier)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCranGevrier.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Chapelle-sur-Erdre":
                              try:
                                   type(PbLaChapellesurErdre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaChapellesurErdre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaChapellesurErdre= db.nodes.create(Pbname="La Chapelle-sur-Erdre",Region="La Chapelle-sur-Erdre", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaChapellesurErdre)
                                   PagesBlanches.relationships.create("Cities",PbLaChapellesurErdre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaChapellesurErdre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Tourlaville":
                              try:
                                   type(PbTourlaville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTourlaville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTourlaville= db.nodes.create(Pbname="Tourlaville",Region="Tourlaville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTourlaville)
                                   PagesBlanches.relationships.create("Cities",PbTourlaville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTourlaville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Gentilly":
                              try:
                                   type(PbGentilly)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGentilly.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGentilly= db.nodes.create(Pbname="Gentilly",Region="Gentilly", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGentilly)
                                   PagesBlanches.relationships.create("Cities",PbGentilly)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGentilly.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lattes":
                              try:
                                   type(PbLattes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLattes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLattes= db.nodes.create(Pbname="Lattes",Region="Lattes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLattes)
                                   PagesBlanches.relationships.create("Cities",PbLattes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLattes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Senlis":
                              try:
                                   type(PbSenlis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSenlis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSenlis= db.nodes.create(Pbname="Senlis",Region="Senlis", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSenlis)
                                   PagesBlanches.relationships.create("Cities",PbSenlis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSenlis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cestas":
                              try:
                                   type(PbCestas)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCestas.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCestas= db.nodes.create(Pbname="Cestas",Region="Cestas", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCestas)
                                   PagesBlanches.relationships.create("Cities",PbCestas)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCestas.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bouguenais":
                              try:
                                   type(PbBouguenais)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBouguenais.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBouguenais= db.nodes.create(Pbname="Bouguenais",Region="Bouguenais", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBouguenais)
                                   PagesBlanches.relationships.create("Cities",PbBouguenais)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBouguenais.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montereau-Fault-Yonne":
                              try:
                                   type(PbMontereauFaultYonne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontereauFaultYonne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontereauFaultYonne= db.nodes.create(Pbname="Montereau-Fault-Yonne",Region="Montereau-Fault-Yonne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontereauFaultYonne)
                                   PagesBlanches.relationships.create("Cities",PbMontereauFaultYonne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontereauFaultYonne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Morne-à-l'Eau":
                              try:
                                   type(PbMornealEau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMornealEau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMornealEau= db.nodes.create(Pbname="Morne-à-l'Eau",Region="Morne-à-l'Eau", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMornealEau)
                                   PagesBlanches.relationships.create("Cities",PbMornealEau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMornealEau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lingolsheim":
                              try:
                                   type(PbLingolsheim)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLingolsheim.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLingolsheim= db.nodes.create(Pbname="Lingolsheim",Region="Lingolsheim", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLingolsheim)
                                   PagesBlanches.relationships.create("Cities",PbLingolsheim)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLingolsheim.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Vésinet":
                              try:
                                   type(PbLeVsinet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeVsinet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLeVsinet= db.nodes.create(Pbname="Le Vésinet",Region="Le Vésinet", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLeVsinet)
                                   PagesBlanches.relationships.create("Cities",PbLeVsinet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeVsinet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Toul":
                              try:
                                   type(PbToul)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbToul.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbToul= db.nodes.create(Pbname="Toul",Region="Toul", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbToul)
                                   PagesBlanches.relationships.create("Cities",PbToul)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbToul.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Marly-le-Roi":
                              try:
                                   type(PbMarlyleRoi)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMarlyleRoi.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMarlyleRoi= db.nodes.create(Pbname="Marly-le-Roi",Region="Marly-le-Roi", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMarlyleRoi)
                                   PagesBlanches.relationships.create("Cities",PbMarlyleRoi)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMarlyleRoi.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bar-le-Duc":
                              try:
                                   type(PbBarleDuc)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBarleDuc.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBarleDuc= db.nodes.create(Pbname="Bar-le-Duc",Region="Bar-le-Duc", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBarleDuc)
                                   PagesBlanches.relationships.create("Cities",PbBarleDuc)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBarleDuc.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sin-le-Noble":
                              try:
                                   type(PbSinleNoble)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSinleNoble.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSinleNoble= db.nodes.create(Pbname="Sin-le-Noble",Region="Sin-le-Noble", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSinleNoble)
                                   PagesBlanches.relationships.create("Cities",PbSinleNoble)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSinleNoble.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Cyr-sur-Loire":
                              try:
                                   type(PbSaintCyrsurLoire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintCyrsurLoire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintCyrsurLoire= db.nodes.create(Pbname="Saint-Cyr-sur-Loire",Region="Saint-Cyr-sur-Loire", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintCyrsurLoire)
                                   PagesBlanches.relationships.create("Cities",PbSaintCyrsurLoire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintCyrsurLoire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Orsay":
                              try:
                                   type(PbOrsay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOrsay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbOrsay= db.nodes.create(Pbname="Orsay",Region="Orsay", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbOrsay)
                                   PagesBlanches.relationships.create("Cities",PbOrsay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOrsay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Jean-de-la-Ruelle":
                              try:
                                   type(PbSaintJeandelaRuelle)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintJeandelaRuelle.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintJeandelaRuelle= db.nodes.create(Pbname="Saint-Jean-de-la-Ruelle",Region="Saint-Jean-de-la-Ruelle", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintJeandelaRuelle)
                                   PagesBlanches.relationships.create("Cities",PbSaintJeandelaRuelle)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintJeandelaRuelle.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Amand-les-Eaux":
                              try:
                                   type(PbSaintAmandlesEaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintAmandlesEaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintAmandlesEaux= db.nodes.create(Pbname="Saint-Amand-les-Eaux",Region="Saint-Amand-les-Eaux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintAmandlesEaux)
                                   PagesBlanches.relationships.create("Cities",PbSaintAmandlesEaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintAmandlesEaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vitré":
                              try:
                                   type(PbVitr)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVitr.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVitr= db.nodes.create(Pbname="Vitré",Region="Vitré", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVitr)
                                   PagesBlanches.relationships.create("Cities",PbVitr)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVitr.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Morlaix":
                              try:
                                   type(PbMorlaix)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMorlaix.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMorlaix= db.nodes.create(Pbname="Morlaix",Region="Morlaix", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMorlaix)
                                   PagesBlanches.relationships.create("Cities",PbMorlaix)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMorlaix.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bonneuil-sur-Marne":
                              try:
                                   type(PbBonneuilsurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBonneuilsurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBonneuilsurMarne= db.nodes.create(Pbname="Bonneuil-sur-Marne",Region="Bonneuil-sur-Marne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBonneuilsurMarne)
                                   PagesBlanches.relationships.create("Cities",PbBonneuilsurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBonneuilsurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Moissy-Cramayel":
                              try:
                                   type(PbMoissyCramayel)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMoissyCramayel.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMoissyCramayel= db.nodes.create(Pbname="Moissy-Cramayel",Region="Moissy-Cramayel", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMoissyCramayel)
                                   PagesBlanches.relationships.create("Cities",PbMoissyCramayel)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMoissyCramayel.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Fons":
                              try:
                                   type(PbSaintFons)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintFons.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintFons= db.nodes.create(Pbname="Saint-Fons",Region="Saint-Fons", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintFons)
                                   PagesBlanches.relationships.create("Cities",PbSaintFons)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintFons.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montargis":
                              try:
                                   type(PbMontargis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontargis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontargis= db.nodes.create(Pbname="Montargis",Region="Montargis", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontargis)
                                   PagesBlanches.relationships.create("Cities",PbMontargis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontargis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Flers":
                              try:
                                   type(PbFlers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFlers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFlers= db.nodes.create(Pbname="Flers",Region="Flers", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFlers)
                                   PagesBlanches.relationships.create("Cities",PbFlers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFlers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Éragny":
                              try:
                                   type(Pbragny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   Pbragny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   Pbragny= db.nodes.create(Pbname="Éragny",Region="Éragny", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(Pbragny)
                                   PagesBlanches.relationships.create("Cities",Pbragny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   Pbragny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Baule-Escoublac":
                              try:
                                   type(PbLaBauleEscoublac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaBauleEscoublac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaBauleEscoublac= db.nodes.create(Pbname="La Baule-Escoublac",Region="La Baule-Escoublac", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaBauleEscoublac)
                                   PagesBlanches.relationships.create("Cities",PbLaBauleEscoublac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaBauleEscoublac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Tulle":
                              try:
                                   type(PbTulle)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTulle.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTulle= db.nodes.create(Pbname="Tulle",Region="Tulle", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTulle)
                                   PagesBlanches.relationships.create("Cities",PbTulle)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTulle.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Faches-Thumesnil":
                              try:
                                   type(PbFachesThumesnil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFachesThumesnil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFachesThumesnil= db.nodes.create(Pbname="Faches-Thumesnil",Region="Faches-Thumesnil", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFachesThumesnil)
                                   PagesBlanches.relationships.create("Cities",PbFachesThumesnil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFachesThumesnil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Boissy-Saint-Léger":
                              try:
                                   type(PbBoissySaintLger)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBoissySaintLger.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBoissySaintLger= db.nodes.create(Pbname="Boissy-Saint-Léger",Region="Boissy-Saint-Léger", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBoissySaintLger)
                                   PagesBlanches.relationships.create("Cities",PbBoissySaintLger)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBoissySaintLger.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montivilliers":
                              try:
                                   type(PbMontivilliers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontivilliers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontivilliers= db.nodes.create(Pbname="Montivilliers",Region="Montivilliers", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontivilliers)
                                   PagesBlanches.relationships.create("Cities",PbMontivilliers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontivilliers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lucé":
                              try:
                                   type(PbLuc)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLuc.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLuc= db.nodes.create(Pbname="Lucé",Region="Lucé", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLuc)
                                   PagesBlanches.relationships.create("Cities",PbLuc)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLuc.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Flèche":
                              try:
                                   type(PbLaFlche)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaFlche.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaFlche= db.nodes.create(Pbname="La Flèche",Region="La Flèche", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaFlche)
                                   PagesBlanches.relationships.create("Cities",PbLaFlche)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaFlche.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Ducos":
                              try:
                                   type(PbDucos)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDucos.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDucos= db.nodes.create(Pbname="Ducos",Region="Ducos", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDucos)
                                   PagesBlanches.relationships.create("Cities",PbDucos)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDucos.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Cyr-l'École":
                              try:
                                   type(PbSaintCyrlcole)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintCyrlcole.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintCyrlcole= db.nodes.create(Pbname="Saint-Cyr-l'École",Region="Saint-Cyr-l'École", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintCyrlcole)
                                   PagesBlanches.relationships.create("Cities",PbSaintCyrlcole)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintCyrlcole.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Viroflay":
                              try:
                                   type(PbViroflay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbViroflay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbViroflay= db.nodes.create(Pbname="Viroflay",Region="Viroflay", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbViroflay)
                                   PagesBlanches.relationships.create("Cities",PbViroflay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbViroflay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Floirac":
                              try:
                                   type(PbFloirac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFloirac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFloirac= db.nodes.create(Pbname="Floirac",Region="Floirac", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFloirac)
                                   PagesBlanches.relationships.create("Cities",PbFloirac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFloirac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Osny":
                              try:
                                   type(PbOsny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOsny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbOsny= db.nodes.create(Pbname="Osny",Region="Osny", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbOsny)
                                   PagesBlanches.relationships.create("Cities",PbOsny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOsny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Crau":
                              try:
                                   type(PbLaCrau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaCrau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaCrau= db.nodes.create(Pbname="La Crau",Region="La Crau", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaCrau)
                                   PagesBlanches.relationships.create("Cities",PbLaCrau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaCrau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Fontainebleau":
                              try:
                                   type(PbFontainebleau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFontainebleau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFontainebleau= db.nodes.create(Pbname="Fontainebleau",Region="Fontainebleau", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFontainebleau)
                                   PagesBlanches.relationships.create("Cities",PbFontainebleau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFontainebleau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cesson-Sévigné":
                              try:
                                   type(PbCessonSvign)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCessonSvign.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCessonSvign= db.nodes.create(Pbname="Cesson-Sévigné",Region="Cesson-Sévigné", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCessonSvign)
                                   PagesBlanches.relationships.create("Cities",PbCessonSvign)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCessonSvign.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cugnaux":
                              try:
                                   type(PbCugnaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCugnaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCugnaux= db.nodes.create(Pbname="Cugnaux",Region="Cugnaux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCugnaux)
                                   PagesBlanches.relationships.create("Cities",PbCugnaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCugnaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Douarnenez":
                              try:
                                   type(PbDouarnenez)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDouarnenez.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDouarnenez= db.nodes.create(Pbname="Douarnenez",Region="Douarnenez", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDouarnenez)
                                   PagesBlanches.relationships.create("Cities",PbDouarnenez)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDouarnenez.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Verrières-le-Buisson":
                              try:
                                   type(PbVerriresleBuisson)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVerriresleBuisson.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVerriresleBuisson= db.nodes.create(Pbname="Verrières-le-Buisson",Region="Verrières-le-Buisson", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVerriresleBuisson)
                                   PagesBlanches.relationships.create("Cities",PbVerriresleBuisson)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVerriresleBuisson.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Gien":
                              try:
                                   type(PbGien)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGien.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGien= db.nodes.create(Pbname="Gien",Region="Gien", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGien)
                                   PagesBlanches.relationships.create("Cities",PbGien)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGien.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Les Sables-d'Olonne":
                              try:
                                   type(PbLesSablesdOlonne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLesSablesdOlonne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLesSablesdOlonne= db.nodes.create(Pbname="Les Sables-d'Olonne",Region="Les Sables-d'Olonne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLesSablesdOlonne)
                                   PagesBlanches.relationships.create("Cities",PbLesSablesdOlonne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLesSablesdOlonne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Autun":
                              try:
                                   type(PbAutun)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAutun.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAutun= db.nodes.create(Pbname="Autun",Region="Autun", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAutun)
                                   PagesBlanches.relationships.create("Cities",PbAutun)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAutun.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Pierre-des-Corps":
                              try:
                                   type(PbSaintPierredesCorps)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintPierredesCorps.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintPierredesCorps= db.nodes.create(Pbname="Saint-Pierre-des-Corps",Region="Saint-Pierre-des-Corps", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintPierredesCorps)
                                   PagesBlanches.relationships.create("Cities",PbSaintPierredesCorps)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintPierredesCorps.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sallanches":
                              try:
                                   type(PbSallanches)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSallanches.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSallanches= db.nodes.create(Pbname="Sallanches",Region="Sallanches", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSallanches)
                                   PagesBlanches.relationships.create("Cities",PbSallanches)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSallanches.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Yutz":
                              try:
                                   type(PbYutz)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbYutz.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbYutz= db.nodes.create(Pbname="Yutz",Region="Yutz", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbYutz)
                                   PagesBlanches.relationships.create("Cities",PbYutz)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbYutz.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Limay":
                              try:
                                   type(PbLimay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLimay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLimay= db.nodes.create(Pbname="Limay",Region="Limay", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLimay)
                                   PagesBlanches.relationships.create("Cities",PbLimay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLimay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lamentin":
                              try:
                                   type(PbLamentin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLamentin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLamentin= db.nodes.create(Pbname="Lamentin",Region="Lamentin", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLamentin)
                                   PagesBlanches.relationships.create("Cities",PbLamentin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLamentin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Pecq":
                              try:
                                   type(PbLePecq)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePecq.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLePecq= db.nodes.create(Pbname="Le Pecq",Region="Le Pecq", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLePecq)
                                   PagesBlanches.relationships.create("Cities",PbLePecq)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePecq.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Fos-sur-Mer":
                              try:
                                   type(PbFossurMer)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFossurMer.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFossurMer= db.nodes.create(Pbname="Fos-sur-Mer",Region="Fos-sur-Mer", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFossurMer)
                                   PagesBlanches.relationships.create("Cities",PbFossurMer)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFossurMer.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montbrison":
                              try:
                                   type(PbMontbrison)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontbrison.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontbrison= db.nodes.create(Pbname="Montbrison",Region="Montbrison", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontbrison)
                                   PagesBlanches.relationships.create("Cities",PbMontbrison)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontbrison.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Guérande":
                              try:
                                   type(PbGurande)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGurande.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGurande= db.nodes.create(Pbname="Guérande",Region="Guérande", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGurande)
                                   PagesBlanches.relationships.create("Cities",PbGurande)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGurande.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saran":
                              try:
                                   type(PbSaran)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaran.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaran= db.nodes.create(Pbname="Saran",Region="Saran", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaran)
                                   PagesBlanches.relationships.create("Cities",PbSaran)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaran.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Laxou":
                              try:
                                   type(PbLaxou)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaxou.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaxou= db.nodes.create(Pbname="Laxou",Region="Laxou", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaxou)
                                   PagesBlanches.relationships.create("Cities",PbLaxou)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaxou.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Omer":
                              try:
                                   type(PbSaintOmer)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintOmer.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintOmer= db.nodes.create(Pbname="Saint-Omer",Region="Saint-Omer", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintOmer)
                                   PagesBlanches.relationships.create("Cities",PbSaintOmer)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintOmer.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Verneuil-sur-Seine":
                              try:
                                   type(PbVerneuilsurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVerneuilsurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVerneuilsurSeine= db.nodes.create(Pbname="Verneuil-sur-Seine",Region="Verneuil-sur-Seine", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVerneuilsurSeine)
                                   PagesBlanches.relationships.create("Cities",PbVerneuilsurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVerneuilsurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villers-lès-Nancy":
                              try:
                                   type(PbVillerslsNancy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillerslsNancy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVillerslsNancy= db.nodes.create(Pbname="Villers-lès-Nancy",Region="Villers-lès-Nancy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVillerslsNancy)
                                   PagesBlanches.relationships.create("Cities",PbVillerslsNancy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillerslsNancy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "L'Isle-d'Abeau":
                              try:
                                   type(PbLIsledAbeau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLIsledAbeau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLIsledAbeau= db.nodes.create(Pbname="L'Isle-d'Abeau",Region="L'Isle-d'Abeau", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLIsledAbeau)
                                   PagesBlanches.relationships.create("Cities",PbLIsledAbeau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLIsledAbeau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Pamiers":
                              try:
                                   type(PbPamiers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPamiers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPamiers= db.nodes.create(Pbname="Pamiers",Region="Pamiers", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPamiers)
                                   PagesBlanches.relationships.create("Cities",PbPamiers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPamiers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lourdes":
                              try:
                                   type(PbLourdes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLourdes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLourdes= db.nodes.create(Pbname="Lourdes",Region="Lourdes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLourdes)
                                   PagesBlanches.relationships.create("Cities",PbLourdes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLourdes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mauguio":
                              try:
                                   type(PbMauguio)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMauguio.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMauguio= db.nodes.create(Pbname="Mauguio",Region="Mauguio", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMauguio)
                                   PagesBlanches.relationships.create("Cities",PbMauguio)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMauguio.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Blanquefort":
                              try:
                                   type(PbBlanquefort)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBlanquefort.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBlanquefort= db.nodes.create(Pbname="Blanquefort",Region="Blanquefort", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBlanquefort)
                                   PagesBlanches.relationships.create("Cities",PbBlanquefort)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBlanquefort.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Égrève":
                              try:
                                   type(PbSaintgrve)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintgrve.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintgrve= db.nodes.create(Pbname="Saint-Égrève",Region="Saint-Égrève", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintgrve)
                                   PagesBlanches.relationships.create("Cities",PbSaintgrve)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintgrve.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vitry-le-François":
                              try:
                                   type(PbVitryleFranois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVitryleFranois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVitryleFranois= db.nodes.create(Pbname="Vitry-le-François",Region="Vitry-le-François", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVitryleFranois)
                                   PagesBlanches.relationships.create("Cities",PbVitryleFranois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVitryleFranois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Berck":
                              try:
                                   type(PbBerck)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBerck.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBerck= db.nodes.create(Pbname="Berck",Region="Berck", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBerck)
                                   PagesBlanches.relationships.create("Cities",PbBerck)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBerck.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vauréal":
                              try:
                                   type(PbVaural)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVaural.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVaural= db.nodes.create(Pbname="Vauréal",Region="Vauréal", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVaural)
                                   PagesBlanches.relationships.create("Cities",PbVaural)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVaural.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Carrières-sur-Seine":
                              try:
                                   type(PbCarriressurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCarriressurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCarriressurSeine= db.nodes.create(Pbname="Carrières-sur-Seine",Region="Carrières-sur-Seine", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCarriressurSeine)
                                   PagesBlanches.relationships.create("Cities",PbCarriressurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCarriressurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Landerneau":
                              try:
                                   type(PbLanderneau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLanderneau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLanderneau= db.nodes.create(Pbname="Landerneau",Region="Landerneau", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLanderneau)
                                   PagesBlanches.relationships.create("Cities",PbLanderneau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLanderneau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Castelnau-le-Lez":
                              try:
                                   type(PbCastelnauleLez)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCastelnauleLez.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCastelnauleLez= db.nodes.create(Pbname="Castelnau-le-Lez",Region="Castelnau-le-Lez", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCastelnauleLez)
                                   PagesBlanches.relationships.create("Cities",PbCastelnauleLez)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCastelnauleLez.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Plaisance-du-Touch":
                              try:
                                   type(PbPlaisanceduTouch)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPlaisanceduTouch.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPlaisanceduTouch= db.nodes.create(Pbname="Plaisance-du-Touch",Region="Plaisance-du-Touch", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPlaisanceduTouch)
                                   PagesBlanches.relationships.create("Cities",PbPlaisanceduTouch)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPlaisanceduTouch.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Noisiel":
                              try:
                                   type(PbNoisiel)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNoisiel.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbNoisiel= db.nodes.create(Pbname="Noisiel",Region="Noisiel", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbNoisiel)
                                   PagesBlanches.relationships.create("Cities",PbNoisiel)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNoisiel.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Argentan":
                              try:
                                   type(PbArgentan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbArgentan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbArgentan= db.nodes.create(Pbname="Argentan",Region="Argentan", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbArgentan)
                                   PagesBlanches.relationships.create("Cities",PbArgentan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbArgentan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Les Herbiers":
                              try:
                                   type(PbLesHerbiers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLesHerbiers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLesHerbiers= db.nodes.create(Pbname="Les Herbiers",Region="Les Herbiers", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLesHerbiers)
                                   PagesBlanches.relationships.create("Cities",PbLesHerbiers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLesHerbiers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Brignoles":
                              try:
                                   type(PbBrignoles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBrignoles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBrignoles= db.nodes.create(Pbname="Brignoles",Region="Brignoles", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBrignoles)
                                   PagesBlanches.relationships.create("Cities",PbBrignoles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBrignoles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Hautmont":
                              try:
                                   type(PbHautmont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHautmont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbHautmont= db.nodes.create(Pbname="Hautmont",Region="Hautmont", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbHautmont)
                                   PagesBlanches.relationships.create("Cities",PbHautmont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHautmont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Illzach":
                              try:
                                   type(PbIllzach)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbIllzach.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbIllzach= db.nodes.create(Pbname="Illzach",Region="Illzach", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbIllzach)
                                   PagesBlanches.relationships.create("Cities",PbIllzach)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbIllzach.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Beaucaire":
                              try:
                                   type(PbBeaucaire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBeaucaire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBeaucaire= db.nodes.create(Pbname="Beaucaire",Region="Beaucaire", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBeaucaire)
                                   PagesBlanches.relationships.create("Cities",PbBeaucaire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBeaucaire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Château-Thierry":
                              try:
                                   type(PbChteauThierry)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChteauThierry.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChteauThierry= db.nodes.create(Pbname="Château-Thierry",Region="Château-Thierry", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChteauThierry)
                                   PagesBlanches.relationships.create("Cities",PbChteauThierry)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChteauThierry.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Brie-Comte-Robert":
                              try:
                                   type(PbBrieComteRobert)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBrieComteRobert.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBrieComteRobert= db.nodes.create(Pbname="Brie-Comte-Robert",Region="Brie-Comte-Robert", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBrieComteRobert)
                                   PagesBlanches.relationships.create("Cities",PbBrieComteRobert)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBrieComteRobert.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Fontenay-le-Comte":
                              try:
                                   type(PbFontenayleComte)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFontenayleComte.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFontenayleComte= db.nodes.create(Pbname="Fontenay-le-Comte",Region="Fontenay-le-Comte", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFontenayleComte)
                                   PagesBlanches.relationships.create("Cities",PbFontenayleComte)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFontenayleComte.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Chenôve":
                              try:
                                   type(PbChenove)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChenove.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChenove= db.nodes.create(Pbname="Chenôve",Region="Chenôve", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChenove)
                                   PagesBlanches.relationships.create("Cities",PbChenove)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChenove.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bry-sur-Marne":
                              try:
                                   type(PbBrysurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBrysurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBrysurMarne= db.nodes.create(Pbname="Bry-sur-Marne",Region="Bry-sur-Marne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBrysurMarne)
                                   PagesBlanches.relationships.create("Cities",PbBrysurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBrysurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Hayange":
                              try:
                                   type(PbHayange)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHayange.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbHayange= db.nodes.create(Pbname="Hayange",Region="Hayange", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbHayange)
                                   PagesBlanches.relationships.create("Cities",PbHayange)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHayange.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Just-Saint-Rambert":
                              try:
                                   type(PbSaintJustSaintRambert)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintJustSaintRambert.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintJustSaintRambert= db.nodes.create(Pbname="Saint-Just-Saint-Rambert",Region="Saint-Just-Saint-Rambert", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintJustSaintRambert)
                                   PagesBlanches.relationships.create("Cities",PbSaintJustSaintRambert)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintJustSaintRambert.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Domont":
                              try:
                                   type(PbDomont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDomont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDomont= db.nodes.create(Pbname="Domont",Region="Domont", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDomont)
                                   PagesBlanches.relationships.create("Cities",PbDomont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDomont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montesson":
                              try:
                                   type(PbMontesson)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontesson.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontesson= db.nodes.create(Pbname="Montesson",Region="Montesson", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontesson)
                                   PagesBlanches.relationships.create("Cities",PbMontesson)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontesson.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Haubourdin":
                              try:
                                   type(PbHaubourdin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHaubourdin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbHaubourdin= db.nodes.create(Pbname="Haubourdin",Region="Haubourdin", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbHaubourdin)
                                   PagesBlanches.relationships.create("Cities",PbHaubourdin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHaubourdin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Audincourt":
                              try:
                                   type(PbAudincourt)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAudincourt.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAudincourt= db.nodes.create(Pbname="Audincourt",Region="Audincourt", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAudincourt)
                                   PagesBlanches.relationships.create("Cities",PbAudincourt)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAudincourt.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bayeux":
                              try:
                                   type(PbBayeux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBayeux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBayeux= db.nodes.create(Pbname="Bayeux",Region="Bayeux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBayeux)
                                   PagesBlanches.relationships.create("Cities",PbBayeux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBayeux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Rive-de-Gier":
                              try:
                                   type(PbRivedeGier)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRivedeGier.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRivedeGier= db.nodes.create(Pbname="Rive-de-Gier",Region="Rive-de-Gier", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRivedeGier)
                                   PagesBlanches.relationships.create("Cities",PbRivedeGier)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRivedeGier.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Tergnier":
                              try:
                                   type(PbTergnier)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTergnier.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTergnier= db.nodes.create(Pbname="Tergnier",Region="Tergnier", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTergnier)
                                   PagesBlanches.relationships.create("Cities",PbTergnier)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTergnier.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Guéret":
                              try:
                                   type(PbGuret)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGuret.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGuret= db.nodes.create(Pbname="Guéret",Region="Guéret", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGuret)
                                   PagesBlanches.relationships.create("Cities",PbGuret)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGuret.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lognes":
                              try:
                                   type(PbLognes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLognes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLognes= db.nodes.create(Pbname="Lognes",Region="Lognes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLognes)
                                   PagesBlanches.relationships.create("Cities",PbLognes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLognes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Leu-la-Forêt":
                              try:
                                   type(PbSaintLeulaFort)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintLeulaFort.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintLeulaFort= db.nodes.create(Pbname="Saint-Leu-la-Forêt",Region="Saint-Leu-la-Forêt", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintLeulaFort)
                                   PagesBlanches.relationships.create("Cities",PbSaintLeulaFort)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintLeulaFort.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mayenne":
                              try:
                                   type(PbMayenne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMayenne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMayenne= db.nodes.create(Pbname="Mayenne",Region="Mayenne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMayenne)
                                   PagesBlanches.relationships.create("Cities",PbMayenne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMayenne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Maurice":
                              try:
                                   type(PbSaintMaurice)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMaurice.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintMaurice= db.nodes.create(Pbname="Saint-Maurice",Region="Saint-Maurice", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintMaurice)
                                   PagesBlanches.relationships.create("Cities",PbSaintMaurice)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMaurice.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Canteleu":
                              try:
                                   type(PbCanteleu)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCanteleu.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCanteleu= db.nodes.create(Pbname="Canteleu",Region="Canteleu", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCanteleu)
                                   PagesBlanches.relationships.create("Cities",PbCanteleu)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCanteleu.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Noyon":
                              try:
                                   type(PbNoyon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNoyon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbNoyon= db.nodes.create(Pbname="Noyon",Region="Noyon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbNoyon)
                                   PagesBlanches.relationships.create("Cities",PbNoyon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNoyon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Outreau":
                              try:
                                   type(PbOutreau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOutreau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbOutreau= db.nodes.create(Pbname="Outreau",Region="Outreau", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbOutreau)
                                   PagesBlanches.relationships.create("Cities",PbOutreau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOutreau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Avon":
                              try:
                                   type(PbAvon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAvon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAvon= db.nodes.create(Pbname="Avon",Region="Avon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAvon)
                                   PagesBlanches.relationships.create("Cities",PbAvon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAvon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Longwy":
                              try:
                                   type(PbLongwy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLongwy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLongwy= db.nodes.create(Pbname="Longwy",Region="Longwy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLongwy)
                                   PagesBlanches.relationships.create("Cities",PbLongwy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLongwy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Courcouronnes":
                              try:
                                   type(PbCourcouronnes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCourcouronnes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCourcouronnes= db.nodes.create(Pbname="Courcouronnes",Region="Courcouronnes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCourcouronnes)
                                   PagesBlanches.relationships.create("Cities",PbCourcouronnes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCourcouronnes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Crépy-en-Valois":
                              try:
                                   type(PbCrpyenValois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCrpyenValois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCrpyenValois= db.nodes.create(Pbname="Crépy-en-Valois",Region="Crépy-en-Valois", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCrpyenValois)
                                   PagesBlanches.relationships.create("Cities",PbCrpyenValois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCrpyenValois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Hennebont":
                              try:
                                   type(PbHennebont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHennebont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbHennebont= db.nodes.create(Pbname="Hennebont",Region="Hennebont", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbHennebont)
                                   PagesBlanches.relationships.create("Cities",PbHennebont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHennebont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Maximin-la-Sainte-Baume":
                              try:
                                   type(PbSaintMaximinlaSainteBaume)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMaximinlaSainteBaume.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintMaximinlaSainteBaume= db.nodes.create(Pbname="Saint-Maximin-la-Sainte-Baume",Region="Saint-Maximin-la-Sainte-Baume", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintMaximinlaSainteBaume)
                                   PagesBlanches.relationships.create("Cities",PbSaintMaximinlaSainteBaume)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMaximinlaSainteBaume.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Wittenheim":
                              try:
                                   type(PbWittenheim)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbWittenheim.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbWittenheim= db.nodes.create(Pbname="Wittenheim",Region="Wittenheim", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbWittenheim)
                                   PagesBlanches.relationships.create("Cities",PbWittenheim)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbWittenheim.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bruz":
                              try:
                                   type(PbBruz)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBruz.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBruz= db.nodes.create(Pbname="Bruz",Region="Bruz", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBruz)
                                   PagesBlanches.relationships.create("Cities",PbBruz)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBruz.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Issoire":
                              try:
                                   type(PbIssoire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbIssoire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbIssoire= db.nodes.create(Pbname="Issoire",Region="Issoire", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbIssoire)
                                   PagesBlanches.relationships.create("Cities",PbIssoire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbIssoire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Pontivy":
                              try:
                                   type(PbPontivy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPontivy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPontivy= db.nodes.create(Pbname="Pontivy",Region="Pontivy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPontivy)
                                   PagesBlanches.relationships.create("Cities",PbPontivy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPontivy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Raincy":
                              try:
                                   type(PbLeRaincy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeRaincy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLeRaincy= db.nodes.create(Pbname="Le Raincy",Region="Le Raincy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLeRaincy)
                                   PagesBlanches.relationships.create("Cities",PbLeRaincy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeRaincy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Châteaudun":
                              try:
                                   type(PbChteaudun)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChteaudun.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChteaudun= db.nodes.create(Pbname="Châteaudun",Region="Châteaudun", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChteaudun)
                                   PagesBlanches.relationships.create("Cities",PbChteaudun)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChteaudun.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Hendaye":
                              try:
                                   type(PbHendaye)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHendaye.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbHendaye= db.nodes.create(Pbname="Hendaye",Region="Hendaye", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbHendaye)
                                   PagesBlanches.relationships.create("Cities",PbHendaye)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHendaye.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Avertin":
                              try:
                                   type(PbSaintAvertin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintAvertin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintAvertin= db.nodes.create(Pbname="Saint-Avertin",Region="Saint-Avertin", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintAvertin)
                                   PagesBlanches.relationships.create("Cities",PbSaintAvertin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintAvertin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Romilly-sur-Seine":
                              try:
                                   type(PbRomillysurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRomillysurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRomillysurSeine= db.nodes.create(Pbname="Romilly-sur-Seine",Region="Romilly-sur-Seine", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRomillysurSeine)
                                   PagesBlanches.relationships.create("Cities",PbRomillysurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRomillysurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villeneuve-Loubet":
                              try:
                                   type(PbVilleneuveLoubet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilleneuveLoubet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVilleneuveLoubet= db.nodes.create(Pbname="Villeneuve-Loubet",Region="Villeneuve-Loubet", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVilleneuveLoubet)
                                   PagesBlanches.relationships.create("Cities",PbVilleneuveLoubet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilleneuveLoubet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Issoudun":
                              try:
                                   type(PbIssoudun)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbIssoudun.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbIssoudun= db.nodes.create(Pbname="Issoudun",Region="Issoudun", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbIssoudun)
                                   PagesBlanches.relationships.create("Cities",PbIssoudun)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbIssoudun.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Anzin":
                              try:
                                   type(PbAnzin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAnzin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAnzin= db.nodes.create(Pbname="Anzin",Region="Anzin", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAnzin)
                                   PagesBlanches.relationships.create("Cities",PbAnzin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAnzin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Coulommiers":
                              try:
                                   type(PbCoulommiers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCoulommiers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCoulommiers= db.nodes.create(Pbname="Coulommiers",Region="Coulommiers", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCoulommiers)
                                   PagesBlanches.relationships.create("Cities",PbCoulommiers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCoulommiers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Pont-à-Mousson":
                              try:
                                   type(PbPontaMousson)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPontaMousson.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPontaMousson= db.nodes.create(Pbname="Pont-à-Mousson",Region="Pont-à-Mousson", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPontaMousson)
                                   PagesBlanches.relationships.create("Cities",PbPontaMousson)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPontaMousson.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Châteaurenard":
                              try:
                                   type(PbChteaurenard)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChteaurenard.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChteaurenard= db.nodes.create(Pbname="Châteaurenard",Region="Châteaurenard", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChteaurenard)
                                   PagesBlanches.relationships.create("Cities",PbChteaurenard)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChteaurenard.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bollène":
                              try:
                                   type(PbBollne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBollne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBollne= db.nodes.create(Pbname="Bollène",Region="Bollène", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBollne)
                                   PagesBlanches.relationships.create("Cities",PbBollne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBollne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montmagny":
                              try:
                                   type(PbMontmagny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontmagny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontmagny= db.nodes.create(Pbname="Montmagny",Region="Montmagny", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontmagny)
                                   PagesBlanches.relationships.create("Cities",PbMontmagny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontmagny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Carrières-sous-Poissy":
                              try:
                                   type(PbCarriressousPoissy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCarriressousPoissy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCarriressousPoissy= db.nodes.create(Pbname="Carrières-sous-Poissy",Region="Carrières-sous-Poissy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCarriressousPoissy)
                                   PagesBlanches.relationships.create("Cities",PbCarriressousPoissy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCarriressousPoissy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Jean-de-Luz":
                              try:
                                   type(PbSaintJeandeLuz)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintJeandeLuz.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintJeandeLuz= db.nodes.create(Pbname="Saint-Jean-de-Luz",Region="Saint-Jean-de-Luz", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintJeandeLuz)
                                   PagesBlanches.relationships.create("Cities",PbSaintJeandeLuz)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintJeandeLuz.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Juvisy-sur-Orge":
                              try:
                                   type(PbJuvisysurOrge)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbJuvisysurOrge.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbJuvisysurOrge= db.nodes.create(Pbname="Juvisy-sur-Orge",Region="Juvisy-sur-Orge", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbJuvisysurOrge)
                                   PagesBlanches.relationships.create("Cities",PbJuvisysurOrge)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbJuvisysurOrge.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Berre-l'Étang":
                              try:
                                   type(PbBerreltang)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBerreltang.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBerreltang= db.nodes.create(Pbname="Berre-l'Étang",Region="Berre-l'Étang", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBerreltang)
                                   PagesBlanches.relationships.create("Cities",PbBerreltang)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBerreltang.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sainte-Maxime":
                              try:
                                   type(PbSainteMaxime)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainteMaxime.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSainteMaxime= db.nodes.create(Pbname="Sainte-Maxime",Region="Sainte-Maxime", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSainteMaxime)
                                   PagesBlanches.relationships.create("Cities",PbSainteMaxime)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainteMaxime.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Pornic":
                              try:
                                   type(PbPornic)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPornic.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPornic= db.nodes.create(Pbname="Pornic",Region="Pornic", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPornic)
                                   PagesBlanches.relationships.create("Cities",PbPornic)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPornic.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bouc-Bel-Air":
                              try:
                                   type(PbBoucBelAir)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBoucBelAir.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBoucBelAir= db.nodes.create(Pbname="Bouc-Bel-Air",Region="Bouc-Bel-Air", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBoucBelAir)
                                   PagesBlanches.relationships.create("Cities",PbBoucBelAir)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBoucBelAir.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Guipavas":
                              try:
                                   type(PbGuipavas)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGuipavas.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGuipavas= db.nodes.create(Pbname="Guipavas",Region="Guipavas", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGuipavas)
                                   PagesBlanches.relationships.create("Cities",PbGuipavas)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGuipavas.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cusset":
                              try:
                                   type(PbCusset)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCusset.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCusset= db.nodes.create(Pbname="Cusset",Region="Cusset", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCusset)
                                   PagesBlanches.relationships.create("Cities",PbCusset)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCusset.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Wattignies":
                              try:
                                   type(PbWattignies)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbWattignies.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbWattignies= db.nodes.create(Pbname="Wattignies",Region="Wattignies", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbWattignies)
                                   PagesBlanches.relationships.create("Cities",PbWattignies)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbWattignies.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Plérin":
                              try:
                                   type(PbPlrin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPlrin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPlrin= db.nodes.create(Pbname="Plérin",Region="Plérin", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPlrin)
                                   PagesBlanches.relationships.create("Cities",PbPlrin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPlrin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Creutzwald":
                              try:
                                   type(PbCreutzwald)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCreutzwald.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCreutzwald= db.nodes.create(Pbname="Creutzwald",Region="Creutzwald", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCreutzwald)
                                   PagesBlanches.relationships.create("Cities",PbCreutzwald)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCreutzwald.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Chapelle-Saint-Luc":
                              try:
                                   type(PbLaChapelleSaintLuc)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaChapelleSaintLuc.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaChapelleSaintLuc= db.nodes.create(Pbname="La Chapelle-Saint-Luc",Region="La Chapelle-Saint-Luc", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaChapelleSaintLuc)
                                   PagesBlanches.relationships.create("Cities",PbLaChapelleSaintLuc)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaChapelleSaintLuc.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Trinité":
                              try:
                                   type(PbLaTrinit)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaTrinit.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaTrinit= db.nodes.create(Pbname="La Trinité",Region="La Trinité", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaTrinit)
                                   PagesBlanches.relationships.create("Cities",PbLaTrinit)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaTrinit.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Brice-sous-Forêt":
                              try:
                                   type(PbSaintBricesousFort)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintBricesousFort.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintBricesousFort= db.nodes.create(Pbname="Saint-Brice-sous-Forêt",Region="Saint-Brice-sous-Forêt", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintBricesousFort)
                                   PagesBlanches.relationships.create("Cities",PbSaintBricesousFort)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintBricesousFort.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bailleul":
                              try:
                                   type(PbBailleul)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBailleul.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBailleul= db.nodes.create(Pbname="Bailleul",Region="Bailleul", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBailleul)
                                   PagesBlanches.relationships.create("Cities",PbBailleul)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBailleul.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Val-de-Reuil":
                              try:
                                   type(PbValdeReuil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbValdeReuil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbValdeReuil= db.nodes.create(Pbname="Val-de-Reuil",Region="Val-de-Reuil", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbValdeReuil)
                                   PagesBlanches.relationships.create("Cities",PbValdeReuil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbValdeReuil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Caudry":
                              try:
                                   type(PbCaudry)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCaudry.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCaudry= db.nodes.create(Pbname="Caudry",Region="Caudry", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCaudry)
                                   PagesBlanches.relationships.create("Cities",PbCaudry)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCaudry.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Freyming-Merlebach":
                              try:
                                   type(PbFreymingMerlebach)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFreymingMerlebach.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFreymingMerlebach= db.nodes.create(Pbname="Freyming-Merlebach",Region="Freyming-Merlebach", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFreymingMerlebach)
                                   PagesBlanches.relationships.create("Cities",PbFreymingMerlebach)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFreymingMerlebach.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Granville":
                              try:
                                   type(PbGranville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGranville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGranville= db.nodes.create(Pbname="Granville",Region="Granville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGranville)
                                   PagesBlanches.relationships.create("Cities",PbGranville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGranville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Rivière-Pilote":
                              try:
                                   type(PbRivirePilote)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRivirePilote.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRivirePilote= db.nodes.create(Pbname="Rivière-Pilote",Region="Rivière-Pilote", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRivirePilote)
                                   PagesBlanches.relationships.create("Cities",PbRivirePilote)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRivirePilote.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Ollioules":
                              try:
                                   type(PbOllioules)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOllioules.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbOllioules= db.nodes.create(Pbname="Ollioules",Region="Ollioules", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbOllioules)
                                   PagesBlanches.relationships.create("Cities",PbOllioules)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOllioules.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Raismes":
                              try:
                                   type(PbRaismes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRaismes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRaismes= db.nodes.create(Pbname="Raismes",Region="Raismes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRaismes)
                                   PagesBlanches.relationships.create("Cities",PbRaismes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRaismes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mennecy":
                              try:
                                   type(PbMennecy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMennecy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMennecy= db.nodes.create(Pbname="Mennecy",Region="Mennecy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMennecy)
                                   PagesBlanches.relationships.create("Cities",PbMennecy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMennecy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Tarascon":
                              try:
                                   type(PbTarascon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTarascon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTarascon= db.nodes.create(Pbname="Tarascon",Region="Tarascon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTarascon)
                                   PagesBlanches.relationships.create("Cities",PbTarascon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTarascon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-François":
                              try:
                                   type(PbSaintFranois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintFranois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintFranois= db.nodes.create(Pbname="Saint-François",Region="Saint-François", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintFranois)
                                   PagesBlanches.relationships.create("Cities",PbSaintFranois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintFranois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Beausoleil":
                              try:
                                   type(PbBeausoleil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBeausoleil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBeausoleil= db.nodes.create(Pbname="Beausoleil",Region="Beausoleil", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBeausoleil)
                                   PagesBlanches.relationships.create("Cities",PbBeausoleil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBeausoleil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Billère":
                              try:
                                   type(PbBillre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBillre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBillre= db.nodes.create(Pbname="Billère",Region="Billère", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBillre)
                                   PagesBlanches.relationships.create("Cities",PbBillre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBillre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bois-d'Arcy":
                              try:
                                   type(PbBoisdArcy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBoisdArcy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBoisdArcy= db.nodes.create(Pbname="Bois-d'Arcy",Region="Bois-d'Arcy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBoisdArcy)
                                   PagesBlanches.relationships.create("Cities",PbBoisdArcy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBoisdArcy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Fourmies":
                              try:
                                   type(PbFourmies)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFourmies.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFourmies= db.nodes.create(Pbname="Fourmies",Region="Fourmies", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFourmies)
                                   PagesBlanches.relationships.create("Cities",PbFourmies)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFourmies.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "L'Étang-Salé":
                              try:
                                   type(PbLtangSal)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLtangSal.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLtangSal= db.nodes.create(Pbname="L'Étang-Salé",Region="L'Étang-Salé", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLtangSal)
                                   PagesBlanches.relationships.create("Cities",PbLtangSal)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLtangSal.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mende":
                              try:
                                   type(PbMende)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMende.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMende= db.nodes.create(Pbname="Mende",Region="Mende", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMende)
                                   PagesBlanches.relationships.create("Cities",PbMende)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMende.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Château-d'Olonne":
                              try:
                                   type(PbChteaudOlonne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChteaudOlonne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChteaudOlonne= db.nodes.create(Pbname="Château-d'Olonne",Region="Château-d'Olonne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChteaudOlonne)
                                   PagesBlanches.relationships.create("Cities",PbChteaudOlonne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChteaudOlonne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Woippy":
                              try:
                                   type(PbWoippy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbWoippy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbWoippy= db.nodes.create(Pbname="Woippy",Region="Woippy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbWoippy)
                                   PagesBlanches.relationships.create("Cities",PbWoippy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbWoippy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Châlette-sur-Loing":
                              try:
                                   type(PbChlettesurLoing)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChlettesurLoing.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChlettesurLoing= db.nodes.create(Pbname="Châlette-sur-Loing",Region="Châlette-sur-Loing", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChlettesurLoing)
                                   PagesBlanches.relationships.create("Cities",PbChlettesurLoing)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChlettesurLoing.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Rivière-Salée":
                              try:
                                   type(PbRivireSale)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRivireSale.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRivireSale= db.nodes.create(Pbname="Rivière-Salée",Region="Rivière-Salée", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRivireSale)
                                   PagesBlanches.relationships.create("Cities",PbRivireSale)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRivireSale.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Gilles":
                              try:
                                   type(PbSaintGilles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintGilles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintGilles= db.nodes.create(Pbname="Saint-Gilles",Region="Saint-Gilles", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintGilles)
                                   PagesBlanches.relationships.create("Cities",PbSaintGilles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintGilles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bois-Guillaume":
                              try:
                                   type(PbBoisGuillaume)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBoisGuillaume.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBoisGuillaume= db.nodes.create(Pbname="Bois-Guillaume",Region="Bois-Guillaume", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBoisGuillaume)
                                   PagesBlanches.relationships.create("Cities",PbBoisGuillaume)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBoisGuillaume.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Kingersheim":
                              try:
                                   type(PbKingersheim)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbKingersheim.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbKingersheim= db.nodes.create(Pbname="Kingersheim",Region="Kingersheim", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbKingersheim)
                                   PagesBlanches.relationships.create("Cities",PbKingersheim)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbKingersheim.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Rixheim":
                              try:
                                   type(PbRixheim)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRixheim.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRixheim= db.nodes.create(Pbname="Rixheim",Region="Rixheim", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRixheim)
                                   PagesBlanches.relationships.create("Cities",PbRixheim)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRixheim.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mouvaux":
                              try:
                                   type(PbMouvaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMouvaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMouvaux= db.nodes.create(Pbname="Mouvaux",Region="Mouvaux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMouvaux)
                                   PagesBlanches.relationships.create("Cities",PbMouvaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMouvaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Plougastel-Daoulas":
                              try:
                                   type(PbPlougastelDaoulas)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPlougastelDaoulas.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPlougastelDaoulas= db.nodes.create(Pbname="Plougastel-Daoulas",Region="Plougastel-Daoulas", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPlougastelDaoulas)
                                   PagesBlanches.relationships.create("Cities",PbPlougastelDaoulas)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPlougastelDaoulas.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Épinay-sous-Sénart":
                              try:
                                   type(PbpinaysousSnart)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbpinaysousSnart.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbpinaysousSnart= db.nodes.create(Pbname="Épinay-sous-Sénart",Region="Épinay-sous-Sénart", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbpinaysousSnart)
                                   PagesBlanches.relationships.create("Cities",PbpinaysousSnart)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbpinaysousSnart.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Castelsarrasin":
                              try:
                                   type(PbCastelsarrasin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCastelsarrasin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCastelsarrasin= db.nodes.create(Pbname="Castelsarrasin",Region="Castelsarrasin", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCastelsarrasin)
                                   PagesBlanches.relationships.create("Cities",PbCastelsarrasin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCastelsarrasin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Roquebrune-Cap-Martin":
                              try:
                                   type(PbRoquebruneCapMartin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRoquebruneCapMartin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRoquebruneCapMartin= db.nodes.create(Pbname="Roquebrune-Cap-Martin",Region="Roquebrune-Cap-Martin", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRoquebruneCapMartin)
                                   PagesBlanches.relationships.create("Cities",PbRoquebruneCapMartin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRoquebruneCapMartin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Rumilly":
                              try:
                                   type(PbRumilly)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRumilly.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRumilly= db.nodes.create(Pbname="Rumilly",Region="Rumilly", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRumilly)
                                   PagesBlanches.relationships.create("Cities",PbRumilly)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRumilly.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Basse-Terre":
                              try:
                                   type(PbBasseTerre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBasseTerre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBasseTerre= db.nodes.create(Pbname="Basse-Terre",Region="Basse-Terre", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBasseTerre)
                                   PagesBlanches.relationships.create("Cities",PbBasseTerre)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBasseTerre.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bruges":
                              try:
                                   type(PbBruges)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBruges.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBruges= db.nodes.create(Pbname="Bruges",Region="Bruges", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBruges)
                                   PagesBlanches.relationships.create("Cities",PbBruges)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBruges.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Ambérieu-en-Bugey":
                              try:
                                   type(PbAmbrieuenBugey)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAmbrieuenBugey.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAmbrieuenBugey= db.nodes.create(Pbname="Ambérieu-en-Bugey",Region="Ambérieu-en-Bugey", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAmbrieuenBugey)
                                   PagesBlanches.relationships.create("Cities",PbAmbrieuenBugey)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAmbrieuenBugey.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sablé-sur-Sarthe":
                              try:
                                   type(PbSablsurSarthe)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSablsurSarthe.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSablsurSarthe= db.nodes.create(Pbname="Sablé-sur-Sarthe",Region="Sablé-sur-Sarthe", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSablsurSarthe)
                                   PagesBlanches.relationships.create("Cities",PbSablsurSarthe)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSablsurSarthe.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sarrebourg":
                              try:
                                   type(PbSarrebourg)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSarrebourg.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSarrebourg= db.nodes.create(Pbname="Sarrebourg",Region="Sarrebourg", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSarrebourg)
                                   PagesBlanches.relationships.create("Cities",PbSarrebourg)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSarrebourg.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Chauny":
                              try:
                                   type(PbChauny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChauny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChauny= db.nodes.create(Pbname="Chauny",Region="Chauny", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChauny)
                                   PagesBlanches.relationships.create("Cities",PbChauny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChauny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Roncq":
                              try:
                                   type(PbRoncq)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRoncq.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRoncq= db.nodes.create(Pbname="Roncq",Region="Roncq", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRoncq)
                                   PagesBlanches.relationships.create("Cities",PbRoncq)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRoncq.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Amboise":
                              try:
                                   type(PbAmboise)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAmboise.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAmboise= db.nodes.create(Pbname="Amboise",Region="Amboise", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAmboise)
                                   PagesBlanches.relationships.create("Cities",PbAmboise)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAmboise.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Châteaubriant":
                              try:
                                   type(PbChteaubriant)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChteaubriant.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChteaubriant= db.nodes.create(Pbname="Châteaubriant",Region="Châteaubriant", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChteaubriant)
                                   PagesBlanches.relationships.create("Cities",PbChteaubriant)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChteaubriant.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Seyssinet-Pariset":
                              try:
                                   type(PbSeyssinetPariset)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSeyssinetPariset.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSeyssinetPariset= db.nodes.create(Pbname="Seyssinet-Pariset",Region="Seyssinet-Pariset", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSeyssinetPariset)
                                   PagesBlanches.relationships.create("Cities",PbSeyssinetPariset)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSeyssinetPariset.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Balma":
                              try:
                                   type(PbBalma)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBalma.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBalma= db.nodes.create(Pbname="Balma",Region="Balma", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBalma)
                                   PagesBlanches.relationships.create("Cities",PbBalma)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBalma.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Harnes":
                              try:
                                   type(PbHarnes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHarnes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbHarnes= db.nodes.create(Pbname="Harnes",Region="Harnes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbHarnes)
                                   PagesBlanches.relationships.create("Cities",PbHarnes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHarnes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Yzeure":
                              try:
                                   type(PbYzeure)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbYzeure.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbYzeure= db.nodes.create(Pbname="Yzeure",Region="Yzeure", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbYzeure)
                                   PagesBlanches.relationships.create("Cities",PbYzeure)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbYzeure.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vire":
                              try:
                                   type(PbVire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVire= db.nodes.create(Pbname="Vire",Region="Vire", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVire)
                                   PagesBlanches.relationships.create("Cities",PbVire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Arnouville-lès-Gonesse":
                              try:
                                   type(PbArnouvillelsGonesse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbArnouvillelsGonesse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbArnouvillelsGonesse= db.nodes.create(Pbname="Arnouville-lès-Gonesse",Region="Arnouville-lès-Gonesse", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbArnouvillelsGonesse)
                                   PagesBlanches.relationships.create("Cities",PbArnouvillelsGonesse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbArnouvillelsGonesse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Fontenay-le-Fleury":
                              try:
                                   type(PbFontenayleFleury)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFontenayleFleury.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFontenayleFleury= db.nodes.create(Pbname="Fontenay-le-Fleury",Region="Fontenay-le-Fleury", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFontenayleFleury)
                                   PagesBlanches.relationships.create("Cities",PbFontenayleFleury)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFontenayleFleury.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Chambon-Feugerolles":
                              try:
                                   type(PbLeChambonFeugerolles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeChambonFeugerolles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLeChambonFeugerolles= db.nodes.create(Pbname="Le Chambon-Feugerolles",Region="Le Chambon-Feugerolles", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLeChambonFeugerolles)
                                   PagesBlanches.relationships.create("Cities",PbLeChambonFeugerolles)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeChambonFeugerolles.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Ambarès-et-Lagrave":
                              try:
                                   type(PbAmbarsetLagrave)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAmbarsetLagrave.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAmbarsetLagrave= db.nodes.create(Pbname="Ambarès-et-Lagrave",Region="Ambarès-et-Lagrave", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAmbarsetLagrave)
                                   PagesBlanches.relationships.create("Cities",PbAmbarsetLagrave)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAmbarsetLagrave.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bischwiller":
                              try:
                                   type(PbBischwiller)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBischwiller.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBischwiller= db.nodes.create(Pbname="Bischwiller",Region="Bischwiller", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBischwiller)
                                   PagesBlanches.relationships.create("Cities",PbBischwiller)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBischwiller.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villeneuve-lès-Avignon":
                              try:
                                   type(PbVilleneuvelsAvignon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilleneuvelsAvignon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVilleneuvelsAvignon= db.nodes.create(Pbname="Villeneuve-lès-Avignon",Region="Villeneuve-lès-Avignon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVilleneuvelsAvignon)
                                   PagesBlanches.relationships.create("Cities",PbVilleneuvelsAvignon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilleneuvelsAvignon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Auray":
                              try:
                                   type(PbAuray)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAuray.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAuray= db.nodes.create(Pbname="Auray",Region="Auray", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAuray)
                                   PagesBlanches.relationships.create("Cities",PbAuray)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAuray.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Olonne-sur-Mer":
                              try:
                                   type(PbOlonnesurMer)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOlonnesurMer.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbOlonnesurMer= db.nodes.create(Pbname="Olonne-sur-Mer",Region="Olonne-sur-Mer", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbOlonnesurMer)
                                   PagesBlanches.relationships.create("Cities",PbOlonnesurMer)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOlonnesurMer.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Méru":
                              try:
                                   type(PbMru)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMru.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMru= db.nodes.create(Pbname="Méru",Region="Méru", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMru)
                                   PagesBlanches.relationships.create("Cities",PbMru)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMru.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villefranche-de-Rouergue":
                              try:
                                   type(PbVillefranchedeRouergue)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillefranchedeRouergue.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVillefranchedeRouergue= db.nodes.create(Pbname="Villefranche-de-Rouergue",Region="Villefranche-de-Rouergue", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVillefranchedeRouergue)
                                   PagesBlanches.relationships.create("Cities",PbVillefranchedeRouergue)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillefranchedeRouergue.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Stiring-Wendel":
                              try:
                                   type(PbStiringWendel)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbStiringWendel.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbStiringWendel= db.nodes.create(Pbname="Stiring-Wendel",Region="Stiring-Wendel", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbStiringWendel)
                                   PagesBlanches.relationships.create("Cities",PbStiringWendel)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbStiringWendel.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Bourget":
                              try:
                                   type(PbLeBourget)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeBourget.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLeBourget= db.nodes.create(Pbname="Le Bourget",Region="Le Bourget", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLeBourget)
                                   PagesBlanches.relationships.create("Cities",PbLeBourget)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeBourget.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Gaillac":
                              try:
                                   type(PbGaillac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGaillac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGaillac= db.nodes.create(Pbname="Gaillac",Region="Gaillac", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGaillac)
                                   PagesBlanches.relationships.create("Cities",PbGaillac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGaillac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Voisins-le-Bretonneux":
                              try:
                                   type(PbVoisinsleBretonneux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVoisinsleBretonneux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVoisinsleBretonneux= db.nodes.create(Pbname="Voisins-le-Bretonneux",Region="Voisins-le-Bretonneux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVoisinsleBretonneux)
                                   PagesBlanches.relationships.create("Cities",PbVoisinsleBretonneux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVoisinsleBretonneux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Moissac":
                              try:
                                   type(PbMoissac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMoissac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMoissac= db.nodes.create(Pbname="Moissac",Region="Moissac", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMoissac)
                                   PagesBlanches.relationships.create("Cities",PbMoissac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMoissac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lys-lez-Lannoy":
                              try:
                                   type(PbLyslezLannoy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLyslezLannoy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLyslezLannoy= db.nodes.create(Pbname="Lys-lez-Lannoy",Region="Lys-lez-Lannoy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLyslezLannoy)
                                   PagesBlanches.relationships.create("Cities",PbLyslezLannoy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLyslezLannoy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Andrésy":
                              try:
                                   type(PbAndrsy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAndrsy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAndrsy= db.nodes.create(Pbname="Andrésy",Region="Andrésy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAndrsy)
                                   PagesBlanches.relationships.create("Cities",PbAndrsy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAndrsy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Pierrelatte":
                              try:
                                   type(PbPierrelatte)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPierrelatte.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPierrelatte= db.nodes.create(Pbname="Pierrelatte",Region="Pierrelatte", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPierrelatte)
                                   PagesBlanches.relationships.create("Cities",PbPierrelatte)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPierrelatte.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Aubenas":
                              try:
                                   type(PbAubenas)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAubenas.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAubenas= db.nodes.create(Pbname="Aubenas",Region="Aubenas", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAubenas)
                                   PagesBlanches.relationships.create("Cities",PbAubenas)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAubenas.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Fameck":
                              try:
                                   type(PbFameck)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFameck.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFameck= db.nodes.create(Pbname="Fameck",Region="Fameck", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFameck)
                                   PagesBlanches.relationships.create("Cities",PbFameck)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFameck.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Thiers":
                              try:
                                   type(PbThiers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbThiers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbThiers= db.nodes.create(Pbname="Thiers",Region="Thiers", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbThiers)
                                   PagesBlanches.relationships.create("Cities",PbThiers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbThiers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Valbonne":
                              try:
                                   type(PbValbonne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbValbonne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbValbonne= db.nodes.create(Pbname="Valbonne",Region="Valbonne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbValbonne)
                                   PagesBlanches.relationships.create("Cities",PbValbonne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbValbonne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Avrillé":
                              try:
                                   type(PbAvrill)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAvrill.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAvrill= db.nodes.create(Pbname="Avrillé",Region="Avrillé", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAvrill)
                                   PagesBlanches.relationships.create("Cities",PbAvrill)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAvrill.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Nemours":
                              try:
                                   type(PbNemours)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNemours.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbNemours= db.nodes.create(Pbname="Nemours",Region="Nemours", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbNemours)
                                   PagesBlanches.relationships.create("Cities",PbNemours)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNemours.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Barentin":
                              try:
                                   type(PbBarentin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBarentin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBarentin= db.nodes.create(Pbname="Barentin",Region="Barentin", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBarentin)
                                   PagesBlanches.relationships.create("Cities",PbBarentin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBarentin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Arcachon":
                              try:
                                   type(PbArcachon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbArcachon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbArcachon= db.nodes.create(Pbname="Arcachon",Region="Arcachon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbArcachon)
                                   PagesBlanches.relationships.create("Cities",PbArcachon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbArcachon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "L'Union":
                              try:
                                   type(PbLUnion)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLUnion.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLUnion= db.nodes.create(Pbname="L'Union",Region="L'Union", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLUnion)
                                   PagesBlanches.relationships.create("Cities",PbLUnion)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLUnion.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Trélazé":
                              try:
                                   type(PbTrlaz)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTrlaz.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTrlaz= db.nodes.create(Pbname="Trélazé",Region="Trélazé", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTrlaz)
                                   PagesBlanches.relationships.create("Cities",PbTrlaz)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTrlaz.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Claude":
                              try:
                                   type(PbSaintClaude)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintClaude.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintClaude= db.nodes.create(Pbname="Saint-Claude",Region="Saint-Claude", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintClaude)
                                   PagesBlanches.relationships.create("Cities",PbSaintClaude)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintClaude.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Seclin":
                              try:
                                   type(PbSeclin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSeclin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSeclin= db.nodes.create(Pbname="Seclin",Region="Seclin", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSeclin)
                                   PagesBlanches.relationships.create("Cities",PbSeclin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSeclin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Amilly":
                              try:
                                   type(PbAmilly)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAmilly.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAmilly= db.nodes.create(Pbname="Amilly",Region="Amilly", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAmilly)
                                   PagesBlanches.relationships.create("Cities",PbAmilly)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAmilly.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montataire":
                              try:
                                   type(PbMontataire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontataire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontataire= db.nodes.create(Pbname="Montataire",Region="Montataire", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontataire)
                                   PagesBlanches.relationships.create("Cities",PbMontataire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontataire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Pont-Sainte-Maxence":
                              try:
                                   type(PbPontSainteMaxence)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPontSainteMaxence.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPontSainteMaxence= db.nodes.create(Pbname="Pont-Sainte-Maxence",Region="Pont-Sainte-Maxence", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPontSainteMaxence)
                                   PagesBlanches.relationships.create("Cities",PbPontSainteMaxence)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPontSainteMaxence.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Graulhet":
                              try:
                                   type(PbGraulhet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGraulhet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGraulhet= db.nodes.create(Pbname="Graulhet",Region="Graulhet", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGraulhet)
                                   PagesBlanches.relationships.create("Cities",PbGraulhet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGraulhet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Biscarrosse":
                              try:
                                   type(PbBiscarrosse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBiscarrosse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBiscarrosse= db.nodes.create(Pbname="Biscarrosse",Region="Biscarrosse", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBiscarrosse)
                                   PagesBlanches.relationships.create("Cities",PbBiscarrosse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBiscarrosse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Noeux-les-Mines":
                              try:
                                   type(PbNoeuxlesMines)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNoeuxlesMines.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbNoeuxlesMines= db.nodes.create(Pbname="Noeux-les-Mines",Region="Noeux-les-Mines", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbNoeuxlesMines)
                                   PagesBlanches.relationships.create("Cities",PbNoeuxlesMines)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNoeuxlesMines.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Paul-lès-Dax":
                              try:
                                   type(PbSaintPaullsDax)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintPaullsDax.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintPaullsDax= db.nodes.create(Pbname="Saint-Paul-lès-Dax",Region="Saint-Paul-lès-Dax", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintPaullsDax)
                                   PagesBlanches.relationships.create("Cities",PbSaintPaullsDax)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintPaullsDax.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Motte-Servolex":
                              try:
                                   type(PbLaMotteServolex)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaMotteServolex.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaMotteServolex= db.nodes.create(Pbname="La Motte-Servolex",Region="La Motte-Servolex", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaMotteServolex)
                                   PagesBlanches.relationships.create("Cities",PbLaMotteServolex)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaMotteServolex.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Riedisheim":
                              try:
                                   type(PbRiedisheim)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRiedisheim.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRiedisheim= db.nodes.create(Pbname="Riedisheim",Region="Riedisheim", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRiedisheim)
                                   PagesBlanches.relationships.create("Cities",PbRiedisheim)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRiedisheim.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Enghien-les-Bains":
                              try:
                                   type(PbEnghienlesBains)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbEnghienlesBains.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbEnghienlesBains= db.nodes.create(Pbname="Enghien-les-Bains",Region="Enghien-les-Bains", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbEnghienlesBains)
                                   PagesBlanches.relationships.create("Cities",PbEnghienlesBains)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbEnghienlesBains.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Comines":
                              try:
                                   type(PbComines)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbComines.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbComines= db.nodes.create(Pbname="Comines",Region="Comines", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbComines)
                                   PagesBlanches.relationships.create("Cities",PbComines)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbComines.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bolbec":
                              try:
                                   type(PbBolbec)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBolbec.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBolbec= db.nodes.create(Pbname="Bolbec",Region="Bolbec", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBolbec)
                                   PagesBlanches.relationships.create("Cities",PbBolbec)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBolbec.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Provins":
                              try:
                                   type(PbProvins)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbProvins.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbProvins= db.nodes.create(Pbname="Provins",Region="Provins", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbProvins)
                                   PagesBlanches.relationships.create("Cities",PbProvins)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbProvins.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Aubergenville":
                              try:
                                   type(PbAubergenville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAubergenville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAubergenville= db.nodes.create(Pbname="Aubergenville",Region="Aubergenville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAubergenville)
                                   PagesBlanches.relationships.create("Cities",PbAubergenville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAubergenville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Somain":
                              try:
                                   type(PbSomain)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSomain.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSomain= db.nodes.create(Pbname="Somain",Region="Somain", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSomain)
                                   PagesBlanches.relationships.create("Cities",PbSomain)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSomain.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Talant":
                              try:
                                   type(PbTalant)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTalant.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTalant= db.nodes.create(Pbname="Talant",Region="Talant", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTalant)
                                   PagesBlanches.relationships.create("Cities",PbTalant)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTalant.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Valenton":
                              try:
                                   type(PbValenton)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbValenton.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbValenton= db.nodes.create(Pbname="Valenton",Region="Valenton", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbValenton)
                                   PagesBlanches.relationships.create("Cities",PbValenton)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbValenton.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saverne":
                              try:
                                   type(PbSaverne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaverne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaverne= db.nodes.create(Pbname="Saverne",Region="Saverne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaverne)
                                   PagesBlanches.relationships.create("Cities",PbSaverne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaverne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lons":
                              try:
                                   type(PbLons)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLons.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLons= db.nodes.create(Pbname="Lons",Region="Lons", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLons)
                                   PagesBlanches.relationships.create("Cities",PbLons)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLons.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Gravelines":
                              try:
                                   type(PbGravelines)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGravelines.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGravelines= db.nodes.create(Pbname="Gravelines",Region="Gravelines", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGravelines)
                                   PagesBlanches.relationships.create("Cities",PbGravelines)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGravelines.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Amand-Montrond":
                              try:
                                   type(PbSaintAmandMontrond)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintAmandMontrond.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintAmandMontrond= db.nodes.create(Pbname="Saint-Amand-Montrond",Region="Saint-Amand-Montrond", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintAmandMontrond)
                                   PagesBlanches.relationships.create("Cities",PbSaintAmandMontrond)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintAmandMontrond.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sainte-Luce-sur-Loire":
                              try:
                                   type(PbSainteLucesurLoire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainteLucesurLoire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSainteLucesurLoire= db.nodes.create(Pbname="Sainte-Luce-sur-Loire",Region="Sainte-Luce-sur-Loire", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSainteLucesurLoire)
                                   PagesBlanches.relationships.create("Cities",PbSainteLucesurLoire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainteLucesurLoire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Fargeau-Ponthierry":
                              try:
                                   type(PbSaintFargeauPonthierry)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintFargeauPonthierry.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintFargeauPonthierry= db.nodes.create(Pbname="Saint-Fargeau-Ponthierry",Region="Saint-Fargeau-Ponthierry", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintFargeauPonthierry)
                                   PagesBlanches.relationships.create("Cities",PbSaintFargeauPonthierry)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintFargeauPonthierry.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bully-les-Mines":
                              try:
                                   type(PbBullylesMines)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBullylesMines.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBullylesMines= db.nodes.create(Pbname="Bully-les-Mines",Region="Bully-les-Mines", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBullylesMines)
                                   PagesBlanches.relationships.create("Cities",PbBullylesMines)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBullylesMines.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Plouzané":
                              try:
                                   type(PbPlouzan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPlouzan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPlouzan= db.nodes.create(Pbname="Plouzané",Region="Plouzané", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPlouzan)
                                   PagesBlanches.relationships.create("Cities",PbPlouzan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPlouzan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Ramonville-Saint-Agne":
                              try:
                                   type(PbRamonvilleSaintAgne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRamonvilleSaintAgne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRamonvilleSaintAgne= db.nodes.create(Pbname="Ramonville-Saint-Agne",Region="Ramonville-Saint-Agne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRamonvilleSaintAgne)
                                   PagesBlanches.relationships.create("Cities",PbRamonvilleSaintAgne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRamonvilleSaintAgne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villetaneuse":
                              try:
                                   type(PbVilletaneuse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilletaneuse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVilletaneuse= db.nodes.create(Pbname="Villetaneuse",Region="Villetaneuse", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVilletaneuse)
                                   PagesBlanches.relationships.create("Cities",PbVilletaneuse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilletaneuse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Triel-sur-Seine":
                              try:
                                   type(PbTrielsurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTrielsurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTrielsurSeine= db.nodes.create(Pbname="Triel-sur-Seine",Region="Triel-sur-Seine", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTrielsurSeine)
                                   PagesBlanches.relationships.create("Cities",PbTrielsurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTrielsurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Rognac":
                              try:
                                   type(PbRognac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRognac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRognac= db.nodes.create(Pbname="Rognac",Region="Rognac", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRognac)
                                   PagesBlanches.relationships.create("Cities",PbRognac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRognac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Longuenesse":
                              try:
                                   type(PbLonguenesse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLonguenesse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLonguenesse= db.nodes.create(Pbname="Longuenesse",Region="Longuenesse", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLonguenesse)
                                   PagesBlanches.relationships.create("Cities",PbLonguenesse)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLonguenesse.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Brevin-les-Pins":
                              try:
                                   type(PbSaintBrevinlesPins)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintBrevinlesPins.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintBrevinlesPins= db.nodes.create(Pbname="Saint-Brevin-les-Pins",Region="Saint-Brevin-les-Pins", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintBrevinlesPins)
                                   PagesBlanches.relationships.create("Cities",PbSaintBrevinlesPins)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintBrevinlesPins.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Marly":
                              try:
                                   type(PbMarly)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMarly.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMarly= db.nodes.create(Pbname="Marly",Region="Marly", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMarly)
                                   PagesBlanches.relationships.create("Cities",PbMarly)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMarly.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Castelnaudary":
                              try:
                                   type(PbCastelnaudary)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCastelnaudary.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCastelnaudary= db.nodes.create(Pbname="Castelnaudary",Region="Castelnaudary", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCastelnaudary)
                                   PagesBlanches.relationships.create("Cities",PbCastelnaudary)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCastelnaudary.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Les Ponts-de-Cé":
                              try:
                                   type(PbLesPontsdeC)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLesPontsdeC.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLesPontsdeC= db.nodes.create(Pbname="Les Ponts-de-Cé",Region="Les Ponts-de-Cé", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLesPontsdeC)
                                   PagesBlanches.relationships.create("Cities",PbLesPontsdeC)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLesPontsdeC.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vernouillet":
                              try:
                                   type(PbVernouillet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVernouillet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVernouillet= db.nodes.create(Pbname="Vernouillet",Region="Vernouillet", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVernouillet)
                                   PagesBlanches.relationships.create("Cities",PbVernouillet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVernouillet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Guebwiller":
                              try:
                                   type(PbGuebwiller)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGuebwiller.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGuebwiller= db.nodes.create(Pbname="Guebwiller",Region="Guebwiller", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGuebwiller)
                                   PagesBlanches.relationships.create("Cities",PbGuebwiller)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGuebwiller.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Maromme":
                              try:
                                   type(PbMaromme)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMaromme.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMaromme= db.nodes.create(Pbname="Maromme",Region="Maromme", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMaromme)
                                   PagesBlanches.relationships.create("Cities",PbMaromme)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMaromme.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Étaples":
                              try:
                                   type(Pbtaples)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   Pbtaples.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   Pbtaples= db.nodes.create(Pbname="Étaples",Region="Étaples", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(Pbtaples)
                                   PagesBlanches.relationships.create("Cities",Pbtaples)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   Pbtaples.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Cyr-sur-Mer":
                              try:
                                   type(PbSaintCyrsurMer)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintCyrsurMer.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintCyrsurMer= db.nodes.create(Pbname="Saint-Cyr-sur-Mer",Region="Saint-Cyr-sur-Mer", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintCyrsurMer)
                                   PagesBlanches.relationships.create("Cities",PbSaintCyrsurMer)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintCyrsurMer.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Châteauneuf-les-Martigues":
                              try:
                                   type(PbChteauneuflesMartigues)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChteauneuflesMartigues.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChteauneuflesMartigues= db.nodes.create(Pbname="Châteauneuf-les-Martigues",Region="Châteauneuf-les-Martigues", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChteauneuflesMartigues)
                                   PagesBlanches.relationships.create("Cities",PbChteauneuflesMartigues)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChteauneuflesMartigues.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Junien":
                              try:
                                   type(PbSaintJunien)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintJunien.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintJunien= db.nodes.create(Pbname="Saint-Junien",Region="Saint-Junien", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintJunien)
                                   PagesBlanches.relationships.create("Cities",PbSaintJunien)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintJunien.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Nogent-le-Rotrou":
                              try:
                                   type(PbNogentleRotrou)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNogentleRotrou.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbNogentleRotrou= db.nodes.create(Pbname="Nogent-le-Rotrou",Region="Nogent-le-Rotrou", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbNogentleRotrou)
                                   PagesBlanches.relationships.create("Cities",PbNogentleRotrou)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbNogentleRotrou.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Méricourt":
                              try:
                                   type(PbMricourt)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMricourt.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMricourt= db.nodes.create(Pbname="Méricourt",Region="Méricourt", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMricourt)
                                   PagesBlanches.relationships.create("Cities",PbMricourt)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMricourt.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Francheville":
                              try:
                                   type(PbFrancheville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFrancheville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFrancheville= db.nodes.create(Pbname="Francheville",Region="Francheville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFrancheville)
                                   PagesBlanches.relationships.create("Cities",PbFrancheville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFrancheville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Canet-en-Roussillon":
                              try:
                                   type(PbCanetenRoussillon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCanetenRoussillon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCanetenRoussillon= db.nodes.create(Pbname="Canet-en-Roussillon",Region="Canet-en-Roussillon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCanetenRoussillon)
                                   PagesBlanches.relationships.create("Cities",PbCanetenRoussillon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCanetenRoussillon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Briançon":
                              try:
                                   type(PbBrianon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBrianon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBrianon= db.nodes.create(Pbname="Briançon",Region="Briançon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBrianon)
                                   PagesBlanches.relationships.create("Cities",PbBrianon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBrianon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Brignais":
                              try:
                                   type(PbBrignais)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBrignais.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBrignais= db.nodes.create(Pbname="Brignais",Region="Brignais", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBrignais)
                                   PagesBlanches.relationships.create("Cities",PbBrignais)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBrignais.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bellegarde-sur-Valserine":
                              try:
                                   type(PbBellegardesurValserine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBellegardesurValserine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBellegardesurValserine= db.nodes.create(Pbname="Bellegarde-sur-Valserine",Region="Bellegarde-sur-Valserine", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBellegardesurValserine)
                                   PagesBlanches.relationships.create("Cities",PbBellegardesurValserine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBellegardesurValserine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Gisors":
                              try:
                                   type(PbGisors)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGisors.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGisors= db.nodes.create(Pbname="Gisors",Region="Gisors", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGisors)
                                   PagesBlanches.relationships.create("Cities",PbGisors)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGisors.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Dinan":
                              try:
                                   type(PbDinan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDinan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDinan= db.nodes.create(Pbname="Dinan",Region="Dinan", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDinan)
                                   PagesBlanches.relationships.create("Cities",PbDinan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDinan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Valentigney":
                              try:
                                   type(PbValentigney)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbValentigney.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbValentigney= db.nodes.create(Pbname="Valentigney",Region="Valentigney", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbValentigney)
                                   PagesBlanches.relationships.create("Cities",PbValentigney)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbValentigney.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Martin-Boulogne":
                              try:
                                   type(PbSaintMartinBoulogne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMartinBoulogne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintMartinBoulogne= db.nodes.create(Pbname="Saint-Martin-Boulogne",Region="Saint-Martin-Boulogne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintMartinBoulogne)
                                   PagesBlanches.relationships.create("Cities",PbSaintMartinBoulogne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMartinBoulogne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Pont-de-Claix":
                              try:
                                   type(PbLePontdeClaix)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePontdeClaix.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLePontdeClaix= db.nodes.create(Pbname="Le Pont-de-Claix",Region="Le Pont-de-Claix", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLePontdeClaix)
                                   PagesBlanches.relationships.create("Cities",PbLePontdeClaix)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePontdeClaix.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bruay-sur-l'Escaut":
                              try:
                                   type(PbBruaysurlEscaut)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBruaysurlEscaut.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBruaysurlEscaut= db.nodes.create(Pbname="Bruay-sur-l'Escaut",Region="Bruay-sur-l'Escaut", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBruaysurlEscaut)
                                   PagesBlanches.relationships.create("Cities",PbBruaysurlEscaut)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBruaysurlEscaut.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vaires-sur-Marne":
                              try:
                                   type(PbVairessurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVairessurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVairessurMarne= db.nodes.create(Pbname="Vaires-sur-Marne",Region="Vaires-sur-Marne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVairessurMarne)
                                   PagesBlanches.relationships.create("Cities",PbVairessurMarne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVairessurMarne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Genas":
                              try:
                                   type(PbGenas)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGenas.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGenas= db.nodes.create(Pbname="Genas",Region="Genas", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGenas)
                                   PagesBlanches.relationships.create("Cities",PbGenas)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGenas.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Tarnos":
                              try:
                                   type(PbTarnos)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTarnos.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTarnos= db.nodes.create(Pbname="Tarnos",Region="Tarnos", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTarnos)
                                   PagesBlanches.relationships.create("Cities",PbTarnos)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTarnos.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Passy":
                              try:
                                   type(PbPassy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPassy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPassy= db.nodes.create(Pbname="Passy",Region="Passy", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPassy)
                                   PagesBlanches.relationships.create("Cities",PbPassy)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPassy.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Roquebrune-sur-Argens":
                              try:
                                   type(PbRoquebrunesurArgens)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRoquebrunesurArgens.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRoquebrunesurArgens= db.nodes.create(Pbname="Roquebrune-sur-Argens",Region="Roquebrune-sur-Argens", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRoquebrunesurArgens)
                                   PagesBlanches.relationships.create("Cities",PbRoquebrunesurArgens)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRoquebrunesurArgens.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Gaillard":
                              try:
                                   type(PbGaillard)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGaillard.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGaillard= db.nodes.create(Pbname="Gaillard",Region="Gaillard", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGaillard)
                                   PagesBlanches.relationships.create("Cities",PbGaillard)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGaillard.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Oissel":
                              try:
                                   type(PbOissel)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOissel.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbOissel= db.nodes.create(Pbname="Oissel",Region="Oissel", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbOissel)
                                   PagesBlanches.relationships.create("Cities",PbOissel)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOissel.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cosne-Cours-sur-Loire":
                              try:
                                   type(PbCosneCourssurLoire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCosneCourssurLoire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCosneCourssurLoire= db.nodes.create(Pbname="Cosne-Cours-sur-Loire",Region="Cosne-Cours-sur-Loire", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCosneCourssurLoire)
                                   PagesBlanches.relationships.create("Cities",PbCosneCourssurLoire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCosneCourssurLoire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Oloron-Sainte-Marie":
                              try:
                                   type(PbOloronSainteMarie)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOloronSainteMarie.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbOloronSainteMarie= db.nodes.create(Pbname="Oloron-Sainte-Marie",Region="Oloron-Sainte-Marie", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbOloronSainteMarie)
                                   PagesBlanches.relationships.create("Cities",PbOloronSainteMarie)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOloronSainteMarie.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Apt":
                              try:
                                   type(PbApt)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbApt.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbApt= db.nodes.create(Pbname="Apt",Region="Apt", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbApt)
                                   PagesBlanches.relationships.create("Cities",PbApt)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbApt.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Morangis":
                              try:
                                   type(PbMorangis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMorangis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMorangis= db.nodes.create(Pbname="Morangis",Region="Morangis", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMorangis)
                                   PagesBlanches.relationships.create("Cities",PbMorangis)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMorangis.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Carros":
                              try:
                                   type(PbCarros)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCarros.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCarros= db.nodes.create(Pbname="Carros",Region="Carros", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCarros)
                                   PagesBlanches.relationships.create("Cities",PbCarros)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCarros.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vaux-le-Pénil":
                              try:
                                   type(PbVauxlePnil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVauxlePnil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVauxlePnil= db.nodes.create(Pbname="Vaux-le-Pénil",Region="Vaux-le-Pénil", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVauxlePnil)
                                   PagesBlanches.relationships.create("Cities",PbVauxlePnil)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVauxlePnil.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Auriol":
                              try:
                                   type(PbAuriol)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAuriol.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAuriol= db.nodes.create(Pbname="Auriol",Region="Auriol", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAuriol)
                                   PagesBlanches.relationships.create("Cities",PbAuriol)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAuriol.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Gaudens":
                              try:
                                   type(PbSaintGaudens)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintGaudens.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintGaudens= db.nodes.create(Pbname="Saint-Gaudens",Region="Saint-Gaudens", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintGaudens)
                                   PagesBlanches.relationships.create("Cities",PbSaintGaudens)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintGaudens.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Martin-de-Crau":
                              try:
                                   type(PbSaintMartindeCrau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMartindeCrau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintMartindeCrau= db.nodes.create(Pbname="Saint-Martin-de-Crau",Region="Saint-Martin-de-Crau", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintMartindeCrau)
                                   PagesBlanches.relationships.create("Cities",PbSaintMartindeCrau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMartindeCrau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-André-les-Vergers":
                              try:
                                   type(PbSaintAndrlesVergers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintAndrlesVergers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintAndrlesVergers= db.nodes.create(Pbname="Saint-André-les-Vergers",Region="Saint-André-les-Vergers", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintAndrlesVergers)
                                   PagesBlanches.relationships.create("Cities",PbSaintAndrlesVergers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintAndrlesVergers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Beaumont":
                              try:
                                   type(PbBeaumont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBeaumont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBeaumont= db.nodes.create(Pbname="Beaumont",Region="Beaumont", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBeaumont)
                                   PagesBlanches.relationships.create("Cities",PbBeaumont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBeaumont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Queue-en-Brie":
                              try:
                                   type(PbLaQueueenBrie)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaQueueenBrie.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaQueueenBrie= db.nodes.create(Pbname="La Queue-en-Brie",Region="La Queue-en-Brie", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaQueueenBrie)
                                   PagesBlanches.relationships.create("Cities",PbLaQueueenBrie)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaQueueenBrie.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Obernai":
                              try:
                                   type(PbObernai)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbObernai.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbObernai= db.nodes.create(Pbname="Obernai",Region="Obernai", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbObernai)
                                   PagesBlanches.relationships.create("Cities",PbObernai)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbObernai.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lamballe":
                              try:
                                   type(PbLamballe)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLamballe.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLamballe= db.nodes.create(Pbname="Lamballe",Region="Lamballe", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLamballe)
                                   PagesBlanches.relationships.create("Cities",PbLamballe)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLamballe.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Auchel":
                              try:
                                   type(PbAuchel)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAuchel.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAuchel= db.nodes.create(Pbname="Auchel",Region="Auchel", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAuchel)
                                   PagesBlanches.relationships.create("Cities",PbAuchel)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAuchel.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Château-Gontier":
                              try:
                                   type(PbChteauGontier)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChteauGontier.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChteauGontier= db.nodes.create(Pbname="Château-Gontier",Region="Château-Gontier", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChteauGontier)
                                   PagesBlanches.relationships.create("Cities",PbChteauGontier)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChteauGontier.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Allonnes":
                              try:
                                   type(PbAllonnes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAllonnes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAllonnes= db.nodes.create(Pbname="Allonnes",Region="Allonnes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAllonnes)
                                   PagesBlanches.relationships.create("Cities",PbAllonnes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAllonnes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "L'Isle-Adam":
                              try:
                                   type(PbLIsleAdam)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLIsleAdam.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLIsleAdam= db.nodes.create(Pbname="L'Isle-Adam",Region="L'Isle-Adam", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLIsleAdam)
                                   PagesBlanches.relationships.create("Cities",PbLIsleAdam)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLIsleAdam.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Yvetot":
                              try:
                                   type(PbYvetot)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbYvetot.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbYvetot= db.nodes.create(Pbname="Yvetot",Region="Yvetot", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbYvetot)
                                   PagesBlanches.relationships.create("Cities",PbYvetot)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbYvetot.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Ville-d'Avray":
                              try:
                                   type(PbVilledAvray)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilledAvray.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVilledAvray= db.nodes.create(Pbname="Ville-d'Avray",Region="Ville-d'Avray", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVilledAvray)
                                   PagesBlanches.relationships.create("Cities",PbVilledAvray)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVilledAvray.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Petite-Île":
                              try:
                                   type(PbPetiteile)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPetiteile.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPetiteile= db.nodes.create(Pbname="Petite-Île",Region="Petite-Île", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPetiteile)
                                   PagesBlanches.relationships.create("Cities",PbPetiteile)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPetiteile.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Quimperlé":
                              try:
                                   type(PbQuimperl)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbQuimperl.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbQuimperl= db.nodes.create(Pbname="Quimperlé",Region="Quimperlé", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbQuimperl)
                                   PagesBlanches.relationships.create("Cities",PbQuimperl)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbQuimperl.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mions":
                              try:
                                   type(PbMions)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMions.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMions= db.nodes.create(Pbname="Mions",Region="Mions", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMions)
                                   PagesBlanches.relationships.create("Cities",PbMions)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMions.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Ploufragan":
                              try:
                                   type(PbPloufragan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPloufragan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPloufragan= db.nodes.create(Pbname="Ploufragan",Region="Ploufragan", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPloufragan)
                                   PagesBlanches.relationships.create("Cities",PbPloufragan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPloufragan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Chantilly":
                              try:
                                   type(PbChantilly)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChantilly.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChantilly= db.nodes.create(Pbname="Chantilly",Region="Chantilly", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChantilly)
                                   PagesBlanches.relationships.create("Cities",PbChantilly)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChantilly.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Julien-en-Genevois":
                              try:
                                   type(PbSaintJulienenGenevois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintJulienenGenevois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintJulienenGenevois= db.nodes.create(Pbname="Saint-Julien-en-Genevois",Region="Saint-Julien-en-Genevois", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintJulienenGenevois)
                                   PagesBlanches.relationships.create("Cities",PbSaintJulienenGenevois)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintJulienenGenevois.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Claye-Souilly":
                              try:
                                   type(PbClayeSouilly)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbClayeSouilly.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbClayeSouilly= db.nodes.create(Pbname="Claye-Souilly",Region="Claye-Souilly", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbClayeSouilly)
                                   PagesBlanches.relationships.create("Cities",PbClayeSouilly)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbClayeSouilly.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cogolin":
                              try:
                                   type(PbCogolin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCogolin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCogolin= db.nodes.create(Pbname="Cogolin",Region="Cogolin", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCogolin)
                                   PagesBlanches.relationships.create("Cities",PbCogolin)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCogolin.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Tournon-sur-Rhône":
                              try:
                                   type(PbTournonsurRhone)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTournonsurRhone.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTournonsurRhone= db.nodes.create(Pbname="Tournon-sur-Rhône",Region="Tournon-sur-Rhône", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTournonsurRhone)
                                   PagesBlanches.relationships.create("Cities",PbTournonsurRhone)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTournonsurRhone.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Estève":
                              try:
                                   type(PbSaintEstve)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintEstve.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintEstve= db.nodes.create(Pbname="Saint-Estève",Region="Saint-Estève", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintEstve)
                                   PagesBlanches.relationships.create("Cities",PbSaintEstve)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintEstve.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Dinard":
                              try:
                                   type(PbDinard)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDinard.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDinard= db.nodes.create(Pbname="Dinard",Region="Dinard", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDinard)
                                   PagesBlanches.relationships.create("Cities",PbDinard)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDinard.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bras-Panon":
                              try:
                                   type(PbBrasPanon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBrasPanon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBrasPanon= db.nodes.create(Pbname="Bras-Panon",Region="Bras-Panon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBrasPanon)
                                   PagesBlanches.relationships.create("Cities",PbBrasPanon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBrasPanon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bernay":
                              try:
                                   type(PbBernay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBernay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBernay= db.nodes.create(Pbname="Bernay",Region="Bernay", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBernay)
                                   PagesBlanches.relationships.create("Cities",PbBernay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBernay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Parthenay":
                              try:
                                   type(PbParthenay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbParthenay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbParthenay= db.nodes.create(Pbname="Parthenay",Region="Parthenay", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbParthenay)
                                   PagesBlanches.relationships.create("Cities",PbParthenay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbParthenay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Orens-de-Gameville":
                              try:
                                   type(PbSaintOrensdeGameville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintOrensdeGameville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintOrensdeGameville= db.nodes.create(Pbname="Saint-Orens-de-Gameville",Region="Saint-Orens-de-Gameville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintOrensdeGameville)
                                   PagesBlanches.relationships.create("Cities",PbSaintOrensdeGameville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintOrensdeGameville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Soyaux":
                              try:
                                   type(PbSoyaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSoyaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSoyaux= db.nodes.create(Pbname="Soyaux",Region="Soyaux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSoyaux)
                                   PagesBlanches.relationships.create("Cities",PbSoyaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSoyaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Clermont":
                              try:
                                   type(PbClermont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbClermont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbClermont= db.nodes.create(Pbname="Clermont",Region="Clermont", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbClermont)
                                   PagesBlanches.relationships.create("Cities",PbClermont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbClermont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vauvert":
                              try:
                                   type(PbVauvert)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVauvert.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVauvert= db.nodes.create(Pbname="Vauvert",Region="Vauvert", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVauvert)
                                   PagesBlanches.relationships.create("Cities",PbVauvert)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVauvert.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Florange":
                              try:
                                   type(PbFlorange)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFlorange.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFlorange= db.nodes.create(Pbname="Florange",Region="Florange", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFlorange)
                                   PagesBlanches.relationships.create("Cities",PbFlorange)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFlorange.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Gros-Morne":
                              try:
                                   type(PbGrosMorne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGrosMorne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGrosMorne= db.nodes.create(Pbname="Gros-Morne",Region="Gros-Morne", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGrosMorne)
                                   PagesBlanches.relationships.create("Cities",PbGrosMorne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGrosMorne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Orthez":
                              try:
                                   type(PbOrthez)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOrthez.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbOrthez= db.nodes.create(Pbname="Orthez",Region="Orthez", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbOrthez)
                                   PagesBlanches.relationships.create("Cities",PbOrthez)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOrthez.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bonneville":
                              try:
                                   type(PbBonneville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBonneville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBonneville= db.nodes.create(Pbname="Bonneville",Region="Bonneville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBonneville)
                                   PagesBlanches.relationships.create("Cities",PbBonneville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBonneville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Cernay":
                              try:
                                   type(PbCernay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCernay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCernay= db.nodes.create(Pbname="Cernay",Region="Cernay", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCernay)
                                   PagesBlanches.relationships.create("Cities",PbCernay)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCernay.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Guilherand-Granges":
                              try:
                                   type(PbGuilherandGranges)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGuilherandGranges.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGuilherandGranges= db.nodes.create(Pbname="Guilherand-Granges",Region="Guilherand-Granges", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGuilherandGranges)
                                   PagesBlanches.relationships.create("Cities",PbGuilherandGranges)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGuilherandGranges.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vieux-Condé":
                              try:
                                   type(PbVieuxCond)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVieuxCond.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVieuxCond= db.nodes.create(Pbname="Vieux-Condé",Region="Vieux-Condé", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVieuxCond)
                                   PagesBlanches.relationships.create("Cities",PbVieuxCond)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVieuxCond.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Relecq-Kerhuon":
                              try:
                                   type(PbLeRelecqKerhuon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeRelecqKerhuon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLeRelecqKerhuon= db.nodes.create(Pbname="Le Relecq-Kerhuon",Region="Le Relecq-Kerhuon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLeRelecqKerhuon)
                                   PagesBlanches.relationships.create("Cities",PbLeRelecqKerhuon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLeRelecqKerhuon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Onet-le-Château":
                              try:
                                   type(PbOnetleChteau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOnetleChteau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbOnetleChteau= db.nodes.create(Pbname="Onet-le-Château",Region="Onet-le-Château", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbOnetleChteau)
                                   PagesBlanches.relationships.create("Cities",PbOnetleChteau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOnetleChteau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Solliès-Pont":
                              try:
                                   type(PbSollisPont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSollisPont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSollisPont= db.nodes.create(Pbname="Solliès-Pont",Region="Solliès-Pont", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSollisPont)
                                   PagesBlanches.relationships.create("Cities",PbSollisPont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSollisPont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-André-lez-Lille":
                              try:
                                   type(PbSaintAndrlezLille)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintAndrlezLille.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintAndrlezLille= db.nodes.create(Pbname="Saint-André-lez-Lille",Region="Saint-André-lez-Lille", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintAndrlezLille)
                                   PagesBlanches.relationships.create("Cities",PbSaintAndrlezLille)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintAndrlezLille.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Coutances":
                              try:
                                   type(PbCoutances)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCoutances.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCoutances= db.nodes.create(Pbname="Coutances",Region="Coutances", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCoutances)
                                   PagesBlanches.relationships.create("Cities",PbCoutances)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCoutances.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Monteux":
                              try:
                                   type(PbMonteux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMonteux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMonteux= db.nodes.create(Pbname="Monteux",Region="Monteux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMonteux)
                                   PagesBlanches.relationships.create("Cities",PbMonteux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMonteux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Claude":
                              try:
                                   type(PbSaintClaude)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintClaude.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintClaude= db.nodes.create(Pbname="Saint-Claude",Region="Saint-Claude", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintClaude)
                                   PagesBlanches.relationships.create("Cities",PbSaintClaude)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintClaude.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Wittelsheim":
                              try:
                                   type(PbWittelsheim)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbWittelsheim.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbWittelsheim= db.nodes.create(Pbname="Wittelsheim",Region="Wittelsheim", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbWittelsheim)
                                   PagesBlanches.relationships.create("Cities",PbWittelsheim)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbWittelsheim.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sainte-Savine":
                              try:
                                   type(PbSainteSavine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainteSavine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSainteSavine= db.nodes.create(Pbname="Sainte-Savine",Region="Sainte-Savine", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSainteSavine)
                                   PagesBlanches.relationships.create("Cities",PbSainteSavine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSainteSavine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Tarare":
                              try:
                                   type(PbTarare)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTarare.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTarare= db.nodes.create(Pbname="Tarare",Region="Tarare", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTarare)
                                   PagesBlanches.relationships.create("Cities",PbTarare)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTarare.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sassenage":
                              try:
                                   type(PbSassenage)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSassenage.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSassenage= db.nodes.create(Pbname="Sassenage",Region="Sassenage", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSassenage)
                                   PagesBlanches.relationships.create("Cities",PbSassenage)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSassenage.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Ifs":
                              try:
                                   type(PbIfs)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbIfs.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbIfs= db.nodes.create(Pbname="Ifs",Region="Ifs", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbIfs)
                                   PagesBlanches.relationships.create("Cities",PbIfs)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbIfs.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Pradet":
                              try:
                                   type(PbLePradet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePradet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLePradet= db.nodes.create(Pbname="Le Pradet",Region="Le Pradet", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLePradet)
                                   PagesBlanches.relationships.create("Cities",PbLePradet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePradet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Saulve":
                              try:
                                   type(PbSaintSaulve)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintSaulve.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintSaulve= db.nodes.create(Pbname="Saint-Saulve",Region="Saint-Saulve", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintSaulve)
                                   PagesBlanches.relationships.create("Cities",PbSaintSaulve)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintSaulve.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Ostwald":
                              try:
                                   type(PbOstwald)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOstwald.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbOstwald= db.nodes.create(Pbname="Ostwald",Region="Ostwald", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbOstwald)
                                   PagesBlanches.relationships.create("Cities",PbOstwald)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOstwald.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Chambray-lès-Tours":
                              try:
                                   type(PbChambraylsTours)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChambraylsTours.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbChambraylsTours= db.nodes.create(Pbname="Chambray-lès-Tours",Region="Chambray-lès-Tours", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbChambraylsTours)
                                   PagesBlanches.relationships.create("Cities",PbChambraylsTours)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbChambraylsTours.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Joigny":
                              try:
                                   type(PbJoigny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbJoigny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbJoigny= db.nodes.create(Pbname="Joigny",Region="Joigny", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbJoigny)
                                   PagesBlanches.relationships.create("Cities",PbJoigny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbJoigny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Pornichet":
                              try:
                                   type(PbPornichet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPornichet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPornichet= db.nodes.create(Pbname="Pornichet",Region="Pornichet", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPornichet)
                                   PagesBlanches.relationships.create("Cities",PbPornichet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPornichet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Ussel":
                              try:
                                   type(PbUssel)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbUssel.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbUssel= db.nodes.create(Pbname="Ussel",Region="Ussel", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbUssel)
                                   PagesBlanches.relationships.create("Cities",PbUssel)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbUssel.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Hoenheim":
                              try:
                                   type(PbHoenheim)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHoenheim.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbHoenheim= db.nodes.create(Pbname="Hoenheim",Region="Hoenheim", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbHoenheim)
                                   PagesBlanches.relationships.create("Cities",PbHoenheim)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHoenheim.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Igny":
                              try:
                                   type(PbIgny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbIgny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbIgny= db.nodes.create(Pbname="Igny",Region="Igny", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbIgny)
                                   PagesBlanches.relationships.create("Cities",PbIgny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbIgny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mazamet":
                              try:
                                   type(PbMazamet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMazamet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMazamet= db.nodes.create(Pbname="Mazamet",Region="Mazamet", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMazamet)
                                   PagesBlanches.relationships.create("Cities",PbMazamet)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMazamet.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Dugny":
                              try:
                                   type(PbDugny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDugny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDugny= db.nodes.create(Pbname="Dugny",Region="Dugny", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDugny)
                                   PagesBlanches.relationships.create("Cities",PbDugny)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDugny.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Figeac":
                              try:
                                   type(PbFigeac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFigeac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFigeac= db.nodes.create(Pbname="Figeac",Region="Figeac", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFigeac)
                                   PagesBlanches.relationships.create("Cities",PbFigeac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFigeac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mainvilliers":
                              try:
                                   type(PbMainvilliers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMainvilliers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMainvilliers= db.nodes.create(Pbname="Mainvilliers",Region="Mainvilliers", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMainvilliers)
                                   PagesBlanches.relationships.create("Cities",PbMainvilliers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMainvilliers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Plan-de-Cuques":
                              try:
                                   type(PbPlandeCuques)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPlandeCuques.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPlandeCuques= db.nodes.create(Pbname="Plan-de-Cuques",Region="Plan-de-Cuques", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPlandeCuques)
                                   PagesBlanches.relationships.create("Cities",PbPlandeCuques)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPlandeCuques.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Pernes-les-Fontaines":
                              try:
                                   type(PbPerneslesFontaines)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPerneslesFontaines.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPerneslesFontaines= db.nodes.create(Pbname="Pernes-les-Fontaines",Region="Pernes-les-Fontaines", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPerneslesFontaines)
                                   PagesBlanches.relationships.create("Cities",PbPerneslesFontaines)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPerneslesFontaines.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Héricourt":
                              try:
                                   type(PbHricourt)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHricourt.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbHricourt= db.nodes.create(Pbname="Héricourt",Region="Héricourt", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbHricourt)
                                   PagesBlanches.relationships.create("Cities",PbHricourt)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbHricourt.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montlouis-sur-Loire":
                              try:
                                   type(PbMontlouissurLoire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontlouissurLoire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontlouissurLoire= db.nodes.create(Pbname="Montlouis-sur-Loire",Region="Montlouis-sur-Loire", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontlouissurLoire)
                                   PagesBlanches.relationships.create("Cities",PbMontlouissurLoire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontlouissurLoire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Thouars":
                              try:
                                   type(PbThouars)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbThouars.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbThouars= db.nodes.create(Pbname="Thouars",Region="Thouars", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbThouars)
                                   PagesBlanches.relationships.create("Cities",PbThouars)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbThouars.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Fonsorbes":
                              try:
                                   type(PbFonsorbes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFonsorbes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFonsorbes= db.nodes.create(Pbname="Fonsorbes",Region="Fonsorbes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFonsorbes)
                                   PagesBlanches.relationships.create("Cities",PbFonsorbes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFonsorbes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Roche-la-Molière":
                              try:
                                   type(PbRochelaMolire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRochelaMolire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRochelaMolire= db.nodes.create(Pbname="Roche-la-Molière",Region="Roche-la-Molière", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRochelaMolire)
                                   PagesBlanches.relationships.create("Cities",PbRochelaMolire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRochelaMolire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Oignies":
                              try:
                                   type(PbOignies)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOignies.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbOignies= db.nodes.create(Pbname="Oignies",Region="Oignies", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbOignies)
                                   PagesBlanches.relationships.create("Cities",PbOignies)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbOignies.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Déville-lès-Rouen":
                              try:
                                   type(PbDvillelsRouen)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDvillelsRouen.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDvillelsRouen= db.nodes.create(Pbname="Déville-lès-Rouen",Region="Déville-lès-Rouen", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDvillelsRouen)
                                   PagesBlanches.relationships.create("Cities",PbDvillelsRouen)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDvillelsRouen.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Castanet-Tolosan":
                              try:
                                   type(PbCastanetTolosan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCastanetTolosan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCastanetTolosan= db.nodes.create(Pbname="Castanet-Tolosan",Region="Castanet-Tolosan", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCastanetTolosan)
                                   PagesBlanches.relationships.create("Cities",PbCastanetTolosan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCastanetTolosan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Sallaumines":
                              try:
                                   type(PbSallaumines)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSallaumines.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSallaumines= db.nodes.create(Pbname="Sallaumines",Region="Sallaumines", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSallaumines)
                                   PagesBlanches.relationships.create("Cities",PbSallaumines)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSallaumines.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Andernos-les-Bains":
                              try:
                                   type(PbAndernoslesBains)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAndernoslesBains.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAndernoslesBains= db.nodes.create(Pbname="Andernos-les-Bains",Region="Andernos-les-Bains", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAndernoslesBains)
                                   PagesBlanches.relationships.create("Cities",PbAndernoslesBains)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAndernoslesBains.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villers-Cotterêts":
                              try:
                                   type(PbVillersCotterts)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillersCotterts.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVillersCotterts= db.nodes.create(Pbname="Villers-Cotterêts",Region="Villers-Cotterêts", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVillersCotterts)
                                   PagesBlanches.relationships.create("Cities",PbVillersCotterts)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillersCotterts.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Riorges":
                              try:
                                   type(PbRiorges)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRiorges.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRiorges= db.nodes.create(Pbname="Riorges",Region="Riorges", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRiorges)
                                   PagesBlanches.relationships.create("Cities",PbRiorges)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRiorges.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Carmaux":
                              try:
                                   type(PbCarmaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCarmaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCarmaux= db.nodes.create(Pbname="Carmaux",Region="Carmaux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCarmaux)
                                   PagesBlanches.relationships.create("Cities",PbCarmaux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCarmaux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Max":
                              try:
                                   type(PbSaintMax)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMax.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintMax= db.nodes.create(Pbname="Saint-Max",Region="Saint-Max", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintMax)
                                   PagesBlanches.relationships.create("Cities",PbSaintMax)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintMax.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Redon":
                              try:
                                   type(PbRedon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRedon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRedon= db.nodes.create(Pbname="Redon",Region="Redon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRedon)
                                   PagesBlanches.relationships.create("Cities",PbRedon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRedon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mouans-Sartoux":
                              try:
                                   type(PbMouansSartoux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMouansSartoux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMouansSartoux= db.nodes.create(Pbname="Mouans-Sartoux",Region="Mouans-Sartoux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMouansSartoux)
                                   PagesBlanches.relationships.create("Cities",PbMouansSartoux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMouansSartoux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Courrières":
                              try:
                                   type(PbCourrires)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCourrires.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCourrires= db.nodes.create(Pbname="Courrières",Region="Courrières", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCourrires)
                                   PagesBlanches.relationships.create("Cities",PbCourrires)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCourrires.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mondeville":
                              try:
                                   type(PbMondeville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMondeville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMondeville= db.nodes.create(Pbname="Mondeville",Region="Mondeville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMondeville)
                                   PagesBlanches.relationships.create("Cities",PbMondeville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMondeville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Albert":
                              try:
                                   type(PbAlbert)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAlbert.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAlbert= db.nodes.create(Pbname="Albert",Region="Albert", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAlbert)
                                   PagesBlanches.relationships.create("Cities",PbAlbert)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAlbert.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Rémy-de-Provence":
                              try:
                                   type(PbSaintRmydeProvence)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintRmydeProvence.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintRmydeProvence= db.nodes.create(Pbname="Saint-Rémy-de-Provence",Region="Saint-Rémy-de-Provence", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintRmydeProvence)
                                   PagesBlanches.relationships.create("Cities",PbSaintRmydeProvence)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintRmydeProvence.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Pont-du-Château":
                              try:
                                   type(PbPontduChteau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPontduChteau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPontduChteau= db.nodes.create(Pbname="Pont-du-Château",Region="Pont-du-Château", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPontduChteau)
                                   PagesBlanches.relationships.create("Cities",PbPontduChteau)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPontduChteau.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bondues":
                              try:
                                   type(PbBondues)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBondues.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBondues= db.nodes.create(Pbname="Bondues",Region="Bondues", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBondues)
                                   PagesBlanches.relationships.create("Cities",PbBondues)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBondues.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lavaur":
                              try:
                                   type(PbLavaur)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLavaur.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLavaur= db.nodes.create(Pbname="Lavaur",Region="Lavaur", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLavaur)
                                   PagesBlanches.relationships.create("Cities",PbLavaur)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLavaur.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Croissy-sur-Seine":
                              try:
                                   type(PbCroissysurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCroissysurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCroissysurSeine= db.nodes.create(Pbname="Croissy-sur-Seine",Region="Croissy-sur-Seine", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCroissysurSeine)
                                   PagesBlanches.relationships.create("Cities",PbCroissysurSeine)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCroissysurSeine.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Montigny-en-Gohelle":
                              try:
                                   type(PbMontignyenGohelle)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontignyenGohelle.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMontignyenGohelle= db.nodes.create(Pbname="Montigny-en-Gohelle",Region="Montigny-en-Gohelle", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMontignyenGohelle)
                                   PagesBlanches.relationships.create("Cities",PbMontignyenGohelle)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMontignyenGohelle.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Hilaire-de-Riez":
                              try:
                                   type(PbSaintHilairedeRiez)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintHilairedeRiez.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintHilairedeRiez= db.nodes.create(Pbname="Saint-Hilaire-de-Riez",Region="Saint-Hilaire-de-Riez", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintHilairedeRiez)
                                   PagesBlanches.relationships.create("Cities",PbSaintHilairedeRiez)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintHilairedeRiez.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Aubière":
                              try:
                                   type(PbAubire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAubire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAubire= db.nodes.create(Pbname="Aubière",Region="Aubière", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAubire)
                                   PagesBlanches.relationships.create("Cities",PbAubire)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAubire.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Fondettes":
                              try:
                                   type(PbFondettes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFondettes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFondettes= db.nodes.create(Pbname="Fondettes",Region="Fondettes", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFondettes)
                                   PagesBlanches.relationships.create("Cities",PbFondettes)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFondettes.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Cyprien":
                              try:
                                   type(PbSaintCyprien)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintCyprien.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintCyprien= db.nodes.create(Pbname="Saint-Cyprien",Region="Saint-Cyprien", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintCyprien)
                                   PagesBlanches.relationships.create("Cities",PbSaintCyprien)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintCyprien.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Panazol":
                              try:
                                   type(PbPanazol)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPanazol.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPanazol= db.nodes.create(Pbname="Panazol",Region="Panazol", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPanazol)
                                   PagesBlanches.relationships.create("Cities",PbPanazol)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPanazol.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Amnéville":
                              try:
                                   type(PbAmnville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAmnville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAmnville= db.nodes.create(Pbname="Amnéville",Region="Amnéville", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAmnville)
                                   PagesBlanches.relationships.create("Cities",PbAmnville)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAmnville.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Limoux":
                              try:
                                   type(PbLimoux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLimoux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLimoux= db.nodes.create(Pbname="Limoux",Region="Limoux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLimoux)
                                   PagesBlanches.relationships.create("Cities",PbLimoux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLimoux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Jeumont":
                              try:
                                   type(PbJeumont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbJeumont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbJeumont= db.nodes.create(Pbname="Jeumont",Region="Jeumont", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbJeumont)
                                   PagesBlanches.relationships.create("Cities",PbJeumont)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbJeumont.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Le Portel":
                              try:
                                   type(PbLePortel)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePortel.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLePortel= db.nodes.create(Pbname="Le Portel",Region="Le Portel", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLePortel)
                                   PagesBlanches.relationships.create("Cities",PbLePortel)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLePortel.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Guidel":
                              try:
                                   type(PbGuidel)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGuidel.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGuidel= db.nodes.create(Pbname="Guidel",Region="Guidel", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGuidel)
                                   PagesBlanches.relationships.create("Cities",PbGuidel)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGuidel.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Épinay-sur-Orge":
                              try:
                                   type(PbpinaysurOrge)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbpinaysurOrge.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbpinaysurOrge= db.nodes.create(Pbname="Épinay-sur-Orge",Region="Épinay-sur-Orge", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbpinaysurOrge)
                                   PagesBlanches.relationships.create("Cities",PbpinaysurOrge)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbpinaysurOrge.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Persan":
                              try:
                                   type(PbPersan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPersan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPersan= db.nodes.create(Pbname="Persan",Region="Persan", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPersan)
                                   PagesBlanches.relationships.create("Cities",PbPersan)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPersan.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Tinqueux":
                              try:
                                   type(PbTinqueux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTinqueux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTinqueux= db.nodes.create(Pbname="Tinqueux",Region="Tinqueux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTinqueux)
                                   PagesBlanches.relationships.create("Cities",PbTinqueux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTinqueux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Condé-sur-l'Escaut":
                              try:
                                   type(PbCondsurlEscaut)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCondsurlEscaut.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbCondsurlEscaut= db.nodes.create(Pbname="Condé-sur-l'Escaut",Region="Condé-sur-l'Escaut", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbCondsurlEscaut)
                                   PagesBlanches.relationships.create("Cities",PbCondsurlEscaut)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbCondsurlEscaut.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lescar":
                              try:
                                   type(PbLescar)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLescar.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLescar= db.nodes.create(Pbname="Lescar",Region="Lescar", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLescar)
                                   PagesBlanches.relationships.create("Cities",PbLescar)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLescar.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Trets":
                              try:
                                   type(PbTrets)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTrets.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbTrets= db.nodes.create(Pbname="Trets",Region="Trets", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbTrets)
                                   PagesBlanches.relationships.create("Cities",PbTrets)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbTrets.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Bourg-de-Péage":
                              try:
                                   type(PbBourgdePage)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBourgdePage.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbBourgdePage= db.nodes.create(Pbname="Bourg-de-Péage",Region="Bourg-de-Péage", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbBourgdePage)
                                   PagesBlanches.relationships.create("Cities",PbBourgdePage)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbBourgdePage.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Londe-les-Maures":
                              try:
                                   type(PbLaLondelesMaures)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaLondelesMaures.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaLondelesMaures= db.nodes.create(Pbname="La Londe-les-Maures",Region="La Londe-les-Maures", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaLondelesMaures)
                                   PagesBlanches.relationships.create("Cities",PbLaLondelesMaures)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaLondelesMaures.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Septèmes-les-Vallons":
                              try:
                                   type(PbSeptmeslesVallons)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSeptmeslesVallons.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSeptmeslesVallons= db.nodes.create(Pbname="Septèmes-les-Vallons",Region="Septèmes-les-Vallons", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSeptmeslesVallons)
                                   PagesBlanches.relationships.create("Cities",PbSeptmeslesVallons)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSeptmeslesVallons.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Saint-Avé":
                              try:
                                   type(PbSaintAv)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintAv.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbSaintAv= db.nodes.create(Pbname="Saint-Avé",Region="Saint-Avé", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbSaintAv)
                                   PagesBlanches.relationships.create("Cities",PbSaintAv)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbSaintAv.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Roche-sur-Foron":
                              try:
                                   type(PbLaRochesurForon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaRochesurForon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaRochesurForon= db.nodes.create(Pbname="La Roche-sur-Foron",Region="La Roche-sur-Foron", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaRochesurForon)
                                   PagesBlanches.relationships.create("Cities",PbLaRochesurForon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaRochesurForon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Mèze":
                              try:
                                   type(PbMze)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMze.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMze= db.nodes.create(Pbname="Mèze",Region="Mèze", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMze)
                                   PagesBlanches.relationships.create("Cities",PbMze)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMze.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Rombas":
                              try:
                                   type(PbRombas)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRombas.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbRombas= db.nodes.create(Pbname="Rombas",Region="Rombas", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbRombas)
                                   PagesBlanches.relationships.create("Cities",PbRombas)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbRombas.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Douchy-les-Mines":
                              try:
                                   type(PbDouchylesMines)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDouchylesMines.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbDouchylesMines= db.nodes.create(Pbname="Douchy-les-Mines",Region="Douchy-les-Mines", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbDouchylesMines)
                                   PagesBlanches.relationships.create("Cities",PbDouchylesMines)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbDouchylesMines.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Fouesnant":
                              try:
                                   type(PbFouesnant)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFouesnant.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbFouesnant= db.nodes.create(Pbname="Fouesnant",Region="Fouesnant", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbFouesnant)
                                   PagesBlanches.relationships.create("Cities",PbFouesnant)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbFouesnant.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Argelès-sur-Mer":
                              try:
                                   type(PbArgelssurMer)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbArgelssurMer.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbArgelssurMer= db.nodes.create(Pbname="Argelès-sur-Mer",Region="Argelès-sur-Mer", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbArgelssurMer)
                                   PagesBlanches.relationships.create("Cities",PbArgelssurMer)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbArgelssurMer.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Pierre-Bénite":
                              try:
                                   type(PbPierreBnite)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPierreBnite.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbPierreBnite= db.nodes.create(Pbname="Pierre-Bénite",Region="Pierre-Bénite", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbPierreBnite)
                                   PagesBlanches.relationships.create("Cities",PbPierreBnite)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbPierreBnite.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Lillers":
                              try:
                                   type(PbLillers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLillers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLillers= db.nodes.create(Pbname="Lillers",Region="Lillers", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLillers)
                                   PagesBlanches.relationships.create("Cities",PbLillers)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLillers.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Aniche":
                              try:
                                   type(PbAniche)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAniche.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbAniche= db.nodes.create(Pbname="Aniche",Region="Aniche", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbAniche)
                                   PagesBlanches.relationships.create("Cities",PbAniche)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbAniche.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Gerzat":
                              try:
                                   type(PbGerzat)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGerzat.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbGerzat= db.nodes.create(Pbname="Gerzat",Region="Gerzat", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbGerzat)
                                   PagesBlanches.relationships.create("Cities",PbGerzat)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbGerzat.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Loudéac":
                              try:
                                   type(PbLoudac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLoudac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLoudac= db.nodes.create(Pbname="Loudéac",Region="Loudéac", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLoudac)
                                   PagesBlanches.relationships.create("Cities",PbLoudac)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLoudac.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Valréas":
                              try:
                                   type(PbValras)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbValras.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbValras= db.nodes.create(Pbname="Valréas",Region="Valréas", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbValras)
                                   PagesBlanches.relationships.create("Cities",PbValras)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbValras.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Luçon":
                              try:
                                   type(PbLuon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLuon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLuon= db.nodes.create(Pbname="Luçon",Region="Luçon", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLuon)
                                   PagesBlanches.relationships.create("Cities",PbLuon)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLuon.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Villepreux":
                              try:
                                   type(PbVillepreux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillepreux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVillepreux= db.nodes.create(Pbname="Villepreux",Region="Villepreux", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVillepreux)
                                   PagesBlanches.relationships.create("Cities",PbVillepreux)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVillepreux.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Marquette-lez-Lille":
                              try:
                                   type(PbMarquettelezLille)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMarquettelezLille.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbMarquettelezLille= db.nodes.create(Pbname="Marquette-lez-Lille",Region="Marquette-lez-Lille", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbMarquettelezLille)
                                   PagesBlanches.relationships.create("Cities",PbMarquettelezLille)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbMarquettelezLille.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "La Trinité":
                              try:
                                   type(PbLaTrinit)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaTrinit.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbLaTrinit= db.nodes.create(Pbname="La Trinité",Region="La Trinité", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbLaTrinit)
                                   PagesBlanches.relationships.create("Cities",PbLaTrinit)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbLaTrinit.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


                         if info[0] == "Vedène":
                              try:
                                   type(PbVedne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVedne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)
                              except NameError:
                                   PbVedne= db.nodes.create(Pbname="Vedène",Region="Vedène", Nom="", Adresse="", telephone="")
                                   labelPbcity.add(PbVedne)
                                   PagesBlanches.relationships.create("Cities",PbVedne)
                                   item = db.nodes.create(City=info[0], Nom=info[1], Adresse=info[2], telephone=info[3])
                                   PbVedne.relationships.create("Infos",item)
                                   labelPbinfo.add(item)
                                   print(item)


               
                      except Exception as e:
                              print(e)



     print()
     for item in splitengine:
          if item.lower() == "google":
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Google Important links'))
               print()


               for glink in googlelink:
                 try:
                   glink = glink.split("#***#")
         
                   item = db.nodes.create(Titre=glink[0], Lien=glink[1], Description=glink[2])
                   GoogleurlPlus.relationships.create("Important Link",item)
                   labelsiteverified.add(item)
                   print(item)
                   #s1.relationships.create("Source Url", item)
                 except Exception as e:
                         print(e)


               print()
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Google Interesting links'))
               print()



               for glink in googlelinkchance:

                 try:
                   glink = glink.split("#***#")
         
                   item = db.nodes.create(Titre=glink[0], Liens=glink[1], Description=glink[2])
                   GoogleurlMinus.relationships.create("Valid Link",item)
                   labelsitechance.add(item)
                   print(item)
                   #s1.relationships.create("Source Url", item)
                 except Exception as e:

                         print(e)

               print()
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Google Important PDF'))
               print()

               for pdf in googlepdf:
                 try:
                   pdf = pdf.split("#***#")
         
                   item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                   GooglepdfPlus.relationships.create("Pdf Important",item)
                   labelpdfverified.add(item)
                   print(item)
                   #s1.relationships.create("Source File", item)
                 except Exception as e:
                         print(e)

               print()
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Google Interesting PDF'))
               print()


               for pdf in googlepdfchance:
                 try:
                   pdf = pdf.split("#***#")
                   print(pdf)
                   item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                   GooglepdfMinus.relationships.create("Pdf Valid",item)
                   labelpdfchance.add(item)
                   print(item)
                   #s1.relationships.create("Source File", item)
                 except Exception as e:
                    print(e)

               print()
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Google not parsed'))
               print()
               for spec in googlespecial:
                 try:
                   item = db.nodes.create(Specname=spec)
                   Googlespecialnode.relationships.create("Not handled yet",item)
                   labelspecialres.add(item)
                   print(item)
                   #s1.relationships.create("Source item", item)
                 except Exception as e:
                         print(e)

               print()
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Google Pictures'))
               print()
               for fileimg in googleimg:

                 try:
                   item = db.nodes.create(Filename=fileimg)
                   Googleimgnode.relationships.create("Picture",item)
                   labelIMG.add(item)
                   print(item)
                   #s1.relationships.create("Source File", item)
                 except Exception as e:
                         print(e)




     print()
     for item in splitengine:
          if item.lower() == "bing":
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Bing Important Links'))
               print()

               for blink in binglink:

                 try:
                   blink = blink.split("#***#")
                   item = db.nodes.create(Titre=blink[0], Lien=blink[1], Description=blink[2])
                   BingurlPlus.relationships.create("Important Link",item)
                   labelsiteverified.add(item)
                   print(item)
                   #s1.relationships.create("Source Url", item)
                 except Exception as e:
                         print(e)


               print()
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Bing Interesting Links'))
               print()



               for blink in binglinkchance:

                 try:
                   blink = blink.split("#***#")
                   item = db.nodes.create(Titre=blink[0], Lien=blink[1], Description=blink[2])
                   BingurlMinus.relationships.create("Valid Pdf",item)
                   labelsitechance.add(item)
                   print(item)
                   #s1.relationships.create("Source Url", item)
                 except Exception as e:

                         print(e)

               print()
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Bing Important PDF'))
               print()

               for pdf in bingpdf:
                 try:
                   pdf = pdf.split("#***#")
                   item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                   BingpdfPlus.relationships.create("Pdf Important",item)
                   labelpdfverified.add(item)
                   print(item)
                   #s1.relationships.create("Source File", item)
                 except Exception as e:
                         print(e)

               print()
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Bing Interesting PDF'))
               print()


               for pdf in bingpdfchance:
                 try:
                   pdf = pdf.split("#***#")
                   item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                   BingpdfMinus.relationships.create("Pdf Valid",item)
                   labelpdfchance.add(item)
                   print(item)
                   #s1.relationships.create("Source File", item)
                 except Exception as e:
                    print(e)
               print()
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Bing not parsed'))
               print()
               for spec in bingspecial:
                 try:
                   item = db.nodes.create(Specname=spec)
                   Bingspecialnode.relationships.create("Not handled yet",item)
                   labelspecialres.add(item)
                   print(item)
                   #s1.relationships.create("Source item", item)
                 except Exception as e:
                         print(e)

               print()
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Bing picture'))
               print()
               print()
               for fileimg in bingimg:

                 try:
                   item = db.nodes.create(Filename=fileimg)
                   Bingimgnode.relationships.create("Picture",item)
                   labelIMG.add(item)
                   print(item)
                   #s1.relationships.create("Source File", item)
                 except Exception as e:
                         print(e)


     for item in splitengine:
          if item.lower() == "yahoo":
               print()
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Yahoo Important Links'))
               print()

               for ylink in yahoolink:

                 try:
                   ylink = ylink.split("#***#")
                   item = db.nodes.create(Titre=ylink[0], Lien=ylink[1], Description=ylink[2])
                   YahoourlPlus.relationships.create("Important Link",item)
                   labelsiteverified.add(item)
                   print(item)
                   #s1.relationships.create("Source Url", item)
                 except Exception as e:
                         print(e)


               print()
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Yahoo Interesting Links'))
               print()



               for ylink in yahoolinkchance:

                 try:
                   ylink = ylink.split("#***#")
                   item = db.nodes.create(Titre=ylink[0], Lien=ylink[1], Description=ylink[2])
                   YahoourlMinus.relationships.create("Valid Link",item)
                   labelsitechance.add(item)
                   print(item)
                   #s1.relationships.create("Source Url", item)
                 except Exception as e:

                         print(e)

               print()
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Yahoo Important PDF'))
               print()

               for pdf in yahoopdf:
                 try:
                   pdf = pdf.split("#***#")
                   item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                   YahoopdfPlus.relationships.create("Pdf Important",item)
                   labelpdfverified.add(item)
                   print(item)
                   #s1.relationships.create("Source File", item)
                 except Exception as e:
                         print(e)

               print()
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Yahoo Interesting PDF'))
               print()


               for pdf in yahoopdfchance:
                 try:
                   pdf = pdf.split("#***#")
                   item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                   YahoopdfMinus.relationships.create("Pdf Valid",item)
                   labelpdfchance.add(item)
                   print(item)
                   #s1.relationships.create("Source File", item)
                 except Exception as e:
                    print(e)

               print()
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Yahoo not parsed'))
               print("")

               for spec in yahoospecial:
                 try:
                   item = db.nodes.create(Specname=spec)
                   Yahoospecialnode.relationships.create("Not handled yet",item)
                   labelspecialres.add(item)
                   print(item)
                   #s1.relationships.create("Source item", item)
                 except Exception as e:
                         print(e)
               Fig = Figlet(font='cybermedium')
               print(Fig.renderText('Yahoo Picture'))
               print()
               print("")
               for fileimg in yahooimg:

                 try:
                   item = db.nodes.create(Filename=fileimg)
                   Yahooimgnode.relationships.create("Picture",item)
                   labelIMG.add(item)
                   print(item)
                   #s1.relationships.create("Source File", item)
                 except Exception as e:
                         print(e)

               print()




if "csv" in output:
     if appendalias2 == "none":
          if tocsv == "none":
               if argsname != "none":
                    cheminfichier = str(sourcedata) +'/Copernic-'+str(argsname).replace(" ","-")+'.csv'
                    writename = argsname
               if argsname == "none" and alias != "none":
                    cheminfichier = str(sourcedata) +'/Copernic-'+str(alias).replace(" ","-")+'.csv'
                    writename = alias
          else:

               if argsname != "none":
                    cheminfichier = tocsv
                    writename = argsname
               if argsname == "none" and alias != "none":
                    cheminfichier = tocsv
                    writename = alias

          if tocsv == "none":

               with open(cheminfichier, 'w') as csvfile:
                    filewriter = csv.writer(csvfile, delimiter=',',
                                           quotechar='"', quoting=csv.QUOTE_MINIMAL)

                    filewriter.writerow(['Search','Engine','Pictures Descriptions','Pictures','Pdf Titles','Pdf Descriptions','Pdf Links','Links Titles','Links Descriptions','Links','Not verified','Region','City','Name','Address','PhoneNumber','SocialMail','SocialTitle','SocialUrl','Mails','FacebookName','FacebookLink','FacebookAvatarDescription','FacebookAvatar','IrcTitle','IrcLink','DarkDescription','DarkLink','SkypeName','SkypeId','SkypeMessage','SkypeAvatarDescription','SkypeAvatar','TineyeTitle','TineyeLink','TineyeTitleImg'])


                    for item in splitengine:
                         if item.lower() == "google":
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Google Important links csv'))
                              print()


                              for glink in googlelink:
                                try:
                                  glink = glink.split("#***#")
                        
                                  #item = db.nodes.create(Titre=glink[0], Lien=glink[1], Description=glink[2])
                                  filewriter.writerow([str(writename),'Google Important','','','','','',str(glink[0]),str(glink[2]),str(glink[1]),'','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)


                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Google Interesting links csv'))
                              print()



                              for glink in googlelinkchance:

                                try:
                                  glink = glink.split("#***#")
                        
                                  #item = db.nodes.create(Titre=glink[0], Liens=glink[1], Description=glink[2])
                                  filewriter.writerow([str(writename),'Google Interesting','','','','','',str(glink[0]),str(glink[2]),str(glink[1]),'','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:

                                        print(e)

                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Google Important PDF csv'))
                              print()

                              for pdf in googlepdf:
                                try:
                                  pdf = pdf.split("#***#")
                        
                                  #item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                                  filewriter.writerow([str(writename),'Google Important','','',str(pdf[1]),str(pdf[1]),str(pdf[0]),'','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)

                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Google Interesting PDF csv'))
                              print()


                              for pdf in googlepdfchance:
                                try:
                                  pdf = pdf.split("#***#")
                                  #item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                                  filewriter.writerow([str(writename),'Google Interesting','','',str(pdf[1]),str(pdf[1]),str(pdf[0]),'','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                   print(e)

                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Google not parsed csv'))
                              print()
                              for spec in googlespecial:
                                try:
                                  #item = db.nodes.create(Specname=spec)
                                  filewriter.writerow([str(writename),'Google Not Checked','','','','','','','','',str(spec),'','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)

                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Google Pictures csv'))
                              print()
                              for fileimg in googleimg:

                                try:
                                  #item = db.nodes.create(Filename=fileimg)
                                  filewriter.writerow([str(writename),'Google Images',str(fileimg),str(fileimg),'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)


                    print()
                    for item in splitengine:
                         if item.lower() == "bing":
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Bing Important Links csv'))
                              print()

                              for blink in binglink:

                                try:
                                  blink = blink.split("#***#")
                                  #item = db.nodes.create(Titre=blink[0], Lien=blink[1], Description=blink[2])
                                  filewriter.writerow([str(writename),'Bing Important','','','','','',str(blink[0]),str(blink[2]),str(blink[1]),'','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)


                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Bing Interesting Links csv'))
                              print()



                              for blink in binglinkchance:

                                try:
                                  blink = blink.split("#***#")
                                  #item = db.nodes.create(Titre=blink[0], Lien=blink[1], Description=blink[2])
                                  filewriter.writerow([str(writename),'Bing Interesting','','','','','',str(blink[0]),str(blink[2]),str(blink[1]),'','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:

                                        print(e)

                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Bing Important PDF csv'))
                              print()

                              for pdf in bingpdf:
                                try:
                                  pdf = pdf.split("#***#")
                                  #item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                                  filewriter.writerow([str(writename),'Bing Important','','',str(pdf[1]),str(pdf[1]),str(pdf[0]),'','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)

                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Bing Interesting PDF csv'))
                              print()


                              for pdf in bingpdfchance:
                                try:
                                  pdf = pdf.split("#***#")
                                  #item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                                  filewriter.writerow([str(writename),'Bing Interesting','','',str(pdf[1]),str(pdf[1]),str(pdf[0]),'','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                   print(e)
                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Bing not parsed csv'))
                              print()
                              for spec in bingspecial:
                                try:
                                  #item = db.nodes.create(Specname=spec)
                                  filewriter.writerow([str(writename),'Bing Not Checked','','','','','','','','',str(spec),'','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)

                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Bing picture csv'))
                              print()
                              print()
                              for fileimg in bingimg:

                                try:
                                  #item = db.nodes.create(Filename=fileimg)
                                  filewriter.writerow([str(writename),'Bing Images',str(fileimg),str(fileimg),'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)


                    for item in splitengine:
                         if item.lower() == "yahoo":
                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Yahoo Important Links csv'))
                              print()

                              for ylink in yahoolink:

                                try:
                                  ylink = ylink.split("#***#")
                                  #item = db.nodes.create(Titre=ylink[0], Lien=ylink[1], Description=ylink[2])
                                  filewriter.writerow([str(writename),'Yahoo Important','','','','','',str(ylink[0]),str(ylink[2]),str(ylink[1]),'','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)


                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Yahoo Interesting Links csv'))
                              print()



                              for ylink in yahoolinkchance:

                                try:
                                  ylink = ylink.split("#***#")
                                  #item = db.nodes.create(Titre=ylink[0], Lien=ylink[1], Description=ylink[2])
                                  filewriter.writerow([str(writename),'Yahoo Interesting','','','','','',str(ylink[0]),str(ylink[2]),str(ylink[1]),'','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:

                                        print(e)

                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Yahoo Important PDF csv'))
                              print()

                              for pdf in yahoopdf:
                                try:
                                  pdf = pdf.split("#***#")
                                  #item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                                  filewriter.writerow([str(writename),'Yahoo Important','','',str(pdf[1]),str(pdf[1]),str(pdf[0]),'','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)

                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Yahoo Interesting PDF csv'))
                              print()


                              for pdf in yahoopdfchance:
                                try:
                                  pdf = pdf.split("#***#")
                                  #item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                                  filewriter.writerow([str(writename),'Yahoo Interesting','','',str(pdf[1]),str(pdf[1]),str(pdf[0]),'','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                   print(e)

                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Yahoo not parsed csv'))
                              print("")

                              for spec in yahoospecial:
                                try:
                                  #item = db.nodes.create(Specname=spec)
                                  filewriter.writerow([str(writename),'Yahoo Not Checked','','','','','','','','',str(spec),'','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)

                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Yahoo Picture csv'))
                              print()
                              print("")
                              for fileimg in yahooimg:

                                try:
                                  #item = db.nodes.create(Filename=fileimg)
                                  filewriter.writerow([str(writename),'Yahoo Images',str(fileimg),str(fileimg),'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)

                              print()


                    for item in splitengine:
                         if item.lower() == "telefonbuch":

                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('TelefonBuch Results csv'))
                              print("")
                              for info in tfres:
                                 
                                   info = info.split("#***#")

                                   if len(info) > 3:

                                        if "aach" in info[1].lower() and not "aachen" in info[1].lower():
                                             try:
                                                  filewriter.writerow([str(writename),'Das Telefon Buch','','','','','','','','','','','Aach',info[0],str(info[0]),str(info[1]),str(info[2]),'','','','','','','','','','','','','','','','','','','',''])
                                             except Exception as e:
                                                  print(e)

                                        else:

                                             for city in ftcity:
                                                  
                                                  if city.lower() in info[1].lower():
                                                       try:
                                                          filewriter.writerow([str(writename),'Das Telefon Buch','','','','','','','','','','',str(city),str(info[0]),str(info[1]),str(info[2]),'','','','','','','','','','','','','','','','','','','',''])
                                                       except Exception as e:
                                                            print(e)


                    for item in splitengine:
                         if item.lower() == "yellowpages":

                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Yellow Pages Results csv'))
                              print("")
                              for info in yellowres:
                                        info = info.split("#***#")
                                        if len(info) > 1:

                                             #print(info)
                                             for short,ycsv,state in zip(yellowstate,yellowstatecsv,yellownode):

                                                  if ycsv in info[1].lower():
                                                       try:
                                                               filewriter.writerow([str(writename),'Yellow Pages','','','','','','','','','',str(short),str(state),str(info[0]),str(info[1]),str(info[2]),'','','','','','','','','','','','','','','','','','','',''])
                                                       except Exception as e:
                                                            print(e)


                    for item in splitengine:
                         if item.lower() == "spravkaru":

                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('SpravKaru Results csv'))
                              print("")
                              for info in spravres:
                                        info = info.split("#***#")
                                        if len(info) > 1:

                                             for cityru in spravcitynode:

                                                  if cityru.lower() in info[1].lower():
                                                       try:
                                                               filewriter.writerow([str(writename),'Spravkaru','','','','','','','','','','',str(cityru),str(info[0]),str(info[1]),str(info[2]),'','','','','','','','','','','','','','','','','','','',''])
                                                       except Exception as e:
                                                            print(e)

                    for item in splitengine:
                         if item.lower() == "paginasblancas":

                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Paginas Blancas Results csv'))
                              print("")
                              for info in pblancasres:
                                        info = info.split("#***#")
                                        if len(info) > 1:

                                             for prov in provesnode:

                                                  if prov in info[1].upper():
                                                       try:
                                                               filewriter.writerow([str(writename),'Paginas Blancas','','','','','','','','','',str(prov),str(prov),str(info[0]),str(info[1]),str(info[2]),'','','','','','','','','','','','','','','','','','','',''])
                                                       except Exception as e:

                                                            print(e)

                    for item in splitengine:
                         if item.lower() == "britishtelecom":

                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('British Telecom Results csv'))
                              print("")
                              for info in btres:
                                        info = info.split("#***#")
                                        if len(info) > 1:

                                             for cituk in cityuknode:

                                                  if cituk in info[1].lower():
                                                       try:
                                                                    filewriter.writerow([str(writename),'British Telecom','','','','','','','','','','',str(cituk),str(info[0]),str(info[1]),str(info[2]),'','','','','','','','','','','','','','','','','','','',''])
                                                       except Exception as e:
                                                            print(e)

                    for item in splitengine:
                         if item.lower() == "pagesblanches":

                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Pages Blanches Results csv'))
                              print("")

                              
                              if fullauto != "true":

                                   for info in pageBacu and len(pageBacu) > 0:
                                                  info = info.split("#***#")
                                                  if len(info) > 1:

                                                       try:
                                                                    filewriter.writerow([str(writename),'Pages Blanches','','','','','','','','','',str(info[0]),"Accurate Result",str(info[1]),str(info[2]),str(info[3]),'','','','','','','','','','','','','','','','','','','',''])
                                                       except Exception as e:
                                                            print(e)

                                   for info in Pb:
                                     try:
                                        info = info.split("#***#")
                                        if len(info) > 1:

                                             for reg in regionfr:

                                                  if reg.lower() in info[0].lower():
                                                       try:
                                                                    filewriter.writerow([str(writename),'Pages Blanches','','','','','','','','','',str(info[0]),str(info[0]),str(info[1]),str(info[2]),str(info[3]),'','','','','','','','','','','','','','','','','','','',''])
                                                       except Exception as e:

                                                            print(e)
                                     except Exception as e:
                                             print(e)





                              if fullauto == "true":

                                   print("FullAuto :")
                                   for info in Pbfullauto:
                                     try:
                                        info = info.split("#***#")
                                        if len(info) > 1:

                                             for vil in villefr:
                                                  if vil.lower() in info[0].lower():
                                                       try:

                                                                    filewriter.writerow([str(writename),'Pages Blanches','','','','','','','','','','',str(info[0]),str(info[1]),str(info[2]),str(info[3]),'','','','','','','','','','','','','','','','','','','',''])
                                                       except Exception as e:

                                                            print(e)
                                     except Exception as e:
                                             print(e)

                    if skipy != "none":
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Skype Results csv'))
                              print()


                              for mls in skyperes:
                                mls = mls.split("#***#")
                                try:
                                  filewriter.writerow([str(writename),'Skype','','','','','','','','','','','','','','','','','','','','','','','','','','',str(mls[0]),str(mls[1]),str(mls[2]),str(mls[1]),str(mls[3]),'','',''])
                                except Exception as e:
                                        print(e)

                    for item in splitengine:
                         if item.lower() == "deepdarkweb":

                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('DeepDarkSearch Results csv'))
                              print()

                              for dark in deepdarkwebres:

                                dark = dark.split("#***#")


                                try:

                                  filewriter.writerow([str(writename),'DeepDarkSearch','','','','','','','','','','','','','','','','','','','','','','','','',str(dark[1]),str(dark[0]),'','','','','','','',''])
                                except Exception as e:
                                        pass
                                        #print(e)


                    for item in splitengine:
                         if item.lower() == "irc":

                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Irc Logs Search Results csv'))
                              print()

                              ircres = list(set(ircres))
                              for logs in ircres:
                                        logs = logs.split("#***#")


                                        try:

                                                 filewriter.writerow([str(writename),'Irc Logs','','','','','','','','','','','','','','','','','','','','','','','','',str(logs[0]),str(logs[1]),'','','','','','','',''])

                                        except e:
                                                  print(e)






                    if fbook != "none":
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Facebook Results csv'))
                              print()

                              for mls in facebookres:
                                mls = mls.split("#***#")
                                try:

                                  filewriter.writerow([str(writename),'Facebook','','','','','','','','','','','','','','','','','','',str(mls[0]),str(mls[1]),str(mls[0]),str(mls[2]),'','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)



                    if guessemail != "none":
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Emails Found csv'))
                              print()


                              for mls in mailfound:
                                try:
                                  if len(mls) > 1:
                                        filewriter.writerow([str(writename),'Email Found','','','','','','','','','','','','','','','','','',str(mls),'','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)


                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Emails Verified csv'))
                              print()



                              for trueml in checkedmail:

                                try:
                                  if len(trueml) > 1:
                                        filewriter.writerow([str(writename),'Email Verified','','','','','','','','','','','','','','','','','',str(trueml),'','','','','','','','','','','','','','','',''])
                                except Exception as e:

                                        print(e)







                    for item in splitengine:
                         if item.lower() == "tineye":

                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Tineye Pictures Related Results csv'))
                              print("")


                              tineyeres = list(set(tineyeres))


                              for node in tineyeres:

                                            node = node.split("#***#")
                                            if len(node) > 1:

                                                 filewriter.writerow([str(writename),'Tineye','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',str(node[1]),str(node[2]),str(node[3])])
                                                  





                    if emails != "none" or len(checkedmail) >0:


                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Social Network Related Results csv'))
                              print("")


                              if len(checkedmail) < 1:

                                   checkedmail.append(emails)

                              checkedmail = list(set(checkedmail))
                              socialres = list(set(socialres))

                              for mailr in socialres:
                                            #print("mailr in socialres : ",mailr)
                                                  
                                            mailr = mailr.split("#***#")
                                            if len(mailr) > 1:

                                                  try:

                                                       filewriter.writerow([str(writename),'Social Relations','','','','','','','','','','','','','','',str(mailr[0]),str(mailr[1]),str(mailr[2]),'','','','','','','','','','','','','','','','',''])
                                                                 
                                                  except Exception as e:
                                                                      print(e)


               if argsname != "none" and alias == "none":

                    correct = input('Would you like to erase this session now that it has been written ? y/n : ')
                    if not "y" in correct.lower():
                         print("Later.")
                         sys.exit()
                    else:
                         print("Session deleted.")
                         cleansession()
          else:

               with open(cheminfichier, 'a') as csvfile:
                    filewriter = csv.writer(csvfile, delimiter=',',
                                           quotechar='"', quoting=csv.QUOTE_MINIMAL)

                    #filewriter.writerow(['Search','Engine','Pictures Descriptions','Pictures','Pdf Titles','Pdf Descriptions','Pdf Links','Links Titles','Links Descriptions','Links','Not verified','Region','City','Name','Address','PhoneNumber','SocialMail','SocialTitle','SocialUrl','Mails','FacebookName','FacebookLink','FacebookAvatarDescription','FacebookAvatar','IrcTitle','IrcLink','DarkDescription','DarkLink','SkypeName','SkypeId','SkypeMessage','SkypeAvatarDescription','SkypeAvatar','TineyeTitle','TineyeLink','TineyeTitleImg'])


                    for item in splitengine:
                         if item.lower() == "google":
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Google Important links csv'))
                              print()


                              for glink in googlelink:
                                try:
                                  glink = glink.split("#***#")
                        
                                  #item = db.nodes.create(Titre=glink[0], Lien=glink[1], Description=glink[2])
                                  filewriter.writerow([str(writename),'Google Important','','','','','',str(glink[0]),str(glink[2]),str(glink[1]),'','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)


                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Google Interesting links csv'))
                              print()



                              for glink in googlelinkchance:

                                try:
                                  glink = glink.split("#***#")
                        
                                  #item = db.nodes.create(Titre=glink[0], Liens=glink[1], Description=glink[2])
                                  filewriter.writerow([str(writename),'Google Interesting','','','','','',str(glink[0]),str(glink[2]),str(glink[1]),'','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:

                                        print(e)

                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Google Important PDF csv'))
                              print()

                              for pdf in googlepdf:
                                try:
                                  pdf = pdf.split("#***#")
                        
                                  #item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                                  filewriter.writerow([str(writename),'Google Important','','',str(pdf[1]),str(pdf[1]),str(pdf[0]),'','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)

                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Google Interesting PDF csv'))
                              print()


                              for pdf in googlepdfchance:
                                try:
                                  pdf = pdf.split("#***#")
                                  #item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                                  filewriter.writerow([str(writename),'Google Interesting','','',str(pdf[1]),str(pdf[1]),str(pdf[0]),'','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                   print(e)

                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Google not parsed csv'))
                              print()
                              for spec in googlespecial:
                                try:
                                  #item = db.nodes.create(Specname=spec)
                                  filewriter.writerow([str(writename),'Google Not Checked','','','','','','','','',str(spec),'','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)

                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Google Pictures csv'))
                              print()
                              for fileimg in googleimg:

                                try:
                                  #item = db.nodes.create(Filename=fileimg)
                                  filewriter.writerow([str(writename),'Google Images',str(fileimg),str(fileimg),'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)


                    print()
                    for item in splitengine:
                         if item.lower() == "bing":
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Bing Important Links csv'))
                              print()

                              for blink in binglink:

                                try:
                                  blink = blink.split("#***#")
                                  #item = db.nodes.create(Titre=blink[0], Lien=blink[1], Description=blink[2])
                                  filewriter.writerow([str(writename),'Bing Important','','','','','',str(blink[0]),str(blink[2]),str(blink[1]),'','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)


                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Bing Interesting Links csv'))
                              print()



                              for blink in binglinkchance:

                                try:
                                  blink = blink.split("#***#")
                                  #item = db.nodes.create(Titre=blink[0], Lien=blink[1], Description=blink[2])
                                  filewriter.writerow([str(writename),'Bing Interesting','','','','','',str(blink[0]),str(blink[2]),str(blink[1]),'','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:

                                        print(e)

                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Bing Important PDF csv'))
                              print()

                              for pdf in bingpdf:
                                try:
                                  pdf = pdf.split("#***#")
                                  #item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                                  filewriter.writerow([str(writename),'Bing Important','','',str(pdf[1]),str(pdf[1]),str(pdf[0]),'','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)

                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Bing Interesting PDF csv'))
                              print()


                              for pdf in bingpdfchance:
                                try:
                                  pdf = pdf.split("#***#")
                                  #item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                                  filewriter.writerow([str(writename),'Bing Interesting','','',str(pdf[1]),str(pdf[1]),str(pdf[0]),'','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                   print(e)
                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Bing not parsed csv'))
                              print()
                              for spec in bingspecial:
                                try:
                                  #item = db.nodes.create(Specname=spec)
                                  filewriter.writerow([str(writename),'Bing Not Checked','','','','','','','','',str(spec),'','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)

                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Bing picture csv'))
                              print()
                              print()
                              for fileimg in bingimg:

                                try:
                                  #item = db.nodes.create(Filename=fileimg)
                                  filewriter.writerow([str(writename),'Bing Images',str(fileimg),str(fileimg),'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)


                    for item in splitengine:
                         if item.lower() == "yahoo":
                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Yahoo Important Links csv'))
                              print()

                              for ylink in yahoolink:

                                try:
                                  ylink = ylink.split("#***#")
                                  #item = db.nodes.create(Titre=ylink[0], Lien=ylink[1], Description=ylink[2])
                                  filewriter.writerow([str(writename),'Yahoo Important','','','','','',str(ylink[0]),str(ylink[2]),str(ylink[1]),'','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)


                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Yahoo Interesting Links csv'))
                              print()



                              for ylink in yahoolinkchance:

                                try:
                                  ylink = ylink.split("#***#")
                                  #item = db.nodes.create(Titre=ylink[0], Lien=ylink[1], Description=ylink[2])
                                  filewriter.writerow([str(writename),'Yahoo Interesting','','','','','',str(ylink[0]),str(ylink[2]),str(ylink[1]),'','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:

                                        print(e)

                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Yahoo Important PDF csv'))
                              print()

                              for pdf in yahoopdf:
                                try:
                                  pdf = pdf.split("#***#")
                                  #item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                                  filewriter.writerow([str(writename),'Yahoo Important','','',str(pdf[1]),str(pdf[1]),str(pdf[0]),'','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)

                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Yahoo Interesting PDF csv'))
                              print()


                              for pdf in yahoopdfchance:
                                try:
                                  pdf = pdf.split("#***#")
                                  #item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                                  filewriter.writerow([str(writename),'Yahoo Interesting','','',str(pdf[1]),str(pdf[1]),str(pdf[0]),'','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                   print(e)

                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Yahoo not parsed csv'))
                              print("")

                              for spec in yahoospecial:
                                try:
                                  #item = db.nodes.create(Specname=spec)
                                  filewriter.writerow([str(writename),'Yahoo Not Checked','','','','','','','','',str(spec),'','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)

                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Yahoo Picture csv'))
                              print()
                              print("")
                              for fileimg in yahooimg:

                                try:
                                  #item = db.nodes.create(Filename=fileimg)
                                  filewriter.writerow([str(writename),'Yahoo Images',str(fileimg),str(fileimg),'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)

                              print()


                    for item in splitengine:
                         if item.lower() == "telefonbuch":

                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('TelefonBuch Results csv'))
                              print("")
                              for info in tfres:
                                 
                                   info = info.split("#***#")

                                   if len(info) > 3:

                                        if "aach" in info[1].lower() and not "aachen" in info[1].lower():
                                             try:
                                                  filewriter.writerow([str(writename),'Das Telefon Buch','','','','','','','','','','','Aach',info[0],str(info[0]),str(info[1]),str(info[2]),'','','','','','','','','','','','','','','','','','','',''])
                                             except Exception as e:
                                                  print(e)

                                        else:

                                             for city in ftcity:
                                                  
                                                  if city.lower() in info[1].lower():
                                                       try:
                                                          filewriter.writerow([str(writename),'Das Telefon Buch','','','','','','','','','','',str(city),str(info[0]),str(info[1]),str(info[2]),'','','','','','','','','','','','','','','','','','','',''])
                                                       except Exception as e:
                                                            print(e)


                    for item in splitengine:
                         if item.lower() == "yellowpages":

                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Yellow Pages Results csv'))
                              print("")
                              for info in yellowres:
                                        info = info.split("#***#")
                                        if len(info) > 1:

                                             #print(info)
                                             for short,ycsv,state in zip(yellowstate,yellowstatecsv,yellownode):

                                                  if ycsv in info[1].lower():
                                                       try:
                                                               filewriter.writerow([str(writename),'Yellow Pages','','','','','','','','','',str(short),str(state),str(info[0]),str(info[1]),str(info[2]),'','','','','','','','','','','','','','','','','','','',''])
                                                       except Exception as e:
                                                            print(e)


                    for item in splitengine:
                         if item.lower() == "spravkaru":

                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('SpravKaru Results csv'))
                              print("")
                              for info in spravres:
                                        info = info.split("#***#")
                                        if len(info) > 1:

                                             for cityru in spravcitynode:

                                                  if cityru.lower() in info[1].lower():
                                                       try:
                                                               filewriter.writerow([str(writename),'Spravkaru','','','','','','','','','','',str(cityru),str(info[0]),str(info[1]),str(info[2]),'','','','','','','','','','','','','','','','','','','',''])
                                                       except Exception as e:
                                                            print(e)

                    for item in splitengine:
                         if item.lower() == "paginasblancas":

                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Paginas Blancas Results csv'))
                              print("")
                              for info in pblancasres:
                                        info = info.split("#***#")
                                        if len(info) > 1:

                                             for prov in provesnode:

                                                  if prov in info[1].upper():
                                                       try:
                                                               filewriter.writerow([str(writename),'Paginas Blancas','','','','','','','','','',str(prov),str(prov),str(info[0]),str(info[1]),str(info[2]),'','','','','','','','','','','','','','','','','','','',''])
                                                       except Exception as e:

                                                            print(e)

                    for item in splitengine:
                         if item.lower() == "britishtelecom":

                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('British Telecom Results csv'))
                              print("")
                              for info in btres:
                                        info = info.split("#***#")
                                        if len(info) > 1:

                                             for cituk in cityuknode:

                                                  if cituk in info[1].lower():
                                                       try:
                                                                    filewriter.writerow([str(writename),'British Telecom','','','','','','','','','','',str(cituk),str(info[0]),str(info[1]),str(info[2]),'','','','','','','','','','','','','','','','','','','',''])
                                                       except Exception as e:
                                                            print(e)

                    for item in splitengine:
                         if item.lower() == "pagesblanches":

                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Pages Blanches Results csv'))
                              print("")

                              
                              if fullauto != "true":

                                   for info in pageBacu and len(pageBacu) > 0:
                                                  info = info.split("#***#")
                                                  if len(info) > 1:

                                                       try:
                                                                    filewriter.writerow([str(writename),'Pages Blanches','','','','','','','','','',str(info[0]),"Accurate Result",str(info[1]),str(info[2]),str(info[3]),'','','','','','','','','','','','','','','','','','','',''])
                                                       except Exception as e:
                                                            print(e)

                                   for info in Pb:
                                     try:
                                        info = info.split("#***#")
                                        if len(info) > 1:

                                             for reg in regionfr:

                                                  if reg.lower() in info[0].lower():
                                                       try:
                                                                    filewriter.writerow([str(writename),'Pages Blanches','','','','','','','','','',str(info[0]),str(info[0]),str(info[1]),str(info[2]),str(info[3]),'','','','','','','','','','','','','','','','','','','',''])
                                                       except Exception as e:

                                                            print(e)
                                     except Exception as e:
                                             print(e)





                              if fullauto == "true":

                                   print("FullAuto :")
                                   for info in Pbfullauto:
                                     try:
                                        info = info.split("#***#")
                                        if len(info) > 1:

                                             for vil in villefr:
                                                  if vil.lower() in info[0].lower():
                                                       try:

                                                                    filewriter.writerow([str(writename),'Pages Blanches','','','','','','','','','','',str(info[0]),str(info[1]),str(info[2]),str(info[3]),'','','','','','','','','','','','','','','','','','','',''])
                                                       except Exception as e:

                                                            print(e)
                                     except Exception as e:
                                             print(e)

                    if skipy != "none":
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Skype Results csv'))
                              print()


                              for mls in skyperes:
                                mls = mls.split("#***#")
                                try:
                                  filewriter.writerow([str(writename),'Skype','','','','','','','','','','','','','','','','','','','','','','','','','','',str(mls[0]),str(mls[1]),str(mls[2]),str(mls[1]),str(mls[3]),'','',''])
                                except Exception as e:
                                        print(e)

                    for item in splitengine:
                         if item.lower() == "deepdarkweb":

                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('DeepDarkSearch Results csv'))
                              print()

                              for dark in deepdarkwebres:
                                dark = dark.split("#***#")
                                try:

                                  filewriter.writerow([str(writename),'DeepDarkSearch','','','','','','','','','','','','','','','','','','','','','','','','',str(dark[1]),str(dark[0]),'','','','','','','',''])
                                except Exception as e:
                                        print(e)


                    for item in splitengine:
                         if item.lower() == "irc":

                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Irc Logs Search Results csv'))
                              print()

                              ircres = list(set(ircres))
                              for logs in ircres:
                                        logs = logs.split("#***#")


                                        try:

                                                 filewriter.writerow([str(writename),'Irc Logs','','','','','','','','','','','','','','','','','','','','','','','','',str(logs[0]),str(logs[1]),'','','','','','','',''])

                                        except e:
                                                  print(e)






                    if fbook != "none":
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Facebook Results csv'))
                              print()

                              for mls in facebookres:
                                mls = mls.split("#***#")
                                try:

                                  filewriter.writerow([str(writename),'Facebook','','','','','','','','','','','','','','','','','','',str(mls[0]),str(mls[1]),str(mls[0]),str(mls[2]),'','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)



                    if guessemail != "none":
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Emails Found csv'))
                              print()


                              for mls in mailfound:
                                try:
                                  if len(mls) > 1:
                                        filewriter.writerow([str(writename),'Email Found','','','','','','','','','','','','','','','','','',str(mls),'','','','','','','','','','','','','','','',''])
                                except Exception as e:
                                        print(e)


                              print()
                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Emails Verified csv'))
                              print()



                              for trueml in checkedmail:

                                try:
                                  if len(trueml) > 1:
                                        filewriter.writerow([str(writename),'Email Verified','','','','','','','','','','','','','','','','','',str(trueml),'','','','','','','','','','','','','','','',''])
                                except Exception as e:

                                        print(e)







                    for item in splitengine:
                         if item.lower() == "tineye":

                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Tineye Pictures Related Results csv'))
                              print("")


                              tineyeres = list(set(tineyeres))


                              for node in tineyeres:

                                            node = node.split("#***#")
                                            if len(node) > 1:

                                                 filewriter.writerow([str(writename),'Tineye','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',str(node[1]),str(node[2]),str(node[3])])
                                                  





                    if emails != "none" or len(checkedmail) >0:


                              Fig = Figlet(font='cybermedium')
                              print(Fig.renderText('Social Network Related Results csv'))
                              print("")


                              if len(checkedmail) < 1:

                                   checkedmail.append(emails)

                              checkedmail = list(set(checkedmail))
                              socialres = list(set(socialres))

                              for mailr in socialres:
                                            #print("mailr in socialres : ",mailr)
                                                  
                                            mailr = mailr.split("#***#")
                                            if len(mailr) > 1:

                                                  try:

                                                       filewriter.writerow([str(writename),'Social Relations','','','','','','','','','','','','','','',str(mailr[0]),str(mailr[1]),str(mailr[2]),'','','','','','','','','','','','','','','','',''])
                                                                 
                                                  except Exception as e:
                                                                      print(e)


               if argsname != "none" and alias == "none":

                    correct = input('Would you like to erase this session now that it has been written ? y/n : ')
                    if not "y" in correct.lower():
                         print("Later.")
                         sys.exit()
                    else:
                         print("Session deleted.")
                         cleansession()








     if appendalias2 != "none":


          if tocsv == "none":
               if argsname != "none":
                    cheminfichier = str(sourcedata) +'/Copernic-'+str(argsname).replace(" ","-")+'.csv'
                    writename = argsname
               if argsname == "none" and alias != "none":
                    cheminfichier = str(sourcedata) +'/Copernic-'+str(alias).replace(" ","-")+'.csv'
                    writename = alias
          else:

               if argsname != "none":
                    cheminfichier = tocsv
                    writename = argsname
               if argsname == "none" and alias != "none":
                    cheminfichier = tocsv
                    writename = alias



          if tocsv != "none":
               if argsname != "none":
                    cheminfichier = tocsv
                    writename = argsname
               if argsname == "none" and alias != "none":
                    cheminfichier = tocsv
                    writename = alias

          else:
               if argsname != "none":
                    cheminfichier = appendalias2
                    writename = argsname
               if argsname == "none" and alias != "none":
                    cheminfichier = appendalias2
                    writename = alias

          with open(cheminfichier, 'a') as csvfile:
               filewriter = csv.writer(csvfile, delimiter=',',
                                      quotechar='"', quoting=csv.QUOTE_MINIMAL)

               #filewriter.writerow(['Search','Engine','Pictures Descriptions','Pictures','Pdf Titles','Pdf Descriptions','Pdf Links','Links Titles','Links Descriptions','Links','Not verified','Region','City','Name','Address','PhoneNumber','SocialMail','SocialTitle','SocialUrl','Mails','FacebookName','FacebookLink','FacebookAvatarDescription','FacebookAvatar','IrcTitle','IrcLink','DarkDescription','DarkLink','SkypeName','SkypeId','SkypeMessage','SkypeAvatarDescription','SkypeAvatar','TineyeTitle','TineyeLink','TineyeTitleImg'])


               for item in splitengine:
                    if item.lower() == "google":
                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Google Important links csv'))
                         print()


                         for glink in googlelink:
                           try:
                             glink = glink.split("#***#")
                   
                             #item = db.nodes.create(Titre=glink[0], Lien=glink[1], Description=glink[2])
                             filewriter.writerow([str(writename),'Google Important','','','','','',str(glink[0]),str(glink[2]),str(glink[1]),'','','','','','','','','','','','','','','','','','','','','','','','','',''])
                           except Exception as e:
                                   print(e)


                         print()
                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Google Interesting links csv'))
                         print()



                         for glink in googlelinkchance:

                           try:
                             glink = glink.split("#***#")
                   
                             #item = db.nodes.create(Titre=glink[0], Liens=glink[1], Description=glink[2])
                             filewriter.writerow([str(writename),'Google Interesting','','','','','',str(glink[0]),str(glink[2]),str(glink[1]),'','','','','','','','','','','','','','','','','','','','','','','','','',''])
                           except Exception as e:

                                   print(e)

                         print()
                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Google Important PDF csv'))
                         print()

                         for pdf in googlepdf:
                           try:
                             pdf = pdf.split("#***#")
                   
                             #item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                             filewriter.writerow([str(writename),'Google Important','','',str(pdf[1]),str(pdf[1]),str(pdf[0]),'','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                           except Exception as e:
                                   print(e)

                         print()
                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Google Interesting PDF csv'))
                         print()


                         for pdf in googlepdfchance:
                           try:
                             pdf = pdf.split("#***#")
                             #item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                             filewriter.writerow([str(writename),'Google Interesting','','',str(pdf[1]),str(pdf[1]),str(pdf[0]),'','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                           except Exception as e:
                              print(e)

                         print()
                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Google not parsed csv'))
                         print()
                         for spec in googlespecial:
                           try:
                             #item = db.nodes.create(Specname=spec)
                             filewriter.writerow([str(writename),'Google Not Checked','','','','','','','','',str(spec),'','','','','','','','','','','','','','','','','','','','','','','','',''])
                           except Exception as e:
                                   print(e)

                         print()
                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Google Pictures csv'))
                         print()
                         for fileimg in googleimg:

                           try:
                             #item = db.nodes.create(Filename=fileimg)
                             filewriter.writerow([str(writename),'Google Images',str(fileimg),str(fileimg),'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                           except Exception as e:
                                   print(e)


               print()
               for item in splitengine:
                    if item.lower() == "bing":
                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Bing Important Links csv'))
                         print()

                         for blink in binglink:

                           try:
                             blink = blink.split("#***#")
                             #item = db.nodes.create(Titre=blink[0], Lien=blink[1], Description=blink[2])
                             filewriter.writerow([str(writename),'Bing Important','','','','','',str(blink[0]),str(blink[2]),str(blink[1]),'','','','','','','','','','','','','','','','','','','','','','','','','',''])
                           except Exception as e:
                                   print(e)


                         print()
                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Bing Interesting Links csv'))
                         print()



                         for blink in binglinkchance:

                           try:
                             blink = blink.split("#***#")
                             #item = db.nodes.create(Titre=blink[0], Lien=blink[1], Description=blink[2])
                             filewriter.writerow([str(writename),'Bing Interesting','','','','','',str(blink[0]),str(blink[2]),str(blink[1]),'','','','','','','','','','','','','','','','','','','','','','','','','',''])
                           except Exception as e:

                                   print(e)

                         print()
                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Bing Important PDF csv'))
                         print()

                         for pdf in bingpdf:
                           try:
                             pdf = pdf.split("#***#")
                             #item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                             filewriter.writerow([str(writename),'Bing Important','','',str(pdf[1]),str(pdf[1]),str(pdf[0]),'','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                           except Exception as e:
                                   print(e)

                         print()
                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Bing Interesting PDF csv'))
                         print()


                         for pdf in bingpdfchance:
                           try:
                             pdf = pdf.split("#***#")
                             #item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                             filewriter.writerow([str(writename),'Bing Interesting','','',str(pdf[1]),str(pdf[1]),str(pdf[0]),'','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                           except Exception as e:
                              print(e)
                         print()
                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Bing not parsed csv'))
                         print()
                         for spec in bingspecial:
                           try:
                             #item = db.nodes.create(Specname=spec)
                             filewriter.writerow([str(writename),'Bing Not Checked','','','','','','','','',str(spec),'','','','','','','','','','','','','','','','','','','','','','','','',''])
                           except Exception as e:
                                   print(e)

                         print()
                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Bing picture csv'))
                         print()
                         print()
                         for fileimg in bingimg:

                           try:
                             #item = db.nodes.create(Filename=fileimg)
                             filewriter.writerow([str(writename),'Bing Images',str(fileimg),str(fileimg),'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                           except Exception as e:
                                   print(e)


               for item in splitengine:
                    if item.lower() == "yahoo":
                         print()
                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Yahoo Important Links csv'))
                         print()

                         for ylink in yahoolink:

                           try:
                             ylink = ylink.split("#***#")
                             #item = db.nodes.create(Titre=ylink[0], Lien=ylink[1], Description=ylink[2])
                             filewriter.writerow([str(writename),'Yahoo Important','','','','','',str(ylink[0]),str(ylink[2]),str(ylink[1]),'','','','','','','','','','','','','','','','','','','','','','','','','',''])
                           except Exception as e:
                                   print(e)


                         print()
                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Yahoo Interesting Links csv'))
                         print()



                         for ylink in yahoolinkchance:

                           try:
                             ylink = ylink.split("#***#")
                             #item = db.nodes.create(Titre=ylink[0], Lien=ylink[1], Description=ylink[2])
                             filewriter.writerow([str(writename),'Yahoo Interesting','','','','','',str(ylink[0]),str(ylink[2]),str(ylink[1]),'','','','','','','','','','','','','','','','','','','','','','','','','',''])
                           except Exception as e:

                                   print(e)

                         print()
                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Yahoo Important PDF csv'))
                         print()

                         for pdf in yahoopdf:
                           try:
                             pdf = pdf.split("#***#")
                             #item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                             filewriter.writerow([str(writename),'Yahoo Important','','',str(pdf[1]),str(pdf[1]),str(pdf[0]),'','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                           except Exception as e:
                                   print(e)

                         print()
                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Yahoo Interesting PDF csv'))
                         print()


                         for pdf in yahoopdfchance:
                           try:
                             pdf = pdf.split("#***#")
                             #item = db.nodes.create(Titre=pdf[1],Lien=pdf[0], Description=pdf[1])
                             filewriter.writerow([str(writename),'Yahoo Interesting','','',str(pdf[1]),str(pdf[1]),str(pdf[0]),'','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                           except Exception as e:
                              print(e)

                         print()
                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Yahoo not parsed csv'))
                         print("")

                         for spec in yahoospecial:
                           try:
                             #item = db.nodes.create(Specname=spec)
                             filewriter.writerow([str(writename),'Yahoo Not Checked','','','','','','','','',str(spec),'','','','','','','','','','','','','','','','','','','','','','','','',''])
                           except Exception as e:
                                   print(e)

                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Yahoo Picture csv'))
                         print()
                         print("")
                         for fileimg in yahooimg:

                           try:
                             #item = db.nodes.create(Filename=fileimg)
                             filewriter.writerow([str(writename),'Yahoo Images',str(fileimg),str(fileimg),'','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',''])
                           except Exception as e:
                                   print(e)

                         print()


               for item in splitengine:
                    if item.lower() == "telefonbuch":

                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('TelefonBuch Results csv'))
                         print("")
                         for info in tfres:
                            
                              info = info.split("#***#")

                              if len(info) > 3:

                                   if "aach" in info[1].lower() and not "aachen" in info[1].lower():
                                        try:
                                             filewriter.writerow([str(writename),'Das Telefon Buch','','','','','','','','','','','Aach',info[0],str(info[0]),str(info[1]),str(info[2]),'','','','','','','','','','','','','','','','','','','',''])
                                        except Exception as e:
                                             print(e)

                                   else:

                                        for city in ftcity:
                                             
                                             if city.lower() in info[1].lower():
                                                  try:
                                                     filewriter.writerow([str(writename),'Das Telefon Buch','','','','','','','','','','',str(city),str(info[0]),str(info[1]),str(info[2]),'','','','','','','','','','','','','','','','','','','',''])
                                                  except Exception as e:
                                                       print(e)


               for item in splitengine:
                    if item.lower() == "yellowpages":

                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Yellow Pages Results csv'))
                         print("")
                         for info in yellowres:
                                   info = info.split("#***#")
                                   if len(info) > 1:

                                        #print(info)
                                        for short,ycsv,state in zip(yellowstate,yellowstatecsv,yellownode):

                                             if ycsv in info[1].lower():
                                                  try:
                                                          filewriter.writerow([str(writename),'Yellow Pages','','','','','','','','','',str(short),str(state),str(info[0]),str(info[1]),str(info[2]),'','','','','','','','','','','','','','','','','','','',''])
                                                  except Exception as e:
                                                       print(e)


               for item in splitengine:
                    if item.lower() == "spravkaru":

                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('SpravKaru Results csv'))
                         print("")
                         for info in spravres:
                                   info = info.split("#***#")
                                   if len(info) > 1:

                                        for cityru in spravcitynode:

                                             if cityru.lower() in info[1].lower():
                                                  try:
                                                          filewriter.writerow([str(writename),'Spravkaru','','','','','','','','','','',str(cityru),str(info[0]),str(info[1]),str(info[2]),'','','','','','','','','','','','','','','','','','','',''])
                                                  except Exception as e:
                                                       print(e)

               for item in splitengine:
                    if item.lower() == "paginasblancas":

                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Paginas Blancas Results csv'))
                         print("")
                         for info in pblancasres:
                                   info = info.split("#***#")
                                   if len(info) > 1:

                                        for prov in provesnode:

                                             if prov in info[1].upper():
                                                  try:
                                                          filewriter.writerow([str(writename),'Paginas Blancas','','','','','','','','','',str(prov),str(prov),str(info[0]),str(info[1]),str(info[2]),'','','','','','','','','','','','','','','','','','','',''])
                                                  except Exception as e:

                                                       print(e)

               for item in splitengine:
                    if item.lower() == "britishtelecom":

                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('British Telecom Results csv'))
                         print("")
                         for info in btres:
                                   info = info.split("#***#")
                                   if len(info) > 1:

                                        for cituk in cityuknode:

                                             if cituk in info[1].lower():
                                                  try:
                                                               filewriter.writerow([str(writename),'British Telecom','','','','','','','','','','',str(cituk),str(info[0]),str(info[1]),str(info[2]),'','','','','','','','','','','','','','','','','','','',''])
                                                  except Exception as e:
                                                       print(e)

               for item in splitengine:
                    if item.lower() == "pagesblanches":

                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Pages Blanches Results csv'))
                         print("")

                         
                         if fullauto != "true":

                              for info in pageBacu and len(pageBacu) > 0:
                                             info = info.split("#***#")
                                             if len(info) > 1:

                                                  try:
                                                               filewriter.writerow([str(writename),'Pages Blanches','','','','','','','','','',str(info[0]),"Accurate Result",str(info[1]),str(info[2]),str(info[3]),'','','','','','','','','','','','','','','','','','','',''])
                                                  except Exception as e:
                                                       print(e)

                              for info in Pb:
                                try:
                                   info = info.split("#***#")
                                   if len(info) > 1:

                                        for reg in regionfr:

                                             if reg.lower() in info[0].lower():
                                                  try:
                                                               filewriter.writerow([str(writename),'Pages Blanches','','','','','','','','','',str(info[0]),str(info[0]),str(info[1]),str(info[2]),str(info[3]),'','','','','','','','','','','','','','','','','','','',''])
                                                  except Exception as e:

                                                       print(e)
                                except Exception as e:
                                        print(e)





                         if fullauto == "true":

                              print("FullAuto :")
                              for info in Pbfullauto:
                                try:
                                   info = info.split("#***#")
                                   if len(info) > 1:

                                        for vil in villefr:
                                             if vil.lower() in info[0].lower():
                                                  try:

                                                               filewriter.writerow([str(writename),'Pages Blanches','','','','','','','','','','',str(info[0]),str(info[1]),str(info[2]),str(info[3]),'','','','','','','','','','','','','','','','','','','',''])
                                                  except Exception as e:

                                                       print(e)
                                except Exception as e:
                                        print(e)

               if skipy != "none":
                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Skype Results csv'))
                         print()


                         for mls in skyperes:
                           mls = mls.split("#***#")
                           try:
                             filewriter.writerow([str(writename),'Skype','','','','','','','','','','','','','','','','','','','','','','','','','','',str(mls[0]),str(mls[1]),str(mls[2]),str(mls[1]),str(mls[3]),'','',''])
                           except Exception as e:
                                   print(e)

               for item in splitengine:
                    if item.lower() == "deepdarkweb":

                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('DeepDarkSearch Results csv'))
                         print()

                         for dark in deepdarkwebres:
                           dark = dark.split("#***#")
                           try:

                             filewriter.writerow([str(writename),'DeepDarkSearch','','','','','','','','','','','','','','','','','','','','','','','','',str(dark[1]),str(dark[0]),'','','','','','','',''])
                             print(item)
                           except Exception as e:
                                   print(e)


               for item in splitengine:
                    if item.lower() == "irc":

                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Irc Logs Search Results csv'))
                         print()

                         ircres = list(set(ircres))
                         for logs in ircres:
                                   logs = logs.split("#***#")


                                   try:

                                            filewriter.writerow([str(writename),'Irc Logs','','','','','','','','','','','','','','','','','','','','','','','','',str(logs[0]),str(logs[1]),'','','','','','','',''])

                                   except e:
                                             print(e)






               if fbook != "none":
                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Facebook Results csv'))
                         print()

                         for mls in facebookres:
                           mls = mls.split("#***#")
                           try:

                             filewriter.writerow([str(writename),'Facebook','','','','','','','','','','','','','','','','','','',str(mls[0]),str(mls[1]),str(mls[0]),str(mls[2]),'','','','','','','','','','','',''])
                           except Exception as e:
                                   print(e)



               if guessemail != "none":
                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Emails Found csv'))
                         print()


                         for mls in mailfound:
                           try:
                             if len(mls) > 1:
                                   filewriter.writerow([str(writename),'Email Found','','','','','','','','','','','','','','','','','',str(mls),'','','','','','','','','','','','','','','',''])
                           except Exception as e:
                                   print(e)


                         print()
                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Emails Verified csv'))
                         print()



                         for trueml in checkedmail:

                           try:
                             if len(trueml) > 1:
                                   filewriter.writerow([str(writename),'Email Verified','','','','','','','','','','','','','','','','','',str(trueml),'','','','','','','','','','','','','','','',''])
                           except Exception as e:

                                   print(e)







               for item in splitengine:
                    if item.lower() == "tineye":

                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Tineye Pictures Related Results csv'))
                         print("")


                         tineyeres = list(set(tineyeres))


                         for node in tineyeres:

                                       node = node.split("#***#")
                                       if len(node) > 1:

                                            filewriter.writerow([str(writename),'Tineye','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','','',str(node[1]),str(node[2]),str(node[3])])
                                             





               if emails != "none" or len(checkedmail) >0:


                         Fig = Figlet(font='cybermedium')
                         print(Fig.renderText('Social Network Related Results csv'))
                         print("")


                         if len(checkedmail) < 1:

                              checkedmail.append(emails)

                         checkedmail = list(set(checkedmail))
                         socialres = list(set(socialres))

                         for mailr in socialres:
                                       #print("mailr in socialres : ",mailr)
                                             
                                       mailr = mailr.split("#***#")
                                       if len(mailr) > 1:

                                             try:

                                                  filewriter.writerow([str(writename),'Social Relations','','','','','','','','','','','','','','',str(mailr[0]),str(mailr[1]),str(mailr[2]),'','','','','','','','','','','','','','','','',''])
                                                            
                                             except Exception as e:
                                                                 print(e)



          correct = input('Would you like to erase this session now that it has been written ? y/n : ')
          if not "y" in correct.lower():
                    print("Later.")
                    sys.exit()
          else:
                    print("Session deleted.")
                    cleansession()


#print(sys.argv[1:])


if argsname != "none" and alias != "none":


     enginelight = ['google','yahoo','bing','guessmail','skype','facebook','deepdarkweb','irc',"tineye","social"]
     newengine = []

     for item in splitengine:
          if item in enginelight:
               newengine.append(item)



     posalias = sys.argv.index(alias)
     possrch = sys.argv.index(argsname)
     posfamily = sys.argv.index(family)
     posengine = sys.argv.index(argsengine)

     sys.argv[possrch-1] = "-sa"    
     sys.argv[possrch] = alias

     sys.argv[posalias-1] = "-appendalias2"
     sys.argv[posalias] = str(sourcedata) +'/Copernic-'+str(argsname).replace(" ","-")+'.csv'

     sys.argv[posengine] = ",".join(newengine)


     del sys.argv[posfamily]
     del sys.argv[posfamily-1]

     for item in sys.argv:
          if "-f2e" in item:
               del sys.argv[sys.argv.index(item)]
          if "-n2w" in item:
               del sys.argv[sys.argv.index(item)]

     if fullauto == "true":
          for item in sys.argv:
               if "-fa" in item:
                    posfa = sys.argv.index(item)
                    if sys.argv[sys.argv.index(item)+1].lower() == "true": 
                         del sys.argv[posfa]
                         del sys.argv[posfa]


               elif "--fullauto" in item:
                    posfa = sys.argv.index(item)
                    if sys.argv[sys.argv.index(item)+1].lower() == "true": 
                         del sys.argv[posfa]
                         del sys.argv[posfa]

     os.execv(__file__, sys.argv)


Fig = Figlet(font='cybermedium')
print(Fig.renderText('=The End='))
print()


